prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- Oracle APEX export file
--
-- You should run the script connected to SQL*Plus as the Oracle user
-- APEX_220100 or as the owner (parsing schema) of the application.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_imp.import_begin (
 p_version_yyyy_mm_dd=>'2022.04.12'
,p_release=>'22.1.1'
,p_default_workspace_id=>11055694638021397
,p_default_application_id=>600
,p_default_id_offset=>21110113324084283601
,p_default_owner=>'CLOUDNUEVA'
);
end;
/
 
prompt APPLICATION 600 - Tides
--
-- Application Export:
--   Application:     600
--   Name:            Tides
--   Date and Time:   23:19 Tuesday July 5, 2022
--   Exported By:     JON@CLOUDNUEVA.COM
--   Flashback:       0
--   Export Type:     Application Export
--     Pages:                      5
--       Items:                   20
--       Processes:                7
--       Regions:                 14
--       Buttons:                  3
--       Dynamic Actions:          4
--     Shared Components:
--       Logic:
--         Items:                  5
--         Build Options:          1
--       Navigation:
--         Lists:                  2
--         Breadcrumbs:            1
--           Entries:              1
--       Security:
--         Authentication:         2
--         Authorization:          1
--       User Interface:
--         Themes:                 1
--         Templates:
--           Page:                10
--           Region:              19
--           Label:                7
--           List:                13
--           Popup LOV:            1
--           Calendar:             1
--           Breadcrumb:           1
--           Button:               3
--           Report:              12
--         LOVs:                   2
--         Shortcuts:              1
--       Globalization:
--       Reports:
--       E-Mail:
--     Supporting Objects:  Included
--       Install scripts:          1
--   Version:         22.1.1
--   Instance ID:     9495256386488253
--

prompt --application/delete_application
begin
wwv_flow_imp.remove_flow(wwv_flow.g_flow_id);
end;
/
prompt --application/create_application
begin
wwv_flow_imp.create_flow(
 p_id=>wwv_flow.g_flow_id
,p_owner=>nvl(wwv_flow_application_install.get_schema,'CLOUDNUEVA')
,p_name=>nvl(wwv_flow_application_install.get_application_name,'Tides')
,p_alias=>nvl(wwv_flow_application_install.get_application_alias,'TIDES')
,p_page_view_logging=>'YES'
,p_page_protection_enabled_y_n=>'Y'
,p_checksum_salt=>'AEDE15FED1C21385485B6D1D9B20E361C577E4B0A5B9BC59345A9E1ED76D8806'
,p_bookmark_checksum_function=>'SH512'
,p_compatibility_mode=>'21.2'
,p_flow_language=>'en'
,p_flow_language_derived_from=>'FLOW_PRIMARY_LANGUAGE'
,p_date_format=>'DS'
,p_timestamp_format=>'DS'
,p_timestamp_tz_format=>'DS'
,p_direction_right_to_left=>'N'
,p_flow_image_prefix => nvl(wwv_flow_application_install.get_image_prefix,'')
,p_documentation_banner=>'Application created from create application wizard 2021.12.06.'
,p_authentication=>'PLUGIN'
,p_authentication_id=>wwv_flow_imp.id(21120597936745343774)
,p_application_tab_set=>1
,p_logo_type=>'IT'
,p_logo=>'https://objectstorage.us-ashburn-1.oraclecloud.com/n/nueva/b/nueva/o/TideLevel.png'
,p_logo_text=>'Tides'
,p_public_user=>'APEX_PUBLIC_USER'
,p_proxy_server=>nvl(wwv_flow_application_install.get_proxy,'')
,p_no_proxy_domains=>nvl(wwv_flow_application_install.get_no_proxy_domains,'')
,p_flow_version=>'R1'
,p_flow_status=>'AVAILABLE_W_EDIT_LINK'
,p_flow_unavailable_text=>'This application is currently unavailable at this time.'
,p_exact_substitutions_only=>'Y'
,p_browser_cache=>'N'
,p_browser_frame=>'D'
,p_authorize_public_pages_yn=>'Y'
,p_rejoin_existing_sessions=>'N'
,p_csv_encoding=>'Y'
,p_auto_time_zone=>'N'
,p_tokenize_row_search=>'N'
,p_substitution_string_01=>'APP_NAME'
,p_substitution_value_01=>'Tides'
,p_last_updated_by=>'JON@CLOUDNUEVA.COM'
,p_last_upd_yyyymmddhh24miss=>'20220702175056'
,p_file_prefix => nvl(wwv_flow_application_install.get_static_app_file_prefix,'')
,p_files_version=>10
,p_ui_type_name => null
,p_print_server_type=>'NATIVE'
,p_is_pwa=>'Y'
,p_pwa_is_installable=>'Y'
,p_pwa_manifest_description=>'View tide levels where you are.'
,p_pwa_manifest_display=>'fullscreen'
,p_pwa_manifest_orientation=>'any'
,p_pwa_manifest_theme_color=>'#2c1be7'
,p_pwa_manifest_bg_color=>'#2c1be7'
,p_pwa_apple_status_bar_style=>'black-translucent'
);
end;
/
prompt --workspace/remote_servers/api_tidesandcurrents_noaa_gov_mdapi_prod
begin
wwv_imp_workspace.create_remote_server(
 p_id=>wwv_flow_imp.id(21120437073841387167)
,p_name=>'api-tidesandcurrents-noaa-gov-mdapi-prod'
,p_static_id=>'api_tidesandcurrents_noaa_gov_mdapi_prod'
,p_base_url=>nvl(wwv_flow_application_install.get_remote_server_base_url('api_tidesandcurrents_noaa_gov_mdapi_prod'),'https://api.tidesandcurrents.noaa.gov/mdapi/prod/')
,p_https_host=>nvl(wwv_flow_application_install.get_remote_server_https_host('api_tidesandcurrents_noaa_gov_mdapi_prod'),'')
,p_server_type=>'WEB_SERVICE'
,p_ords_timezone=>nvl(wwv_flow_application_install.get_remote_server_ords_tz('api_tidesandcurrents_noaa_gov_mdapi_prod'),'')
,p_remote_sql_default_schema=>nvl(wwv_flow_application_install.get_remote_server_default_db('api_tidesandcurrents_noaa_gov_mdapi_prod'),'')
,p_mysql_sql_modes=>nvl(wwv_flow_application_install.get_remote_server_sql_mode('api_tidesandcurrents_noaa_gov_mdapi_prod'),'')
,p_prompt_on_install=>false
);
end;
/
prompt --workspace/remote_servers/api_tidesandcurrents_noaa_gov_api_prod
begin
wwv_imp_workspace.create_remote_server(
 p_id=>wwv_flow_imp.id(21120507583767992135)
,p_name=>'api-tidesandcurrents-noaa-gov-api-prod'
,p_static_id=>'api_tidesandcurrents_noaa_gov_api_prod'
,p_base_url=>nvl(wwv_flow_application_install.get_remote_server_base_url('api_tidesandcurrents_noaa_gov_api_prod'),'https://api.tidesandcurrents.noaa.gov/api/prod/')
,p_https_host=>nvl(wwv_flow_application_install.get_remote_server_https_host('api_tidesandcurrents_noaa_gov_api_prod'),'')
,p_server_type=>'WEB_SERVICE'
,p_ords_timezone=>nvl(wwv_flow_application_install.get_remote_server_ords_tz('api_tidesandcurrents_noaa_gov_api_prod'),'')
,p_remote_sql_default_schema=>nvl(wwv_flow_application_install.get_remote_server_default_db('api_tidesandcurrents_noaa_gov_api_prod'),'')
,p_mysql_sql_modes=>nvl(wwv_flow_application_install.get_remote_server_sql_mode('api_tidesandcurrents_noaa_gov_api_prod'),'')
,p_prompt_on_install=>false
);
end;
/
prompt --workspace/remote_servers/api_sunrise_sunset_org
begin
wwv_imp_workspace.create_remote_server(
 p_id=>wwv_flow_imp.id(21120859250363988436)
,p_name=>'api-sunrise-sunset-org'
,p_static_id=>'api_sunrise_sunset_org'
,p_base_url=>nvl(wwv_flow_application_install.get_remote_server_base_url('api_sunrise_sunset_org'),'https://api.sunrise-sunset.org')
,p_https_host=>nvl(wwv_flow_application_install.get_remote_server_https_host('api_sunrise_sunset_org'),'')
,p_server_type=>'WEB_SERVICE'
,p_ords_timezone=>nvl(wwv_flow_application_install.get_remote_server_ords_tz('api_sunrise_sunset_org'),'')
,p_remote_sql_default_schema=>nvl(wwv_flow_application_install.get_remote_server_default_db('api_sunrise_sunset_org'),'')
,p_mysql_sql_modes=>nvl(wwv_flow_application_install.get_remote_server_sql_mode('api_sunrise_sunset_org'),'')
,p_prompt_on_install=>false
);
end;
/
prompt --workspace/remote_servers/api_weather_gov
begin
wwv_imp_workspace.create_remote_server(
 p_id=>wwv_flow_imp.id(29668082843530053490)
,p_name=>'api-weather-gov'
,p_static_id=>'api_weather_gov'
,p_base_url=>nvl(wwv_flow_application_install.get_remote_server_base_url('api_weather_gov'),'https://api.weather.gov/')
,p_https_host=>nvl(wwv_flow_application_install.get_remote_server_https_host('api_weather_gov'),'')
,p_server_type=>'WEB_SERVICE'
,p_ords_timezone=>nvl(wwv_flow_application_install.get_remote_server_ords_tz('api_weather_gov'),'')
,p_remote_sql_default_schema=>nvl(wwv_flow_application_install.get_remote_server_default_db('api_weather_gov'),'')
,p_mysql_sql_modes=>nvl(wwv_flow_application_install.get_remote_server_sql_mode('api_weather_gov'),'')
,p_prompt_on_install=>false
);
end;
/
prompt --application/shared_components/data_profiles/nos_stations
begin
wwv_flow_imp_shared.create_data_profile(
 p_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'NOS Stations'
,p_format=>'JSON'
,p_row_selector=>'stations'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120437501150387178)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'ID'
,p_sequence=>1
,p_is_primary_key=>true
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_has_time_zone=>false
,p_selector=>'id'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120437734340387180)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'LAT'
,p_sequence=>2
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_has_time_zone=>false
,p_selector=>'lat'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120438107879387180)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'LNG'
,p_sequence=>3
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_has_time_zone=>false
,p_selector=>'lng'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120438414057387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'NAME'
,p_sequence=>4
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'name'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120438674987387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF'
,p_sequence=>5
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120438968947387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'STATE'
,p_sequence=>6
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'state'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120439269779387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'TIDAL'
,p_sequence=>7
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'tidal'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120439573216387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF2'
,p_sequence=>8
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'datums.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120439895027387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'EXPAND'
,p_sequence=>9
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'expand'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120440147116387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF3'
,p_sequence=>10
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'nearby.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120440493070387181)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF4'
,p_sequence=>11
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'details.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120440816668387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF5'
,p_sequence=>12
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'notices.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120441025268387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF6'
,p_sequence=>13
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'sensors.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120441342828387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'FORECAST'
,p_sequence=>14
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'forecast'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120441651843387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF7'
,p_sequence=>15
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'products.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120442004344387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SHEFCODE'
,p_sequence=>16
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'shefcode'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120442282396387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'TIDETYPE'
,p_sequence=>17
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'tideType'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120442527912387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'TIMEZONE'
,p_sequence=>18
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'timezone'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120442832664387182)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'PORTSCODE'
,p_sequence=>19
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'portscode'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120443189673387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF8'
,p_sequence=>20
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'benchmarks.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120443518161387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'GREATLAKES'
,p_sequence=>21
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'greatlakes'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120443822276387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'OBSERVEDST'
,p_sequence=>22
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'observedst'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120444074879387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'STORMSURGE'
,p_sequence=>23
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'stormsurge'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120444365269387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF9'
,p_sequence=>24
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'disclaimers.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120444653825387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF10'
,p_sequence=>25
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'floodlevels.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120444924470387183)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'AFFILIATIONS'
,p_sequence=>26
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'affiliations'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120445253947387184)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'TIMEZONECORR'
,p_sequence=>27
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_has_time_zone=>false
,p_selector=>'timezonecorr'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120445605962387184)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'NONNAVIGATIONAL'
,p_sequence=>28
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'nonNavigational'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120445830323387184)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF11'
,p_sequence=>29
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'tidePredOffsets.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120446154972387184)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF12'
,p_sequence=>30
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'supersededdatums.self'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120446434835387185)
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_name=>'SELF13'
,p_sequence=>31
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'harmonicConstituents.self'
);
end;
/
prompt --application/shared_components/data_profiles/tide_predictions
begin
wwv_flow_imp_shared.create_data_profile(
 p_id=>wwv_flow_imp.id(21120561314611239106)
,p_name=>'Tide Predictions'
,p_format=>'JSON'
,p_row_selector=>'predictions'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120561463622239107)
,p_data_profile_id=>wwv_flow_imp.id(21120561314611239106)
,p_name=>'TIME'
,p_sequence=>1
,p_column_type=>'DATA'
,p_data_type=>'TIMESTAMP'
,p_format_mask=>'YYYY-MM-DD HH24:MI'
,p_has_time_zone=>false
,p_selector=>'t'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120561784314239107)
,p_data_profile_id=>wwv_flow_imp.id(21120561314611239106)
,p_name=>'VALUE'
,p_sequence=>2
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_decimal_char=>'.'
,p_has_time_zone=>false
,p_selector=>'v'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120636809201746403)
,p_data_profile_id=>wwv_flow_imp.id(21120561314611239106)
,p_name=>'TYPE'
,p_sequence=>3
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>1
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'type'
);
end;
/
prompt --application/shared_components/data_profiles/noaa_water_levels
begin
wwv_flow_imp_shared.create_data_profile(
 p_id=>wwv_flow_imp.id(21120761124296929274)
,p_name=>'NOAA Water Levels'
,p_format=>'JSON'
,p_row_selector=>'data'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120761400585929275)
,p_data_profile_id=>wwv_flow_imp.id(21120761124296929274)
,p_name=>'TIME'
,p_sequence=>1
,p_column_type=>'DATA'
,p_data_type=>'TIMESTAMP'
,p_format_mask=>'YYYY-MM-DD HH24:MI'
,p_has_time_zone=>false
,p_selector=>'t'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120761994422929275)
,p_data_profile_id=>wwv_flow_imp.id(21120761124296929274)
,p_name=>'VALUE'
,p_sequence=>2
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_decimal_char=>'.'
,p_has_time_zone=>false
,p_selector=>'v'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120761637823929275)
,p_data_profile_id=>wwv_flow_imp.id(21120761124296929274)
,p_name=>'SIGMA'
,p_sequence=>3
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>1
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'s'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120767671054962159)
,p_data_profile_id=>wwv_flow_imp.id(21120761124296929274)
,p_name=>'DATA_FLAGS'
,p_sequence=>5
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>20
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'f'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120768059554964655)
,p_data_profile_id=>wwv_flow_imp.id(21120761124296929274)
,p_name=>'QA_LEVEL_FLAG'
,p_sequence=>6
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>1
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'q'
);
end;
/
prompt --application/shared_components/data_profiles/sunrise_sunset
begin
wwv_flow_imp_shared.create_data_profile(
 p_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'Sunrise Sunset'
,p_format=>'JSON'
,p_is_single_row=>true
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120859643593988441)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'STATUS'
,p_sequence=>1
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'status'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120859964463988441)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'SUNSET'
,p_sequence=>2
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_filterable=>false
,p_selector=>'results.sunset'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120860229587988441)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'SUNRISE'
,p_sequence=>3
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_selector=>'results.sunrise'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120860568291988442)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'DAY_LENGTH'
,p_sequence=>4
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.day_length'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120860896027988442)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'SOLAR_NOON'
,p_sequence=>5
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.solar_noon'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120861175173988442)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'CIVIL_TWILIGHT_END'
,p_sequence=>6
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.civil_twilight_end'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120861498726988442)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'CIVIL_TWILIGHT_BEGIN'
,p_sequence=>7
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.civil_twilight_begin'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120861808610988442)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'NAUTICAL_TWILIGHT_END'
,p_sequence=>8
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.nautical_twilight_end'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120862122046988443)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'NAUTICAL_TWILIGHT_BEGIN'
,p_sequence=>9
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.nautical_twilight_begin'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120862332961988443)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'ASTRONOMICAL_TWILIGHT_END'
,p_sequence=>10
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.astronomical_twilight_end'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(21120862693573988443)
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_name=>'ASTRONOMICAL_TWILIGHT_BEGIN'
,p_sequence=>11
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>false
,p_is_hidden=>true
,p_selector=>'results.astronomical_twilight_begin'
);
end;
/
prompt --application/shared_components/data_profiles/hourly_weather
begin
wwv_flow_imp_shared.create_data_profile(
 p_id=>wwv_flow_imp.id(29668850724832095446)
,p_name=>'Hourly Weather'
,p_format=>'JSON'
,p_row_selector=>'properties.periods'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(29676224425070203396)
,p_data_profile_id=>wwv_flow_imp.id(29668850724832095446)
,p_name=>'number'
,p_sequence=>1
,p_is_primary_key=>true
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'number'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(29668850988666095447)
,p_data_profile_id=>wwv_flow_imp.id(29668850724832095446)
,p_name=>'Temperature'
,p_sequence=>5
,p_column_type=>'DATA'
,p_data_type=>'NUMBER'
,p_has_time_zone=>false
,p_selector=>'temperature'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(29672592784979178837)
,p_data_profile_id=>wwv_flow_imp.id(29668850724832095446)
,p_name=>'Time'
,p_sequence=>20
,p_column_type=>'DATA'
,p_data_type=>'TIMESTAMP WITH TIME ZONE'
,p_format_mask=>'YYYY-MM-DD"T"HH24:MI:SS:TZH:TZM'
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'startTime'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(29675010944459234519)
,p_data_profile_id=>wwv_flow_imp.id(29668850724832095446)
,p_name=>'icon'
,p_sequence=>30
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'icon'
);
wwv_flow_imp_shared.create_data_profile_col(
 p_id=>wwv_flow_imp.id(29675637836572199996)
,p_data_profile_id=>wwv_flow_imp.id(29668850724832095446)
,p_name=>'Short Forecast'
,p_sequence=>40
,p_column_type=>'DATA'
,p_data_type=>'VARCHAR2'
,p_max_length=>4000
,p_has_time_zone=>true
,p_is_filterable=>false
,p_selector=>'shortForecast'
);
end;
/
prompt --application/shared_components/web_sources/nooa_locations
begin
wwv_flow_imp_shared.create_web_source_module(
 p_id=>wwv_flow_imp.id(21120446762344387188)
,p_name=>'NOOA Locations'
,p_static_id=>'noaa_locations'
,p_web_source_type=>'NATIVE_HTTP'
,p_data_profile_id=>wwv_flow_imp.id(21120437259306387170)
,p_remote_server_id=>wwv_flow_imp.id(21120437073841387167)
,p_url_path_prefix=>'/webapi/stations.json'
,p_sync_is_active=>true
,p_sync_table_name=>'NOAA_LOCATIONS'
,p_sync_type=>'MERGE'
,p_sync_interval=>'FREQ=DAILY;INTERVAL=1;BYHOUR=0;BYMINUTE=0;BYSECOND=0'
,p_sync_max_http_requests=>1000
,p_catalog_internal_name=>'SHARED_PUBLIC'
,p_catalog_service_name=>'NOOA Locations'
);
wwv_flow_imp_shared.create_web_source_operation(
 p_id=>wwv_flow_imp.id(21120446958413387191)
,p_web_src_module_id=>wwv_flow_imp.id(21120446762344387188)
,p_operation=>'GET'
,p_database_operation=>'FETCH_COLLECTION'
,p_url_pattern=>'.'
,p_force_error_for_http_404=>false
,p_allow_fetch_all_rows=>false
,p_caching=>'ALL_USERS'
,p_invalidate_when=>'FREQ=HOURLY;BYMINUTE=0;BYSECOND=0'
);
wwv_flow_imp_shared.create_web_source_sync_step(
 p_id=>wwv_flow_imp.id(57244229950392320773)
,p_web_src_module_id=>wwv_flow_imp.id(21120446762344387188)
,p_static_id=>'Synchronization Step 1'
,p_execution_sequence=>10
);
end;
/
prompt --application/shared_components/web_sources/noaa_tide_predictions
begin
wwv_flow_imp_shared.create_web_source_module(
 p_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'NOAA Tide Predictions'
,p_static_id=>'tide_predictions'
,p_web_source_type=>'NATIVE_HTTP'
,p_data_profile_id=>wwv_flow_imp.id(21120561314611239106)
,p_remote_server_id=>wwv_flow_imp.id(21120507583767992135)
,p_url_path_prefix=>'datagetter'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120566797137253131)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'product'
,p_param_type=>'QUERY_STRING'
,p_value=>'predictions'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120567123309254591)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'application'
,p_param_type=>'QUERY_STRING'
,p_value=>'JD'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120567351850256441)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'begin_date'
,p_param_type=>'QUERY_STRING'
,p_value=>'20211208'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120567671176257436)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'end_date'
,p_param_type=>'QUERY_STRING'
,p_value=>'20211208'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120568007808258854)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'datum'
,p_param_type=>'QUERY_STRING'
,p_value=>'MLLW'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120568319340260165)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'station'
,p_param_type=>'QUERY_STRING'
,p_value=>'9410230'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120568585422261435)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'time_zone'
,p_param_type=>'QUERY_STRING'
,p_value=>'lst_ldt'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120568883975262866)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'units'
,p_param_type=>'QUERY_STRING'
,p_value=>'english'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120569203228263979)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'interval'
,p_param_type=>'QUERY_STRING'
,p_is_required=>false
,p_value=>'h'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120569486914265264)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_name=>'format'
,p_param_type=>'QUERY_STRING'
,p_value=>'json'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_operation(
 p_id=>wwv_flow_imp.id(21120562543841239108)
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_operation=>'GET'
,p_database_operation=>'FETCH_COLLECTION'
,p_url_pattern=>'.'
,p_force_error_for_http_404=>false
,p_allow_fetch_all_rows=>false
,p_caching=>'ALL_USERS'
,p_invalidate_when=>'FREQ=HOURLY;BYMINUTE=0;BYSECOND=0'
);
end;
/
prompt --application/shared_components/web_sources/noaa_water_levels
begin
wwv_flow_imp_shared.create_web_source_module(
 p_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'NOAA Water Levels'
,p_static_id=>'NOAA_Water_Levels'
,p_web_source_type=>'NATIVE_HTTP'
,p_data_profile_id=>wwv_flow_imp.id(21120761124296929274)
,p_remote_server_id=>wwv_flow_imp.id(21120507583767992135)
,p_url_path_prefix=>'datagetter'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120762836632929277)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'end_date'
,p_param_type=>'QUERY_STRING'
,p_value=>'20211208 08:00'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120763265771929278)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'datum'
,p_param_type=>'QUERY_STRING'
,p_value=>'MLLW'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120763719355929278)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'product'
,p_param_type=>'QUERY_STRING'
,p_value=>'water_level'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120764102052929280)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'application'
,p_param_type=>'QUERY_STRING'
,p_value=>'JD'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120764479709929280)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'units'
,p_param_type=>'QUERY_STRING'
,p_value=>'english'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120765242104929281)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'station'
,p_param_type=>'QUERY_STRING'
,p_value=>'9410230'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120765704917929281)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'begin_date'
,p_param_type=>'QUERY_STRING'
,p_value=>'20211208 07:15'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120766063529929281)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'time_zone'
,p_param_type=>'QUERY_STRING'
,p_value=>'lst_ldt'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120766510836929281)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_name=>'format'
,p_param_type=>'QUERY_STRING'
,p_value=>'json'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_operation(
 p_id=>wwv_flow_imp.id(21120762506022929277)
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_operation=>'GET'
,p_database_operation=>'FETCH_COLLECTION'
,p_url_pattern=>'.'
,p_force_error_for_http_404=>false
,p_allow_fetch_all_rows=>false
,p_caching=>'ALL_USERS'
,p_invalidate_when=>'30'
);
end;
/
prompt --application/shared_components/web_sources/sunrise_sunset
begin
wwv_flow_imp_shared.create_web_source_module(
 p_id=>wwv_flow_imp.id(21120862975810988446)
,p_name=>'Sunrise Sunset'
,p_static_id=>'Sunrise_Sunset'
,p_web_source_type=>'NATIVE_HTTP'
,p_data_profile_id=>wwv_flow_imp.id(21120859466347988437)
,p_remote_server_id=>wwv_flow_imp.id(21120859250363988436)
,p_url_path_prefix=>'json'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120863577047988450)
,p_web_src_module_id=>wwv_flow_imp.id(21120862975810988446)
,p_name=>'lat'
,p_param_type=>'QUERY_STRING'
,p_value=>'32.866889'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120864015046988450)
,p_web_src_module_id=>wwv_flow_imp.id(21120862975810988446)
,p_name=>'lng'
,p_param_type=>'QUERY_STRING'
,p_value=>'-117.257139'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120864361358988450)
,p_web_src_module_id=>wwv_flow_imp.id(21120862975810988446)
,p_name=>'date'
,p_param_type=>'QUERY_STRING'
,p_value=>'today'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(21120864756208988450)
,p_web_src_module_id=>wwv_flow_imp.id(21120862975810988446)
,p_name=>'formatted'
,p_param_type=>'QUERY_STRING'
,p_value=>'0'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_operation(
 p_id=>wwv_flow_imp.id(21120863202202988448)
,p_web_src_module_id=>wwv_flow_imp.id(21120862975810988446)
,p_operation=>'GET'
,p_database_operation=>'FETCH_COLLECTION'
,p_url_pattern=>'.'
,p_force_error_for_http_404=>false
,p_allow_fetch_all_rows=>false
,p_caching=>'ALL_USERS'
,p_invalidate_when=>'60'
);
end;
/
prompt --application/shared_components/web_sources/hourly_weather
begin
wwv_flow_imp_shared.create_web_source_module(
 p_id=>wwv_flow_imp.id(29668851880331095448)
,p_name=>'Hourly Weather'
,p_static_id=>'Hourly_Weather'
,p_web_source_type=>'NATIVE_HTTP'
,p_data_profile_id=>wwv_flow_imp.id(29668850724832095446)
,p_remote_server_id=>wwv_flow_imp.id(29668082843530053490)
,p_url_path_prefix=>'gridpoints/SGX/53,20/forecast/hourly'
,p_attribute_05=>'1'
,p_attribute_08=>'OFFSET'
,p_attribute_10=>'EQUALS'
,p_attribute_11=>'true'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(29669147940935063464)
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_name=>'grid_x'
,p_param_type=>'URL_PATTERN'
,p_value=>'53'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(29669154161913064428)
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_name=>'grid_y'
,p_param_type=>'URL_PATTERN'
,p_value=>'20'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(29669385477826101340)
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_name=>'grid_id'
,p_param_type=>'URL_PATTERN'
,p_value=>'SGX'
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(29671410447954098882)
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_name=>'frequency'
,p_param_type=>'URL_PATTERN'
,p_is_required=>false
,p_value=>'hourly'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_param(
 p_id=>wwv_flow_imp.id(29671523340956136763)
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_name=>'forecast'
,p_param_type=>'URL_PATTERN'
,p_is_required=>false
,p_value=>'forecast'
,p_is_static=>true
);
wwv_flow_imp_shared.create_web_source_operation(
 p_id=>wwv_flow_imp.id(29668852112977095448)
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_operation=>'GET'
,p_database_operation=>'FETCH_COLLECTION'
,p_url_pattern=>'.'
,p_force_error_for_http_404=>false
,p_allow_fetch_all_rows=>false
);
end;
/
prompt --application/shared_components/navigation/lists/desktop_navigation_menu
begin
wwv_flow_imp_shared.create_list(
 p_id=>wwv_flow_imp.id(21120273172699143343)
,p_name=>'Desktop Navigation Menu'
,p_list_status=>'PUBLIC'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(21120429980971143593)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'Home'
,p_list_item_link_target=>'f?p=&APP_ID.:1:&APP_SESSION.::&DEBUG.:'
,p_list_item_icon=>'fa-home'
,p_list_item_current_type=>'TARGET_PAGE'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(21120538086725221633)
,p_list_item_display_sequence=>30
,p_list_item_link_text=>'Week'
,p_list_item_link_target=>'f?p=&APP_ID.:4:&SESSION.::&DEBUG.::::'
,p_list_item_current_type=>'COLON_DELIMITED_PAGE_LIST'
,p_list_item_current_for_pages=>'4'
);
end;
/
prompt --application/shared_components/navigation/lists/desktop_navigation_bar
begin
wwv_flow_imp_shared.create_list(
 p_id=>wwv_flow_imp.id(21120419612181143493)
,p_name=>'Desktop Navigation Bar'
,p_list_status=>'PUBLIC'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(21111698003172415172)
,p_list_item_display_sequence=>100
,p_list_item_link_text=>'Install App'
,p_list_item_link_target=>'#'
,p_list_item_icon=>'fa-cloud-download'
,p_list_text_02=>'a-pwaInstall'
,p_list_item_current_type=>'NEVER'
);
end;
/
prompt --application/shared_components/files/icons_app_icon_32_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000020000000200806000000737A7AF4000000017352474200AECE1CE900000659494441545847C5567F4C95D7197E9EF3DD2B4841410467453B99202675D2C17ED40E989BB31DB65DFC51DAD499C675EB3297';
wwv_flow_imp.g_varchar2_table(2) := 'D435AB6EAB59812D76AB74E96C3297E93A639C5D4BFD91B5D5B6D6CD21ADED3A68753651C1E214AC138A803004EEFDCEB37CDFE55E1069022C69CF5FF7BBCF79DFF779DFF779CF39C4FFB1723A7F5FEA999F4CFA5EF958DD70AC86D91D4F97522AF3EC45';
wwv_flow_imp.g_varchar2_table(3) := '96D54DBC7F4C24C64420BB759B97B91F7CD02AAB4B5D356A12A32630AB65472911C97CE81258763A6DE5A8488C8A40E6859DA5642CF31E00F1FD2462BF2594354C5D316212232630F3DC73850CE0EF9008F29CB5B6D490DB3C02565A658C29873403A414';
wwv_flow_imp.g_varchar2_table(4) := 'C657CECCB8FBF048F43562029EB31B9A76AD37C203AEC502876E06E0544582B845AE9C26C7E09025B69CCD58BE6124C1BD3DA322E0197CFACCDEE47FCF5CD23EBD6177A1638C4FC0B5B6A83173D9E12836D2E0632210753EBDE12F85147D02A28A1A33BF';
wwv_flow_imp.g_varchar2_table(5) := '39A2920F2537EA0AC408D4ED2B04D0DF021435662FFE78094C3DF5F2971D99D7FC16D07EFDC2EC6FBC3E9AD247F78EB9026309369CCD274F20FD9DC38F1A22D1926F36E716EC1DCC32FD68F54A23CDB5A46DCE2DF8C9602CEDDDAA2C07FCAEDF02686BCB';
wwv_flow_imp.g_varchar2_table(6) := '4D45F5436C7F652463C9E3CDB9053B86604B8C74B315BA9856FB7A0DC13C08C79B1BCEDF849212D7DF7CE4C8F8B471A82395E12BDD0D17B57CA12826B4B4DA37361078C4C780C75AF26E591F0D92F67655219D406442C4A6963E6463FEFC2B3E5E59E9A4';
wwv_flow_imp.g_varchar2_table(7) := '674E7B17C45C41B59CFCF65B0F13A8E877F402617E6D8120A9F59416C4989317ACB88ED24990C584FD1980403F1E16CC2F20ED179963A88D90A6466D451E92B8C10021C1FE88C09DFDF1D612F5F571A91FB65713F8FC4708EBB4C8CFD03B82872C119DFE';
wwv_flow_imp.g_varchar2_table(8) := '6122245D8B5194DE07306B38BF02FED93A39B9C0779A525333113DE629022B4038FD067D22B6B4F5A6AC4D1ED77697436C94F0A9585640ADE8FA1AA09CAD04F262A345FCC715D6B5F7A53C9F12D75641E10100E37C5C7005EC44BC7DB02D3FBFE3AAAC12';
wwv_flow_imp.g_varchar2_table(9) := 'DF3896EE40B9205DB87CA7A3E0B36D31F63535C1093DC13CC7DAD490020D5D45734F0CCE2CB1EAF89C20C399AE31AD97E343B5C8CF0F45F189D5FF4A81A3CF41725CF068D72DF39A63643FA2EC1FDBDF4C3A786A3BC864B93AD0B568F66F07474E3A78EA';
wwv_flow_imp.g_varchar2_table(10) := '11905F84643BBF96BD0CA48DE209AF9EC87302CEA3DEB71B767FDE7DEB9CDA98AD6492FE5AB71BA481F48FCE85B31FBBAA5A074EFD800E17416A67D26BA70F432A0070B6B3BDF74694DCD8E56D4EDC5F9FC6004E0298E4B74EB8ABEBD6AC5D514789074E';
wwv_flow_imp.g_varchar2_table(11) := '6F25F49D485BF987AE45B37C3DF8B6AFD62F27F17CFFE7258591D3559CD5E27F57BE9798941CF79E77BB83ACE675FBDE5F45C33F461CE19884CD90091AC7AE819035203A76537A52F448B198C43DFEE3C4572125E15940FB29E4887C8850422C6BA2DEBA';
wwv_flow_imp.g_varchar2_table(12) := '6613684324561398E7C7B3FA363D27E3F737EE32D2D2E11A2FE02088220AC1A1B8C8463FBE34FD5A0C21085504160EE7D7927BAE144F5F1EC9A0F450203E3F6B2DC53590A6F41B345AC3C77BEFB87EF3F8973EB819161B01CDF7EA0DA01786BBAE04436B';
wwv_flow_imp.g_varchar2_table(13) := '81EB303ED45701ABE500E240AF903C028375576EBFFECDB8173F586DAC7E0C204292BC286A534F4D7D05CA1784AF3E5C4A4B0DF2D66420D46DB12CA3E91AE62F9D4D890BC54FEA6DEF3E8F5533BD87E8C0DA76263E2E39615A6FB0E7126EBF61607CA33B';
wwv_flow_imp.g_varchar2_table(14) := '76376520986050BBA909E5E531317FF2B761B0B2AD1A42BAA43DE17B26FD747052C1E72E6D0158E4CD40E862EB3C3C98D51BC50395ED5FA5F43B5F4CE4F7C325C97F8BD93E551F179C927ACCAB37A0AAD0DD93BC9330B602CF5EFA25C9A5209A19F873C7';
wwv_flow_imp.g_varchar2_table(15) := 'CB006E03F861D809E4A224E1BCBFF399CB3901A35A08BE9AADC50FED8A899B229A9171665F7E81C4629F80B0CF3D35E14E9447CE09B3B3638D31F84DA4E7E80E5BE6E1DE09DE480395DDD3026EF828A0C9005E2176FC77B163F0A2370D222E7AE6F0156F';
wwv_flow_imp.g_varchar2_table(16) := '5712481EE04D6B85BD244E50BA0D44FE551A106A44BE22618E21960032515C403B607680080176058529DEE8BA16774434B0BD6723A1B5D788CE1B527033A57BBD3B6B18BCC6FF4F43C84436B6897C86D0EAFEC919C29715B82F7EDD8008B7F52E85F810';
wwv_flow_imp.g_varchar2_table(17) := 'E83F4EBC47C95B101EC7FDC183D8AE197043A5A02906940AE80CA03FA16DDC13BED794BE87017E0BE04C80AD90DD0F27588EFB780E4F871682F0C6F04BFE4D2BD5827A12ABE2F678A6FF037F359DE935CBC0A40000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(14480954048309038058)
,p_file_name=>'icons/app-icon-32.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/icons_app_icon_512_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000200000002000806000000F478D4FA000000017352474200AECE1CE90000200049444154785EEC9D079855D5B9FEDF6F9F99A1CE0C7DE8BD69507A1B40835451319A889AFA4F4C33B9A9A6DAB1A59A7A1313';
wwv_flow_imp.g_varchar2_table(2) := '4DCC4D4C8C62A24114A94E2230B4014451E920204C4398469999B3BFFFB3CF308432E5947DCE597B9F773FCF7D925C5679BFDFB7F6ACF7ACBDF6DA025E2440022949E0D2AAC7EE77027FBBCDEDA1FFE4450224905A0424B5C265B42440020E81BAC95FEE';
wwv_flow_imp.g_varchar2_table(3) := 'ABA3A1F36902382E4820F508D000A45ECE19718A13387FF2AF87411390E2C382E1A720011A80144C3A434E5D029756FCFE7E08CEFCF2BF808362FEDB995FE0E380D41D1E8C3CC508D000A458C2196EEA126872F23FBB10401390BA238491A71A011A8054';
wwv_flow_imp.g_varchar2_table(4) := 'CB38E34D4902614DFE34012939361874EA12A00148DDDC33F21421E04CFEDAD8B27F230C848F0352647430CC5426400390CAD967ECBE2710CDE45F0F8526C0F7C38301A638011A80141F000CDFBF04EA26FFFA57FDA28B5354B931303A74AC4502C613A0';
wwv_flow_imp.g_varchar2_table(5) := '01303E451448029113084DFE67DFF38FBCFEB935C43927806F07C40691B549C04002340006268592482016026E4EFE671F07D004C49212D625012309D0001899168A2281E808C463F2A709882E17AC4502A613A001303D43D44702611288E7E44F131066';
wwv_flow_imp.g_varchar2_table(6) := '12588C043C448006C043C9A25412688CC0A5154FDCAF68E4843F97B1099CC3823EC713035DE6CAE64820D1046800124D9CFD9180CB041239F9FF77258026C0E534B239124838011A808423678724E01E814BCB9E88F8901FB77A0F9D1390CD9500B778B2';
wwv_flow_imp.g_varchar2_table(7) := '1D124834011A804413677F24E01281644EFE67570268025CCA269B2181C413A001483C73F6480231133061F2A70988398D6C8004924A800620A9F8D93909444E6068D913F723C613FE22EFB5991AAAF3B7F37180EB58D92009C493000D403CE9B26D1270';
wwv_flow_imp.g_varchar2_table(8) := '998091937F7D8C34012E679BCD91407C09D000C4972F5B2701D708183DF9D304B89667364402892240039028D2EC87046220109AFC5D3ADB3F06196156E5E3803041B118092495000D4052F1B37312689E80B726FFB34B01DC13D07C6A598204924A8006';
wwv_flow_imp.g_varchar2_table(9) := '20A9F8D93909344D6068D91F9D13F7EEF328A7F9DBB36FE389811E4D1E65FB9F000D80FF73CC083D4AC0E3937F3D759A008F8E3FCAF63F011A00FFE798117A90804F267F9A000F8E3D4A4E1D023400A9936B46EA1102438FFDF17E886797FD1BA6AC98BF';
wwv_flow_imp.g_varchar2_table(10) := 'BD3D1F0778640852668A10A001489144334C6F10F0E5E45F8F9E26C01B83902A5386000D40CAA49A819A4EA06EF217AF6EF80B0FAF7358105702C263C5522410670234007106CCE649201C022931F99F5D09A00908674CB00C09C49B000D40BC09B37D12';
wwv_flow_imp.g_varchar2_table(11) := '68868033F9ABDF7FF95FC040B812C0FB8204924E800620E929A0805426908A937F7DBE69025279E433761308D0009890056A484902A1C9DF33C7FBC62745023E0E880F59B64A02CD13A001689E114B9080EB04861EFBD3FDEADD13FE5CE521705E11FC34';
wwv_flow_imp.g_varchar2_table(12) := '4F0C74952A1B2381E609D00034CF882548C055029CFC2FC64913E0EA106363241016011A80B030B11009B84380937FE31C6902DC19636C8504C2254003102E29962381180970F26F1E204D40F38C588204DC224003E01649B643024D10E0E41FFEF0A009';
wwv_flow_imp.g_varchar2_table(13) := '089F154B92402C04680062A1C7BA24100681A147FF9472EFF98781A5C922A157043B726360AC1C599F049A224003C0F141027124C0C93F7AB83401D1B3634D120887000D403894588604A220C0C93F0A681754A109889D215B2081C608D000706C90401C';
wwv_flow_imp.g_varchar2_table(14) := '0870F2770F2A4D807B2CD912099C4B800680E381045C26C0C9DF65A0006802DC67CA16498006806380045C2430F8E89FEF87C0DF9FF4759157444D29E6EFECF8299E18181134162681C609D000707490804B0442933F8FF7758966A3CDD004C49B30DB4F';
wwv_flow_imp.g_varchar2_table(15) := '1902340029936A061A4F029CFCE349F7A2B66902128A9B9DF995000D805F33CBB8124680937FC2509FDB114D4052B0B3533F11A001F05336194BC20970F24F38729A80A42267E77E224003E0A76C32968412A89BFC851BFE124AFDC2CE942B0149E5CFCE';
wwv_flow_imp.g_varchar2_table(16) := 'BD4C8006C0CBD9A3F6A411E0E49F34F40D744C13605236A8C53B046800BC932B2A3584C0E012E7553FFEF237241D753254E7EFECCC57048DCA09C5184F8006C0F81451A0490438F99B948D0BB4D004189C1C4A3391000D808959A126230970F237322DE7';
wwv_flow_imp.g_varchar2_table(17) := '8BA209F0409228D114023400A664823A8C2630B8E4299EF0677486CE11E79C18D8F9133C31D02BF9A2CEA411A001481A7A76EC15029CFCBD92299A000F668A92934880062089F0D9B5F9049CC95F79B6BFF9896A40A17025C09379A3E8C411A001481C6B';
wwv_flow_imp.g_varchar2_table(18) := 'F6E43102A1C99F67FB7B2C6BE7CB15F07180A71348F1712540031057BC6CDCAB0438F97B357317EBA609F04F2E1989BB046800DCE5C9D67C40A06EF2E77BFE3E48E5D91004CE3901DC18E8A79C3296D809D000C4CE902DF88800277F1F25F382506802FC';
wwv_flow_imp.g_varchar2_table(19) := '9B5B46161D011A80E8B8B1960F0970F2F761526902FC9F54461835011A80A8D1B1A29F0870F2F753369B8E852B01A9936B46DADCBD40422490E204061739AFFAF1997F2A0D03714E0CCCE19E8054CA3963BD98005700382A529AC0E0A2BFF13DFF141D01';
wwv_flow_imp.g_varchar2_table(20) := 'A17302723EC613035334FF0C1BA001E0284859029CFC5336F56703A709E0184865023400A99CFD148E9D937F0A27FF82D0690238165295000D40AA663E85E3E6E49FC2C96F24749A008E8954244003908A594FE1980716FD8D5FF54BE1FC3719BA62FE6E';
wwv_flow_imp.g_varchar2_table(21) := 'EE09E0E848210234002994EC540F3534F9F384BF541F06CDC4AF34011C21294380062065529DDA8172F24FEDFC47163D4D4064BC58DAAB046800BC9A39EA0E9B0027FFB051B1E0590234011C0CFE274003E0FF1CA774849CFC533AFD31064F1310234056';
wwv_flow_imp.g_varchar2_table(22) := '379C000D80E109A2BCE80970F28F9E1D6BD613A009E058F02F011A00FFE636A5231B78E4EFDCED9FD223C0C5E09DB703BADDCA13035D44CAA6CC20400360461EA8C245029CFC5D84C9A6EA08D0047024F890000D800F939ACA2171F24FE5ECC739769A80';
wwv_flow_imp.g_varchar2_table(23) := '380366F3892640039068E2EC2F6E04FC3EF98B62B55AF80014EDE30631968605C7C4C65B2A981C4B3346D7A509303A3D141719011A80C878B1B4A1045261F24F0F04AEAEB683BB01E4189A86A20C2B30B026187C8526C0D00C5116099C43800680C3C1F3';
wwv_flow_imp.g_varchar2_table(24) := '04EA267FB9CFF381341280A8AE7626FFB7BBCCAB1C58F84CA1C9066077D75BBA5E5ABCA06D9D09101FAF04283706FAF5864BA1B868005228D97E0CD599FCD5D7C7FBEAEA1667267F277F038E986D00F674BBA5ABA3D33101A783C15700FF9A00014D801F';
wwv_flow_imp.g_varchar2_table(25) := 'FFA6A4524C3400A9946D9FC5EAFBC95FB0A68565CD767EF9D7A7CE2B06E0AC09B0ED25504CF2D9D03B1B0E4D805F339B1A71D100A4469E7D17652A4EFE5E5A01A81F70A195009A00DFDD7F0CC81F046800FC91C7948A2255277F2F1A00AE04A4D4ADC960';
wwv_flow_imp.g_varchar2_table(26) := '3D468006C063094B75B9A93CF97BD500D004A4FA5DCBF84D254003606A66A8EB2202038F3C7BBF02BEDDED0FC19AB440CBAB7774BEBEA2B1F40F38F2ACD16F01ECE9767368136043D790928599B5C153AFF87B4F80736CF0CD3C36987FBF3C418006C013';
wwv_flow_imp.g_varchar2_table(27) := '69A2C881EF3D7BBF8A8F277F604D5A7AD3937F6805E0B0E106A07BE306C0D11F320135A75E017CBC31D0392CA8074D00FF6A994F8006C0FC1CA5BC424EFEFF1D025E37003401297F3B1380410468000C4A06A55C4C60C09167EF81E201FFB291FCB4F416';
wwv_flow_imp.g_varchar2_table(28) := 'B39B5AF63F37763F1880FF9A80D34B00CDF56D6E05F7EEE976F383BE8D8F81799E000D80E753E8EF00061E59F01155FD3B8034FF451AD9E4EF874700E7E6B0EE71806F4D40AD88DCBABBDBBC7FF86FDC3222BF10A001F04B267D1C479D0980DF4C4044BF';
wwv_flow_imp.g_varchar2_table(29) := 'FCEBD33BE0F002B33701769FD7E826C08686E87F4D00FCB412502B024EFE3EFE9BE497D06800FC92499FC7D1FFF0B31F16C8333E5909886AF2AF5B01F0970138FF71802F4C40AD426FD9DBFDE67FFAFC9664783E204003E08324A64A088E09807ADE04E4';
wwv_flow_imp.g_varchar2_table(30) := 'A76784FFCCFFC2DCF67FCF6C03B0B747642B00F5F1392B0135D5CEE3004F9B805A0827FF54F97BE487386900FC90C5148AC1E32620A6C9DF49B35F0D40FD4A80874D0027FF14FA3BE497506900FC92C9148AC3A32620E6C9DFEF06C0C32680937F0AFDFD';
wwv_flow_imp.g_varchar2_table(31) := 'F153A834007ECA660AC5D2FFF03F3E0C554FEC0950606D4646C6AC705FF56B2A8DFDDF7BCEE84D807B7BDC14D126C0C636065657572F1560A20786742D446ED9DBFD237CE6EF816451E2F904680038223C4BA0FFE1E76E84E259933706BA39F9D7AD00F8';
wwv_flow_imp.g_varchar2_table(32) := 'DF00D4AF0478C004D44270F3DEEE373DEFD99B88C2539A000D404AA7DFFBC19B6C02DC9EFC53C90078C00470F2F7FE9F8F948F800620E58780F701F43FF8DC8D10388F03D24D892634F9B77067D9FFDC98FA1F327C05A067EC8F00CE8DD7793BA0FAB471';
wwv_flow_imp.g_varchar2_table(33) := '8F036AA0B8656F2FFEF237E57EA38EE808D00044C78DB50C2360920988D7E41F5A01483103707625C01C13C0C9DFB07B9F72A2274003103D3BD6348CC08083FFBC41459D3D01495B0950C8DA8C1669AE6CF86B086F9D01901CC3D09F91A3457B5D5E01A8';
wwv_flow_imp.g_varchar2_table(34) := '8FB36E25A076A94093B931B046546EDED3EBC32F98C99FAA48203202340091F16269C30924D30438937FA0D5C9D9BB3B7EBC3C5E9852D500383C071EFD6B56F064AB254932019CFCE335A8D96ED208D000240D3D3B8E1781649880444CFEFF7D04907A2B';
wwv_flow_imp.g_varchar2_table(35) := '00F56325492680937FBC6E56B69B5402340049C5CFCEE345209126408075D2EAD4AC78FEF2AFE794CA2B00E79A003DD972A90213E2357ECE6997937F0220B38BE410A001480E77F69A0002030EFCE3432A5810CF3D01A1C9FFD4A959BB07C56FD9FF5C54';
wwv_flow_imp.g_varchar2_table(36) := '2103A086AE0048FCF6005C385C06EEFA6B96B68CBB09A811C5BC3DBD3FF2AF040C57764102092740039070E4EC309104FA1EF8C78744245E26605DE0D4C9844DFE0EB77E87FE590885999B000545FB7A7E38E69300C31D1F8E0908B66CB514F15909A851';
wwv_flow_imp.g_varchar2_table(37) := 'D579FB39F9879B0E96F320011A000F268D92232310271390F0C99F06E0E2BCC7C90470F28FEC1663698F12A001F068E2283B32022E9B80A44CFE34000DE7DC6513C0C93FB25B8BA53D4C8006C0C3C9A3F4C808B864029236F9D300349E6F974C0027FFC8';
wwv_flow_imp.g_varchar2_table(38) := '6E2996F638011A008F2790F22323D0F7C0F3D78BE873516E0C4CEAE44F03D074AE63340135AA72D3FEDE372E8C6C44B134097897000D80777347E55112089900204213A0EB03A75BCDDC3D684EDC0EF909279C7E079E37FA73C0FB7ADF98B04D800DF11A';
wwv_flow_imp.g_varchar2_table(39) := 'B86B7156B0C5C965808C0F87E79932350A70F28F00188BFA83000D803FF2C82822241099093063F20FAD00D000349BE9084D0027FF6689B2805F09D000F835B38CAB5902E1990073267F1A8066537AB640982680937FF84859D2870468007C985486143E';
wwv_flow_imp.g_varchar2_table(40) := '817E07FE3917907F34BC27C0ACC99F0620FCBC3A259B310135807E645FEF0FBF1859AB2C4D02FE214003E09F5C32922809346C02CC9BFC6900224F70232680937FE42859C3870468007C9854861439817E0716CE056C6763600680F581D32D92BEE1AFA1';
wwv_flow_imp.g_varchar2_table(41) := '28FA1D78C1F04D80372475136043CCEA4CC0E965009C8D81D58075D3BEDED7F3977FE4B7096BF88C000D80CF12CA70A2271032016A7F4B6A6BAEDB3B605E59F42DC5AF66BF770D37007DCC33004E36FAEF5990AD69E98B20D64F39F9C76F7CB2656F11A0';
wwv_flow_imp.g_varchar2_table(42) := '01F056BEA836DE045405221AEF6EA26DBFAFE10660BFA106205ADEAC47027E264003E0E7EC3236DF11A001F05D4A191009248D000D40D2D0B36312889C000D40E4CC58830448A0610234001C1924E021027DDFFD97D19B00F7F7F990719B003D945E4A25';
wwv_flow_imp.g_varchar2_table(43) := '818412A00148286E764602B111A001888D1F6B930009FC97000D00470309788840DFFD86AF00F4E50A80878613A5A638011A80141F000CDF5B046800BC952FAA25019309D000989C1D6A23810B08D0007048900009B8458006C02D926C87041240A0EFFE';
wwv_flow_imp.g_varchar2_table(44) := '85666F02EC7B3D370126601CB00B127083000D801B14D906092488000D408240B31B12480102340029906486E81F027DF719BE02D08F2B00FE196D8CC4EF046800FC9E61C6E72B023400BE4A27832181A412A001482A7E764E029111E863F80AC0BB5C01';
wwv_flow_imp.g_varchar2_table(45) := '882CA12C4D02492440039044F8EC9A042225D067DF8B466F027CB7DF5C6E028C34A92C4F02492240039024F0EC9604A2214003100D35D62101126888000D00C705097888000D80879245A9246038011A00C313447924702E813E7B0D7F04D09F8F003862';
wwv_flow_imp.g_varchar2_table(46) := '49C02B046800BC9229EA24010034001C062440026E11A001708B24DB21810410E8B37791D99B00FB5FC74D80091807EC8204DC204003E00645B64102092240039020D0EC86045280000D400A249921FA87000D807F72C9484820D9046800929D01F64F02';
wwv_flow_imp.g_varchar2_table(47) := '1110A0018800168B92000934498006800384043C44A0CF1EC3F7000CE01E000F0D274A4D71023400293E0018BEB708F4D9F392D99B00075CCB4D80DE1A52549BC20468005238F90CDD7B047A1B6E000ED000786F505171CA12A00148D9D433702F12A001';
wwv_flow_imp.g_varchar2_table(48) := 'F062D6A89904CC24400360665EA88A041A244003C081410224E016011A00B748B21D124800011A80044066172490220468005224D10CD31F047AEF7ED9E84D8007065EC34D80FE186A8C220508D000A4409219A27F08D000F827978C8404924D800620D9';
wwv_flow_imp.g_varchar2_table(49) := '1960FF241001011A800860B12809904093046800384048C0430468003C942C4A2501C309D000189E20CA23817309D000703C900009B8458006C02D926C87041240A0F7EEC5866F029CC34D80091807EC8204DC204003E00645B641020922D07B97E10660';
wwv_flow_imp.g_varchar2_table(50) := '100D40828602BB21819809D000C48C900D9040E208D000248E357B2201BF13A001F07B86199FAF08F4327C05E02057007C35DE188CBF09D000F83BBF8CCE670468007C9650864302492440039044F8EC9A0422255067002427D27A8929AF455C01480C69';
wwv_flow_imp.g_varchar2_table(51) := 'F642026E10A001708322DB20810411A00148106876430229408006200592CC10FD43A0D74EC3570006F32D00FF8C3646E2770234007ECF30E3F315011A005FA593C190405209D00024153F3B2781C808D00044C68BA54980041A274003C0D141021E2240';
wwv_flow_imp.g_varchar2_table(52) := '03E0A164512A09184E8006C0F004511E099C4BA0D7CE25461F057C70F06C1E05CC214B021E214003E0914451260938046800380E488004DC224003E01649B643020920D06B87E12B0043B802908061C02E48C015023400AE60642324901802340089E1CC';
wwv_flow_imp.g_varchar2_table(53) := '5E48201508D000A4429619A36F08F4D8B1A45000234F0254A0E83DAE00F866AC3110FF13A001F07F8E19A18F08F4D8B1D47003308B9B007D34DE188ABF09D000F83BBF8CCE670468007C9650864302492440039044F8EC9A042225400310293196270112';
wwv_flow_imp.g_varchar2_table(54) := '688C000D00C70609788840C800A8A17B00C4D903C047001E1A4E949AE2046800527C00307C6F11A001F056BEA896044C264003607276A88D042E20D063C732C3570066721320472D097884000D804712459924E010A001E038200112708B000D805B24D9';
wwv_flow_imp.g_varchar2_table(55) := '0E092480000D400220B30B12481102340029926886E90F023DDE5966F6390097F011803F461AA34805023400A99065C6E81B023400BE4925032181A413A001487A0A288004C227D0EB9DE5DF52A06DF83512575280CA8397CCF869E27A644F244002B110';
wwv_flow_imp.g_varchar2_table(56) := 'A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A0018885';
wwv_flow_imp.g_varchar2_table(57) := '1EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB9200';
wwv_flow_imp.g_varchar2_table(58) := '0990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB920009900009';
wwv_flow_imp.g_varchar2_table(59) := '90804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709';
wwv_flow_imp.g_varchar2_table(60) := 'D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D0007834';
wwv_flow_imp.g_varchar2_table(61) := '71944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02244002244002B110A00188851EEB92000990000990804709D000783471944D02';
wwv_flow_imp.g_varchar2_table(62) := '244002244002B110A00188851EEB92000990000990804709840C40D72DAB7E2B96743731065BD52E1A3EF9C3105113F599A8A9DBD655B301F9A289DACED7643F7564F815FF345FA7390ABB6D5DF53740DA98A3E85C255A7564F8948F99A9CD4C55DDB6BE';
wwv_flow_imp.g_varchar2_table(63) := 'F661C0FA8499EACECBEDEF8E0C9FB2C47C9D862854959CADABFF69895886283A4F86DA7AB870E4942F850C40B7D757BDAEC07013853A9AEC407AD7E2CB261499AACF345D5DB7AEBA0F8AFB4DD375A11E15FD45D1F02BBE61BA4E53F40DDCB5B8456555E6';
wwv_flow_imp.g_varchar2_table(64) := '2953F434A4A36D9B8A96BB07CD396DB24693B4E56C7DEDE7A2F275933435A845707FE1F029F38DD76988C02E6FAECBB182358586C8B94886005B8F8C9832A26E05E0F555AB004C3655AC057BD4E111576E31559F69BA725E5FF57B013E6F9AAE06F42C28';
wwv_flow_imp.g_varchar2_table(65) := '1C31E5660FE8344262CED6FFF413B5F61A21A611112A76FFA2E157EE3359A349DABABEBEEA5900F34CD2D49016051E2F1A31E50BA6EB34455FF7D7FF33D286B5D9143D0DE8585D3862CA94FA47008B21B8DA58B1AAD7168EBCE26563F51926ACEBEBAB16';
wwv_flow_imp.g_varchar2_table(66) := '01B8D630590DC9090D420FE8344262F72DAF4DB245561B21A6111196EAE4C323AF5863B24693B499FEE3EB1C562F158E98729D49EC4CD6D275CB6BD740E42563352A5E291C39654EFD0A80D12E54543F7F64E4154F180BD330615D5F5FB509C028C36435';
wwv_flow_imp.g_varchar2_table(67) := '24676FE18829033CA0D308895DB7ACBA0982054688694C84625EE1C829CF19ADD120715D5F5FB507407F832435266573E18829A33DA0D30889DDB6BCF6391579DC08310D8B08ADBE9ED903B0FA0FAAB8CD5CB13ABF70E414E39F699BC2AFEB96D5CEB3A7';
wwv_flow_imp.g_varchar2_table(68) := '1C53F434AA4370AA70C4E456C6EB344460B72DABBFAEC0CF0D91D3A00C01BE7164E4E45F98ACD1246D5D5F5F7D128A9626696A444B51E1C8C95D3DA0D308895DB7ACBA1F90FB8C10D3800811FCF1C888C99F0D19809C2DAB7FE6DCB8A68A55E8134523A7';
wwv_flow_imp.g_varchar2_table(69) := '78E19976F211E6E5A5756D97EE6CC23272F7E98580D2D2AD8E8786E5BE9F7C70E62BE8BA65F58F017CDB70A53F291C39F93B866B34425ECF6DF91D6A6BECA34688695E845D78BCA605A64EAD6DBE284BE46C59F5B8403E672A09E78744D1C8C9DF3CF308';
wwv_flow_imp.g_varchar2_table(70) := '60F57C28EE35552C80970B474EF6C233EDA423ECB1755DCFA05D7B30E942C214A0965C56347CD2B6308BA774B19C2DABFF2A80D1AFD929F0B7A291933F9ED2890A33F89CAD6B8689AD6F86593CE9C502565AAFF7864F389474211E10D075CB6AE7F9FF35';
wwv_flow_imp.g_varchar2_table(71) := 'C64A153C503862F27D752B009BD77C45447F65AC58A0A470C4A4AE10B10DD66884B4D0736288D9CF89CF212590CF1F193989FB3BC2183D5DB7ACF6C2F3E2BD852327735F4718F9ECB665CDE7146AF273E20BA250EEEF0823AF50B5BABEBEC6790CDB399C';
wwv_flow_imp.g_varchar2_table(72) := 'E2C928A32A5F2D1A35E9D767F600AC99A9AA4B932124DC3EC5C21547864F765E57E4D504816E5BD63CADD05B3D046971E1C8C9E63A65434076D9F4DAE596656D35444E93326CDB1E5E3CFA8A37BCA035991ABB6E59EDBCD93427991A22E95B207F3F3272';
wwv_flow_imp.g_varchar2_table(73) := 'D24723A9938A65BB6D5D3D456DBC6672EC2232EBC88849CBEA0CC0E6357D6CC17EA3052B7E56386AD21D266B4CB6B64BB76DCB385A535602202BD95A22E8FFB49D5EDDA964D8D4CA08EAA45CD1AE5BD6DCAF80B19B8ACE4D8800F30B474EE2A6DD264669';
wwv_flow_imp.g_varchar2_table(74) := 'E76D796DAD9A8C52002D3C3498CB3BA667777E7BD8B06A0F694EB8D4AE9BD73CAA826F26BCE3083AB4147D8F8C9AF46EDDB7009C630BB7E45701307747B6606FD1C8495C5A6C22C95D37AFBE5A218B2318074614159179852373F9EA5813D9C8D9BC7A2B';
wwv_flow_imp.g_varchar2_table(75) := '20971B91B06645E81B45A3261B7BB268B3F21350A0EB96FC9B54D5338FEAEA9108744EE1A8C9AF24009167BBC8D9B2660FD4E8573B4F168DCC6DE31CAF7FF66340399BD7BC0E838F030E8D065B2E2F1A93EB994D33891EC1399BD63C0E81B13B4F1BE7A1';
wwv_flow_imp.g_varchar2_table(76) := '4F178D9A6CF4E6B644E7F2DCFEBA6C58D55FD22CE7F9BF672EADB507148F9B62F4A985C98499B379B5F34D07EF2DA72B9E281A3D896F64353278720AF22F83A5A63FFEDA5A346AD2082784FF1A802DF9CF42D5E8232915726FF1A8DC079379E31ADBB7AA';
wwv_flow_imp.g_varchar2_table(77) := '95B325FF08802EC66A6C5CD8F122BB45178C1953E341ED7197DC65F39A3B04F869DC3B72B10305BE553C6AD2A32E36E99FA60A0AD273ACD3C500DA7930A8E2A291B9DDB821BBE1CC75D99C7F8F401F303AAF220B8A46E6868E603F6B00BA6ECE9FAF5093';
wwv_flow_imp.g_varchar2_table(78) := '5F0584029B8B474DE269540D8CAECE05AB265B96E5D94D922A3AB378E4E4E546DF38491297B379F56A402625A9FB28BBD53545A3261BFB7D91288372A55A972DAB6788CA32571A4B4223B66D4F291933C5E823A9938025D46597CD6B3689E1A7B00AE481';
wwv_flow_imp.g_varchar2_table(79) := 'C251B9A1FD44E7AE007C148ABF250B5CB8FDAA6052F1C8DCFC70CBA74AB99CD00A8EF91F1569221F8B8A46E5CE4D957C851B67B74DEB46DB626F3CF75E0DB76E92CBA9A5D6D823A32738C752F33A8740CEE6FC170178F75C7DC1D95F904CEC7F0974D992';
wwv_flow_imp.g_varchar2_table(80) := '9F2B0AF3BF8321F858D1C8DCA7CF33009D37E50FB404BB3C90D0FCA251B91EFB35145FAA39056BC7C3D275F1ED25FEAD8BC8D4C29113FF1DFF9EBCD343CEA6B5AF4274AA77149FA35425AF68F4C4AB3CA93D4EA2BB6E59FB4155CD8B53F3896BD6960945';
wwv_flow_imp.g_varchar2_table(81) := '6326AE4F5C87E6F794B339DF99FC734D576A2B06958CCEDD7D9E0170FE47CEA6FC7701F4363D00857CB878F4C4E74DD799287D5D36E5BF2680E7BFAAA7D04DC5A372C73ABB5313C5CEE47EBA6E5C3D472DCBD35FC114DBBEA670EC64CFBD99129771A12A';
wwv_flow_imp.g_varchar2_table(82) := '5D36E76F1488E71F632AB0AA7874EE1571E1E4C146BB6C5A7BA340FFE901E9078A46E7F6A9D779F611409D0158FB24A09FF64010BB8ACA4F5FCA73A99DEF38ACB91EB6FCCB03390B4BA2423E5E3C7AA2F18FA2C20A2696420B160472FAF7DC0AC1076269';
wwv_flow_imp.g_varchar2_table(83) := '26E975156F15ED3D341CF3E60593AE25C902BA6C5AFB3181FE35C932DCEBDED20F158D9CB4D0BD063DDA525E5E5A12BA191B00002000494441544E568BB7010C323D0285FE5FF1E84967E7F8F30C809706A800FF53383AF737A6038FABBEBA81E7BC1639';
wwv_flow_imp.g_varchar2_table(84) := '34AEFD24B6F1775B959F1EBA7FEAD45389EDD6ACDE7236E7DF06C51FCC5215A51AC1678B46E5FE31CADABEA8D6372FAFE5C9AC16DB019CFDF5E583C0B617959FBE2CD57F8875DD94FF6505FED70BF954E8278A474F3A6B42CF33009D0A0ABA05A4E6B017';
wwv_flow_imp.g_varchar2_table(85) := '020150123C191C503A79728547F4BA2EB3CBA6FC2F08E477AE379CE40605F86EE1E889CE97EF52F2EA5E50D03A2835CE7E9CEE3E017038A0E9830E8F1973C227F1441C46D74D6BBFA3C08F22AE687805857EB17874EEEF0D971937799D56AFCE0CB40A38';
wwv_flow_imp.g_varchar2_table(86) := '6774187BEEFFB9C10725D8A374D4E4B373FC7906C02998B369ED5B002E8D1B31771BFE79D1E889461FB9E86EB8FF6D2D67EB9A2E085A6F409113AF3E92D86E99A5B5971F1933E540123524ADEB9CCDEB1E81EAF79326201E1D8BFCA068D4843BE3D1B4E9';
wwv_flow_imp.g_varchar2_table(87) := '6D762B58D5DB9634E770986CD3B546AC4F5084807D79D1F049CEB9062977E56C5AFB3300DFF048E0DB8B464FBCE45CAD171B8082B5BF52C1573C121020F2C9E251139EF28C5E17840EDCB5B8457979FB57BDB0E3348670B74A5AEB4945C3873B4754A7CC';
wwv_flow_imp.g_varchar2_table(88) := 'D579D3DA79023CE3C1D7FE9ACB912A704BC9E8899E3BFEB6B9C09AFAF79CAD5BDB68ED096777B89F8F46CECFCA3A76D5EE41734EC7C2CA6B75BB6C5EF709A8FEC53BBAF537C5A373FFA74903D079E3BA3922EAA59DC7A761EB55C5E352E76C802E1BD73E';
wwv_flow_imp.g_varchar2_table(89) := '05410A7C735DFE553C7AFC8DA9F25640D70D6BC6DA96F51FA3BFC911DB5FBB93966D5F59386E9273AE81FF2F67D7FFA6F5CF03FA21DF07ABF86BF1D8899FF07D9C6702ECB2213F1796383FC23CF3312711BDAE6874EE4B4D1A00E4E5A575C96CF99EC78E';
wwv_flow_imp.g_varchar2_table(90) := '942DB10218573872A2D15F3474E3E6C8D9B4F64E553CEC465B5E6843158F948C9D789717B4C6A2B1E3EBF93D02B5D80848B758DA31BFAE1E09A661ECD111B9CEDF185F5F9D37AE7D580429F3D8430477158D9EF888AF930AA0EB96B57DED203678E5B9FF';
wwv_flow_imp.g_varchar2_table(91) := '997C941623BDFB85C7AD5FF408C029DCB920FF1702F99AC712B9CD3E15CCF5F3A640E75D5328FEE1C3E5E1A6879AC0D7AF063A9BFE6A51E31CAD3AD263F75CB472B7A4217DB29F37053A6F5441E19F57FEC2CBB442F0113F9FD1E26CFAB35A069C936887';
wwv_flow_imp.g_varchar2_table(92) := '8587C48C5202FCBA68CCC4AF5EA8A64103D0A960ED280BE2B9233C0578B968F4F8B97EFC50C5999C3867FDB73663482554C529114C2D1A3DC1F3A71D5E44CD59262E58FF0F086E4C28D16477A678BE78CCF88FF8F1F14ECEA6751354E19CF6D732D99893';
wwv_flow_imp.g_varchar2_table(93) := 'D0FF091B3AA574CCC4CD49E83BBE5D3A1F5CDBB4FE4505AE896F47EEB76E5B32B674D4F882B00C8053A84BC1BA6D80070F21513CAFAD4E7EAA64D8D44AF73126A7C5CE9B375C21B6FE03504FBC6A12274AEFC3D69B8BC74D5C11A7F613DE6CCFFCFC56A7';
wwv_flow_imp.g_varchar2_table(94) := '5B584F8AE29684776E40872A78A6C569FB338772734F1A20C715095D36AC9D0E4B9E05D0C195063DD98894A8251F291935EE354FCA6F4074E76D796DE564AB3F7BD4A8BF5D3C664283078A35B8021032001BD77F07A25E7D6FF54D09CAF545E3C7EFF3FA';
wwv_flow_imp.g_varchar2_table(95) := '00ECB271FD1720FA6B00E95E8FC505FD41117CAB68F4845FB8D056529BE8B06E5DCFB43438A7A88D4AAA90E477BEB9B616D7BF3F61C2A1E44B894D41CEA6755F570D7DB639105B4BBEA85D0395AF148F1DEFF9330272D6AFEFA70175EED5CBBC9819857E';
wwv_flow_imp.g_varchar2_table(96) := 'AF64CCC406E7F2460D40C7FCFC1E8174CB790FDBF262D0008E8A25F38A468F77766A7AEF723663B669FD2B88DEEE3DF171562CF8BFACECF7BFE8D5D78E423B88C572BE65E1C7331CA2497E11D4BED1AB6FF2845ECB2DEBF03B28FE5F34C1FBBA8ECA63C5';
wwv_flow_imp.g_varchar2_table(97) := '5527BEEAD5D3027336ADBF4A6D755E5DEDE8D13CD9C11ABBF7D1DC8637DD366A00CEAC02BC02E86C8F06EEC8AE55D13B4AC64CFC959762E85E50D0A9466B9F13E0835ED29D60ADEB6D49BBA174CC982309EE37A6EE3A6F5CF719011E0390115343FEAB5C';
wwv_flow_imp.g_varchar2_table(98) := 'ADC0ED2563273CE9A5D09CD3532DAD7D01C0782FE94EA45605FE9D2E69371D1E33A63491FDC6DA57E782B55F15954701A4C5DA56F2EACB92E2B1E3AF6EACFF260D40E70D1BAE1051E7BD644F5F02F9534DD0FEFAFB1326949B1E48D78D1BC7D9623F0B45';
wwv_flow_imp.g_varchar2_table(99) := '5FD3B5265F9F1CB6151F2D1D37CEF8311A3ADE57833F5478E890AD2424D8D9AD1C90C0F7BCF08640A70D1BAEB4044F03EA97239BE39771C17E4BAD9B0BC78E755E9F33FAEAB06E5D567AC0FA857AE3C3784DB254952B4BC635BE17A34903706615C0F9E3';
wwv_flow_imp.g_varchar2_table(100) := 'EA87CF3E968AEA431D5BB77DECED61C3AA4D1B819D37E50F846D3D24907929F79A5FECC9586805F5CEC209139C2F72997585CED568FD5928EE05E0F377FC5D437F0482078A2B4EFCC1C4A5E3AEEBD65D6A07C479DFFD7AD7224E8D8654A10B60D977D77F';
wwv_flow_imp.g_varchar2_table(101) := '8FDEA4B02FDDB62DE3E8C9CA2F29C43977A49349DAA2D4F25AF1D8F1573655B77903B061C374882E8F528079D504FB61CB3DC563C7FECD8457903A6FD8D055A0F742F0396F2F35253DD54105FE2F18D4FB8DD850A62A9D376EBC492C7D086AFE6742939E';
wwv_flow_imp.g_varchar2_table(102) := 'BD86040876A92D77978C1DFB9C09F7AAB371331090FB05A167FDDCE817FDA0A985E209853C50326E5C61F4CDB854D3791577E3C68FC1D2077DB5F2AA32A378DCB826DF9A6AD60084560136AC5F0BC10497709BD18C60ABDAF2BD9271E396244390B3CC14';
wwv_flow_imp.g_varchar2_table(103) := '08C87704F83A8036C9D0E0D33E9D57CA7E5D9D96F183E323471E4F468C391B364C83A8B3DC3F2619FDFBAD4F010AA0F2BDA271E3562623B6765BB6B4CBA8AD763ECEE47C23A5553234F8B4CF2A057E110CEA8F93F578B6F3860DB3C5D21F427DF6AD06C5';
wwv_flow_imp.g_varchar2_table(104) := 'BAE271E32736376EC23200CEF701A0E2A5EF033417F7B9FFEE1CBFFA7CD0B65F7C3FCE4BC8CE7BDFA702816996E85C403EAC29FDAE7024298AAAEC7108FEA9B05FCC90F415F17EA6DCB1A060684083D7A9860EF4F197598E0A7F5C2AAD13C1F341092C3A';
wwv_flow_imp.g_varchar2_table(105) := '3A66CCF6B8F470A65167CF46B5D64C175873A1F8308076F1EC2F95DB16E07D40FF69ABBCD832185C19EF73213AAC5B7769C0B2E602EADCAB637DC95EF49A92B1131637175B5806C069A4F3860DCEC9807E7F67798FA8BE685BD68BA59595ABDD78FE98B3';
wwv_flow_imp.g_varchar2_table(106) := '664D173B23E35AB5EDB9223223454FF26B6E1CC6FBDF9D5581950ABC28C02257961D172C0874EEDB7792007315980B70993FDE49BCA0FD5D0238A7B2BD58B27FFF1ACC9B178CB57FE7719C02D7393905308DBFF663251A55FD13AABA5C2CEB45ABBAFAA5';
wwv_flow_imp.g_varchar2_table(107) := 'A2492E7C66382F2FAD53DBB6932DDB9EAB224E6E0744A5CC3B9536978C1B373A1CB9E11B808D1BAF866AB38E229C4E3D5146E41834B4F7612F540F8B651D866D1FB66CFB48DB4E9D8EEC1E34E8ECA72FB357AD6ADFAA458BEEB64877B5EDEE10E90E55E7';
wwv_flow_imp.g_varchar2_table(108) := '3F9D2438AF0779F52C054FA42A42912AC04655DD0091C3008E886D1F9640E0F0C99A9AC3E5B9B9EF9F6D6FDBB68C6ED5D5DD823535DD6159DDD5D9C4E7E415E80F60BA87DF0D8E1099F1C58F02709E75EE75722AC011E75E0DA4A71F3E92917104E76CFA';
wwv_flow_imp.g_varchar2_table(109) := 'CDCACFEFD02A3DBDBB0683DDD5B29C5C86722A22E3B4EED760D87F138DA7E27D813680F550DD14BA57CFFC1DB6540F9F3C7DFA70D99429C7EA431CB86B578BCAD2D26EB665750BDDABF57F879D7BD5F9E1A5DADEFB38C28C40644EC9D8B1AF84533AA2C1';
wwv_flow_imp.g_varchar2_table(110) := 'DE79C306E7F0921BC2693805CA387F742A9C8F43A5E899DF7E4DF129552D1211675F8673F84744F7885FA178382E750E0553D52A11710E5E4AC5F3F93D9CBE26A59F02E06C22CCA4193FCBE9859271E3C2FEAE48447FDC3A6CD8D02B00BCC34D6B7EBD9F';
wwv_flow_imp.g_varchar2_table(111) := '181709900009908047095405814BDE1F37EE60B8FA2332004EA35DD6AFFF8E8A78F51B01E172613912200112200112F00C0151FD6EF1F8F13F8E4470C406000505E95D82785DA19746D211CB920009900009900009B84F40206F1707300263C6D444D27A';
wwv_flow_imp.g_varchar2_table(112) := 'E406C0392269C3862B45E5DF9174C4B2244002244002244002EE1350D10F4673247A5406C091DF79FD86FF03E453EE87C216498004488004488004C223A07F2E193F2EAA2F51466D004227D949C0391B60607822598A0448800448800448C04502BB831A';
wwv_flow_imp.g_varchar2_table(113) := '1C1DED498A511B80D02AC0860D23A0B296AFD6B8984E364502244002244002CD133805D18925E3C6BDDE7CD1864BC464009C263BADDFF80581FC2E5A01AC470224400224400224101901857EB174FCD8DF4756EBFCD2311B8090095857F034805B6311C2';
wwv_flow_imp.g_varchar2_table(114) := 'BA2440022440022440026111F87BE984311F0DAB6413855C31009DF3B6B5D556A70A000C895510EB930009900009900009344A60879C6C39A664EAB0CA5819B962001C1139F90597052D38FB01F869DB58B3C2FA24400224400224703181AA808D8945B9';
wwv_flow_imp.g_varchar2_table(115) := '63DE74038E6B06C011D365FDA659B6EA2200E96E88631B4611703ECCC18F1A1995128A21810609F05EF5E7C0A8B144AE2B1E3F7AA95BE1B96A001C519DD66FBE15AA7FE34754DC4A9111EDEC0E06EC1BACA0F5B4009719A188224880042E22A0C09B76C0';
wwv_flow_imp.g_varchar2_table(116) := 'FE682068BDC057B47D354014221F2B1D3FEAEF6E46E5BA0170C4755EBBF92B2AFA2B3785B2ADA411783798A6571C1B33E640CE9AAD5D8281DAD7B8D72369B970B563110D7DD34355BEEB6AC36C2C59047604826957144D1A5EDCBEA0A077A0569C7BB54F';
wwv_flow_imp.g_varchar2_table(117) := 'B2C4B05FF70888CA574B268EFAB57B2DD6B5141703105A09C8DFFC0044EF715B30DB4B2881C396AD57144F1AB3A7BED78EF9AFF710045F83A07F4295B033B709FCB874E2E8D0C4DF69ED26C7087CC7ED0ED85E020928F62A02571CCD1DF15E7DAF5DD614';
wwv_flow_imp.g_varchar2_table(118) := '0CB0AD9009E89E4025ECCA6D022A0F96E68EBAD7ED66E36A00427F58D66DFA1D145F888770B6197702C5AA7AE5D1DC31DB2FECA9DD9ACD7DD22C5D05A057DC55B003F709287E5A9A3BFADBE736DC297FD34F20F896FB9DB1C5041038586BCB94E39346BD';
wwv_flow_imp.g_varchar2_table(119) := '7B615F1DF30B868AC87F9C2D5A09D0C12EDC2620F87DE984D15F74BBD9FAF6E2B60210EA40D5EAB46ED3E380DC16AF00D86E3C08C8FB96E8D4E209A3DF68ACF5CEF99B062AE0AC04748B8702B6192F02F268E9C4510D4EF49DD66EFE29A077C4AB67B61B';
wwv_flow_imp.g_varchar2_table(120) := '07028A23025C51923B7A7763AD7759B7E9725B250FD00E7150C026E34640FF583A61F4E721E26CEA8CCB155F03704672C7B55B1E12E85D7189808DBA4B40701C8219A5E34739E73A34797558B7F9524B91C75F17CD9132E6DF7F563A715493137CA7B59B';
wwv_flow_imp.g_varchar2_table(121) := '1F05F04D6314534853048A6DC1D4F7278C7ABB394C9DD66F1E03C57228DA355796FF9E7C020A79F8E8C49177C75B49420C801344C7FC4DFF2322BFE4AB64F14E690CEDABEC55B1AF3D3A71F43BE1B692B37E6BBFA01D7C19C025E1D661B9A41068F497FF';
wwv_flow_imp.g_varchar2_table(122) := '856AEA5602C09580A4A429EC4EDF0958816B8AC60FDF176E8D8E6B375D226ABD0451EEDF09175AE2CBD9AAFAB5A3B9A3FF37115D27CC0038C174CEDF72938AFE1540462282631F111050ACCAC8B06F3C3C664C6904B54245DB171464A755CB0215991969';
wwv_flow_imp.g_varchar2_table(123) := '5D968F3B811A005F2D9D382AA2EF75745ABBD979EEE8BCC9C3333DE29EA2C83A10D565B5193AEFD898316591D504BA171474AAAEB69E87604AA475593EEE04AA45E5E325B9239F8B7B4F673A48A80170FAECB4FAF5A9B0EC7F01C84A5490ECA7690202FC';
wwv_flow_imp.g_varchar2_table(124) := 'B9242BE3F31836AC3A6A567979699D32B27F05C1ED51B7C18AEE12509442F091D2DC51CE26B088AFCE6B365FA1827F38DE3DE2CAAC101F028AC74AABCBBE8AA9536BA3EE60DBB68CCEE5D58F2BF0A9A8DB6045B70994C3B63E543A7984F348356157C20D';
wwv_flow_imp.g_varchar2_table(125) := '801359FBFC82CB2CC87380F0DB01094B75831D2914DF3F3A6954E87D7037AE8E6B367F15829F0108B8D11EDB889AC09B4191B9C7278EDC1F750BCEBDBAAAA0B704AC85028C88A51DD68D9940108A6F1E9D34CAB5F3553AAED9FC5D087E10CFD7C1638E3A';
wwv_flow_imp.g_varchar2_table(126) := '251AD01D36F4A6632E1DEF1B09B2A418004760CED6AD6D6AAB82BF05F0C94804B3AC6B04AA00FDC4D1DCD1CE8961AE5E9D576F99635BF6338064BADA301B0B9380BC90D6C6FA44D1F0E155615668B258F78282D6D5D5813F29749E1BEDB18D4809688565';
wwv_flow_imp.g_varchar2_table(127) := '5BB7944C1EB938D29ACD95EF98BFE906409EE2375C9A2315B77FFF4B5A9BC097DCBA572355993403502FB4E3DA2D9F82E2371C8091A62EA6F25BD4964FBC3F79C45B31B5D244E54EABB70E51CBFE0B8071F1EA83ED5E44C016C843A51387DF0F11759B4F';
wwv_flow_imp.g_varchar2_table(128) := 'C7B55BEE82623E5777DC26DB647B1BC4B63E593A79F88E78F5DA61F5EB1F104B1D1330325E7DB0DD8B085441F0E5A31347FE39996C926E009CE043875520F0AC02972713460AF45D2B90474A336A1FC29831CEE6B0F85E0B16043AF61AF45D28EEE3C6CF';
wwv_flow_imp.g_varchar2_table(129) := 'F8A20664BB426F7B3F77647E3C7BEA98FFFA38409F04F08178F6C3B6510DC1FCA30777FD08F3E605E3CEA3A020BD5375DADD0ABD13405ADCFB4BE10E04784311BCB9A143D6128DC50803E004DD372FAF6545CB768F42439BC88CD195E884C4B1BFB7C4B2';
wwv_flow_imp.g_varchar2_table(130) := '3F553A61F4A638F6D160D3EDF3DFB8CC42D071BAFC85E13E7C6733D84FDA1F6F3B7FF79C41A7DD6FBE8116B76DCBE858517D0F54BEC7C9222EC4B7D8087CEA58EEE5AE7CF23512859DD66D1AADB6E5DCAB347891800BAFAC42F058E6A9E377EC9F3AF554';
wwv_flow_imp.g_varchar2_table(131) := '7855E25BCAB889B6C39ACD1301F92D371DB996785B058F7638DEF69E844D100D49AFFF85A1FC85E156661578DDB2ACDB4A270EDFEC569B91B4D379CD961136E0AC06D0D84502AEF1B2B522095CA16B44C7C0C5BB5ABCDFAEF241D1D05910FC04B80BB975';
wwv_flow_imp.g_varchar2_table(132) := 'EE5540BFF4FEA4516B5D68CEB5268C3300A1C89CA5E31E03BF0CC8837C5D30A65CEF50C167E2BD2C1C89C24E6BB78EB26DFB49018647528F65CF23701A90878E561FFB614CAF83B901352F2FAD63463BE7A342CE87BF5AB8D1642AB6A1C056CBB23E932C';
wwv_flow_imp.g_varchar2_table(133) := '33D710F30EF95B724543068F6F6B453F28CB01BDE7E87BBB7F9390473911EA34D3009C09A2F3866D5DEDEAE0A310FD688471A57AF1C3029D5F5A7DFCC9A44F100D6542D5EAB8F68D8F43F5017EAE34A2A1EA6CEC7B5E54EE8AE7A6B088149D291CDAF429';
wwv_flow_imp.g_varchar2_table(134) := 'FA30801BF9082F2282EF42E4DEA3132FFF6B3CCF7C8F48D1B98543E77BB4FB8C429C7D3CFCAA602420559EB6320277948C1B561849B5449635DA00D483700E0F5281733CE9A844C2F1605FCE39FE3F6A8513BF3C949B7BD278FDDBB66574280FDE2E1AFA';
wwv_flow_imp.g_varchar2_table(135) := '4E040F9B693A614BC5B6EE2A9D7279C2F77044328E3AAD7A6334C47E4805B323A99782654B54E4E1F7B3028FC574005782C0F5CCCF6F7512ADBF0685B3DAC3EF0934CD7DB328BE95E8437DA2190A9E3000F58175C8DF3ADB52BD4B81C9D104EBE33ACE64';
wwv_flow_imp.g_varchar2_table(136) := 'FFEB5ADBFA61D994CB8F792DCE4EABB767C23AF52DD5D04768DA7A4D7F3CF52AB02AA07257C9E4E1CEE7973D73755EBD754A50F461018F9CBD206995E21C9465B7FC69E9E4A1159E49E819A1D9ABDE689F66D9CEE6CFAF0068E535FDF1D42BC06ADB3175';
wwv_flow_imp.g_varchar2_table(137) := 'B9C397C4B31F37DBF69401A80FDCF9E3624BE857E32C376178B0AD13AA784A2C3C783477C47B1ED47F9EE49C355BBBD4C2BE1390CF0048F5438436ABC85D5EFA63D2D0F8734CBB68E8D140AAAFDE5538AF4FA6C17AA468D2F062AFDFAB1DF35FEFA136EE';
wwv_flow_imp.g_varchar2_table(138) := '11C12700B4F67A3C31EA5F6AA93CEC3593EEC4EC4903509F2C67B951C5768CC0F529B65B751B80DFDB2D6B9F8AE68320310EF6B857EF9CB7ADADA6D57C542DF90234A5268E93803E67C1FA8317FF9834353042A61DF66701B929A57E390A368BADBF97DA';
wwv_flow_imp.g_varchar2_table(139) := 'F4A74BA60EAB8CFBCD93E00E9C0F8159A7D21C13F00500C312DC7D32BBB3012C14B51E36FDB15C53903C6D00CE1A81D59BBBDB6ADD8A901B15BFEE2E3FA582E710B47F7FEC8A916B9239F213D977A7D56F8EB1613B7F5C6EF5EF6991BA55D47A22581BFC';
wwv_flow_imp.g_varchar2_table(140) := 'DBF1A9238F27926FA2FB6A97B7A55D202DF03115FB733EBE579D23989FB160FDAE74F2650589669CACFEDABFB6651202D61744E198BC96C9D211DF7E752B144F5962FFBD74F2A8C3F1ED2BFEADFBC2009C8BC93974466C751CA9F3E6408FF8238C7B0F6F';
wwv_flow_imp.g_varchar2_table(141) := '00F853AD15F84B79EEB0F7E3DE9BA11D7458B72E4B6B5A7D1C82CF48DD72B2D7C76E0544FF6E69E089549A24CE1D5E217327C1CF41C531775E7FE4A30A6C86E249493FF9D7F7274C2837F4568ABBACACFC6D1DD2ECA0F38D974FC31FA7BB3A8F579F564B';
wwv_flow_imp.g_varchar2_table(142) := '9E4AC6E14CF14C98D7FF8836CEC679D56CD51B536D4B6F10C8340043E309D2C5B68F01B21C6A2F950096FAE1D9BE8B6C424D7559F7664EB0C69EA516664331C3F9CAB4DB7DC4A13DE715BEAD22BA14906547CB5AAF41A24EEE8B4330AE36B978578B8ED9';
wwv_flow_imp.g_varchar2_table(143) := '2726013A53559C7D3DCE2A9E17FE36399F5B5E2E369604D2ADA5C5132E2B72958B0F1A0BED15086216C49A05A873AFB6F74858CED1DA2B2D5B5E383AE5F23C235FD17401A4176E3217C2043ABD56D02D68655C2582ABA07A9573FAB02B0DC7DE88F32C69';
wwv_flow_imp.g_varchar2_table(144) := '23144B60C9D2F7DFDBBEC1C40323620F334E2D84CE14D83A466DCC82623644C61BF4B19A42152C87CAD20CD1E57ED8FC15A72C9ED7ACB319B45A65064467499DC1EB9A887EC3E82308D5F5102C110B4B8F4E1C5EE0D789210C16911759B020D0A1C7D071';
wwv_flow_imp.g_varchar2_table(145) := 'B07516EA5E131D6BD0DEADFD10795515AF06ECEA574BAF187324F200BD5723650CC085A9C9FECFD67E8134F920542F156088028301F407901EC7343ABB7FB729E42D28B641836FA175709B1F37F2C59161934D3B8F0A60B71906D50FC0566753D20720A1';
wwv_flow_imp.g_varchar2_table(146) := '73CDE33989D440B11B80F375C5B720FAB604026F1E9D78D93BC9E2E0A77E3BAE7DF3120D062F83CAA567CEA877723A30CEF76A21F44C3E2DD90691B760556D4BE5A57DB7C794B381102702C32001279FC304EADCA7CE3DDBC5EDBECE69CFF908DA5E0576';
wwv_flow_imp.g_varchar2_table(147) := '08B013226F076BF5DF65570EDF17C73E8D6D3A650D408319C9CB4BEBDCA273DF5ADB1E2CD0C150F4834856E8BBF6B63ACF283321CEB34AE7BF87BE759F01C0D9D9EB3CEF2B57680544CAA15A6EC1725EFB71FEFF8704F2D6E9DAD3DB2AA68E29357624F8';
wwv_flow_imp.g_varchar2_table(148) := '5C58E6FA773A064ED5389F3D1D0645CFBABC6A28B722C88222EBCCB1D37579069C3F14CE7BDA15D0507E2B608993D30A052AC486B3FCFB0EC47EFBFD96B53B13F275459FE728A2F00A0AD23B9C4A1B0CB52E85E212B5D04942793BEF5E75725A9F4FC7D8';
wwv_flow_imp.g_varchar2_table(149) := 'D7E5D3B95FC5B95F9DDC3AF768DD3D0BC121B5655BB065FA5B15E32F391A911E16768D40665E41A716692D86699D21E80948960D3B3374CFAA6649DDDFDEFAFBD53937A4DAB92F0171EED5BA1C9FB957CFE4759F4276A659D6CE92D325FB8D3C1DD5357A';
wwv_flow_imp.g_varchar2_table(150) := '9135440310192F9626011220011220015F10A001F0451A1904099000099000094446800620325E2C4D02244002244002BE204003E08B34320812200112200112888C000D4064BC589A044880044880047C418006C017696410244002244002241019011A';
wwv_flow_imp.g_varchar2_table(151) := '80C878B13409900009900009F882000D802FD2C82048800448800448203202340091F1626912200112200112F005011A005FA4914190000990000990406404680022E3C5D224400224400224E00B023400BE4823832001122001122081C808D00044C68B';
wwv_flow_imp.g_varchar2_table(152) := 'A549800448800448C0170468007C91460641022440022440029111A001888C174B93000990000990802F08D000F8228D0C82044880044880042223400310192F9626011220011220015F10A001F0451A1904099000099000094446800620325E2C4D0224';
wwv_flow_imp.g_varchar2_table(153) := '4002244002BE204003E08B34320812200112200112888C000D4064BC589A044880044880047C418006C017696410244002244002241019011A80C878B13409900009900009F882000D802FD2C82048800448800448203202340091F16269122001122001';
wwv_flow_imp.g_varchar2_table(154) := '12F005011A005FA4914190000990000990406404680022E3C5D224400224400224E00B023400BE4823832001122001122081C808D00044C68BA549800448800448C0170468007C91460641022440022440029111A001888C174B93000990000990802F08';
wwv_flow_imp.g_varchar2_table(155) := '840C40F6F21DFDED3464181991AA565C35748791DA0C15D57EF99EECDAB4DA6E86CA3B2BCB4A3B5D5436E5F263A6EB34495F56DEB6818AF4349334D56B11D4D4964F1DB6DB446DA66ACA5EF5467BBBB6458EA9FAEA75A5D5A61D3936634099E93A4DD297';
wwv_flow_imp.g_varchar2_table(156) := 'F9EAF6211031F247B6558BEAB21943F6D6198057B7BF0360A849F0CED592D9B24DEB43B9BD4E9AAACF345DED5EDDF10D85FECC345D17EA11E803C7AFBAE43ED3759AA42FFBD5EDA700B43049D3395A4E975D35B4A5A1DA8C94D5EED577E62BE45E23C59D';
wwv_flow_imp.g_varchar2_table(157) := '234A20DF3C7ED5909F9BAED3147D3DF30FB6AA385575C2143D0DE8D85E76D5D04BEA0C40DEF60D508C3556AC0606964D1BB4C7587D8609CBCEDBFE1328BE6598AC8BE528FE50366DE8E78CD76988C0CC15EF74B42C2935444E83326C5B3B554CBFE4A8C9';
wwv_flow_imp.g_varchar2_table(158) := '1A4DD296BD72FB13107CD6244D0D6A11FCB46CEAD06F1BAFD31081D92B770D8004CD5D0D136C2C9B3A745C9D0158B9632580AB0C6177910C4B71C5B1E9435699AACF345DD92BB7FF0D908F9AA6AB013D8BCBA60DB9C6033A8D90D87EF93B97D996F58611';
wwv_flow_imp.g_varchar2_table(159) := '621A1161D9F6E5C7665CF2A6C91A4DD296BD72C7CB00E698A4A9612DFA74D9B4A11F335FA7190ADBAFD831C516BC66869A0655BC5A366DC8B47A03F002800F992A5615B7964F1FF28CA9FA4CD395BD72FBBF01B9D2345D0DE8D95A366DC8080FE8344262';
wwv_flow_imp.g_varchar2_table(160) := 'D68AEDB345E41523C434224255AF2E9F3E7489C91A4DD296BD72C7EB00869BA4A91103F09FB269433F68BE4E331466ADD8718B08FE6E869A0655FCAB6CDA901B4206A0DDCA1D7F51E013A68A15C51DC7A70F31FE99B629FCB257EEDC09E82053F434A1A3';
wwv_flow_imp.g_varchar2_table(161) := 'A46CDA902E1ED06984C476AF6EFF8CAAFCD108318D8810D1DB8E5F35F44993359AA42D7BE58E62009D4DD2D4B016D955366DF060F3759AA1B0DD8A1DDF54C1A366A8B95885004F1D9F36E493752B002B76FC06822F992A16C0A365D38698FF4CDB1080D9';
wwv_flow_imp.g_varchar2_table(162) := '2B7754026863889CA66468D9D19A969837ACDA035A932E316BE5CEBB05FA60D28534214021F7944F1BFC90C91A8DD1B6605B4676C7746753A7913BC52FE05455366D485B63D8192E247BE58E9F02B8C358998ADF964D1FF2E5FA47003F04F05D63C502CF';
wwv_flow_imp.g_varchar2_table(163) := '944D1B72ABC1FA8C91E6BC02685BB5C78D11D48C1041B0EFF16997BEEB15BDC9D499BD72FB63807C31991A9AEF5B7F57366DE8EDCD976389762BDFEEA308ECF70A09CB4E6BC75701C3CB56F6CA1DCEF2FF2DE1954E4AA91F954D1BF2BDFA15803B21F270';
wwv_flow_imp.g_varchar2_table(164) := '526484D7E9C6B26983C7855734B54B65AFDC350AD04DDEA1604F2B9B36F455EFE84D9ED2EC953B970198913C0561F5BCBC6CDAE09961954CF142D92BB75F0558CE066C8F5C32BA6CDAA0CD1E119B5499D92B776E004C7EB34EEF2A9B3EE4919001C85ABE';
wwv_flow_imp.g_varchar2_table(165) := 'F3A322F85B528935DDB95D8BB4EE55D3FB1719ACD10869592B76DD2BD0F94688094384427E563E7D90B94B6561C49088229D298E60EE0000200049444154566FCFAC396595187C06403D86D3E92DEDCEA593875624828B97FBC85AB1EB51817ED32B3128';
wwv_flow_imp.g_varchar2_table(166) := 'E4BEF2E9831EF08ADE64E96CB3626F4E1A6A0F03B092A5A1B97E55F1B1F219839F3E7310D0EED1B0ED82E62A25F5DF553F5F3663C81349D5E081CEB357ECDC02C04B3BEBF7944D1F3CD00368932A317BC58E9B01F1C89B307A4BD9F421CF261598073ACF';
wwv_flow_imp.g_varchar2_table(167) := '5EB1D3794F7C8007A4D64B7CBD6CFAE0911ED29B14A9D9CB777C0E228F27A5F3703BB5AC3165570DDC1432009DF3B6B53D1DCC30DBB12B1697CF18CC77C69B4870F6D2EDFD3460ED0D770C98522EA8C1CBABF8EE7893E9C85AB1EB19406F3625674DEB90';
wwv_flow_imp.g_varchar2_table(168) := '67CBA70F32F9F967D231B659FECE650109187DA64343902468F72F9B35745FD2011A2C206BF9CE9721669FEDD022509D59327558E5D9DDA7D92B761E52A087C15C4FB708547772441BAC31A9D2B296EFFA06C4FC23801B80746FF9F4C146EF6E4F6A6217';
wwv_flow_imp.g_varchar2_table(169) := 'EF6A9195A1CEF27F66527584DF794579B574C69C41A7C3AF925A25B356ECBC0780F796D355BE593E63108F046E64B89EF931ED9CD669EA71DDCE2B27EF954D1FDCD309E1AC01C85AB9730554A6997C1B8A605ED9B441CF99AC3199DAB256EC5C05C8E464';
wwv_flow_imp.g_varchar2_table(170) := '6A88B2EFCDE5D3078D8EB2AEEFAB652DDF790D445EF254A0AAD796CF18EC9C72C7AB0102592B76391B7547790F8EAE2E9F3E788AF774274671F6CA5D37A96241627A8BB217D195E5D3064F3FDF00ACD8F51BC0E8B3001CBBF274F9B4413C8EB281BCB75D';
wwv_flow_imp.g_varchar2_table(171) := 'BABB8B15D023266F3C696AB806D4EA736CC68003510E695F57CB5EB1EB0F0ADCE6A52005F863D9F441E69F719F04A8ED97EFE91D14DBABAFBEDA7650BA55CE1AE81C60C4EB0202592B77FD0D0AD38F61FF6DF9F4415FBEC000ECFC2A547E697846CB5AD9';
wwv_flow_imp.g_varchar2_table(172) := '277A14CD1A5E65B8CE84CBCB5AB6EBCB10FC6FC23B76A943857CBB62C640E7F00C5EE712C8DBD732ABB6F620804E1E03535A9E96D60B53FB3907DDF03A8740E6F2DDDF12E84F3C0B45F13FE53307393F18799D432067E9D63627ADD6EF3967EB190D46F4';
wwv_flow_imp.g_varchar2_table(173) := '6BE5D307FFEA3C0390BD74F7556AA917DE499D5F3E63D0FD46034EB0B8EE8B0EB7AE6C59B50B40F70477ED667725693518F8FE9C41E56E36EAF5B6B297EFFA9E023FF0621C027CBF6CC620E790315E67087458BC2BAB361DCEEE7F0F1CFFDB68DA0EB73D';
wwv_flow_imp.g_varchar2_table(174) := 'D566D0E1EBBA9BFCB9DB848FB9ACE5BB9C79C9F8CF9B8B2DD3CA660D0C9DBD72760FC09949E418808C84938BACC3AA605ADAC0AAA9FD0A23ABE6DFD259CB77DE0D88E737D1A9E207153307DDE9DF4C451699F3F95FD134E733D866FFA2683CAC3295DA01';
wwv_flow_imp.g_varchar2_table(175) := 'FC3CF07F01652EDBF58808BE1FD94830B1B4DE533E83473ED767A64DDEBEAE81DA5AC7D8997E047B75DB536DDAD79BB7F3CEA0CE5EBEFBDF0A18FF153955FCBE62E640C38F444DCC4D1B7AF66F857E517865877853604EA5D918FCFEAC81CE9277CA5F59';
wwv_flow_imp.g_varchar2_table(176) := '2B76FF028AAF791A84E097E5D3077EDDD331B824BEC3D2DDBD6A2DEC04D0D2A52693D94C856D6320F702D4A52073D9EEDF89E00BC94C48387D0BF09FB21903CF7ED5F13C0390B562F73D504FBC9A12B4615F563963F03BE104EDE73259CBF7FC0650933F';
wwv_flow_imp.g_varchar2_table(177) := 'E41429FEA7CA670CFC64A495FC563E7BE5AE016A8B33BED33D1E5B8D587A49D9B441CE4A464A5F59CB77FF05067F7535F2E4C86FCB670C086D264BE5ABEDF29D9758B0DE0410309E83E0DEF2E903CFAE169F67003297ED9E24C06AE383A813F862F9CC81';
wwv_flow_imp.g_varchar2_table(178) := 'D77B446B5C6466AED833586C7D0B405A5C3A484EA36A898E3E3E639073A261CA5E59CB763B27E9CDF3098005E533077AE410A3F8106FB77CD7485BC579F5CF0B5FFE0B1742AD5AF2818AE9039C558D94BDB296ED5E0860AE17002830B962E6C035F55ACF';
wwv_flow_imp.g_varchar2_table(179) := '1F8C7979695935BD9C7D009EF8ECA3ADF69595B306BFE605F0F1D098BD6CF7F30ADC108FB693D9A602AF56CC1C68F49914F1E493B574E77888B52E9E7D24BC6DB52794CF1ABC3EE1FD1AD261E6B2DD2B05B8CA1039AEC910E085B299036F74AD418F35D4';
wwv_flow_imp.g_varchar2_table(180) := '76E9CE2B2CB1FEE311D995E5E907DB63EAD4DA860D80F361A065BB9DC33BE67824A0BD9A1E1C5F31758873F2524A5D994BF77C4644FFE8DBA055BF593E2BF54E1C6B97B7AF9D5D137426CAC13ECBED4E2B3D30FEF8D47E9EF954B55BFCB3963A2774CACF';
wwv_flow_imp.g_varchar2_table(181) := 'DC6ACFB47654E5B68A59039E344D57BCF564E6EDE8243501E75EED1FEFBE5C6A7F71F9CC81E71DA77FD17254E6B23DDF14E051973A8C7F338A55E56527A763DEB0EAF87766460F6D97EEBDC2125DEE81373662011684EA75E5B306BE124B239EAA1B5A81';
wwv_flow_imp.g_varchar2_table(182) := 'EBBD04805F573F5696A71F987DEE2F104FE5270AB1594B775F0D91459E783E1C457C67AA54DB2A332A67F54F9DD5D805DB32B2B25BAD80C033A7222A7047C5CC01E719D18B0C40F6D2FDFD6C093A1B76BCF4ACEA4F1533077C26FAF1EB9D9AD9CB77F4B7';
wwv_flow_imp.g_varchar2_table(183) := '357D03A01DBDA33A6AA5E56AD9132BA70F7A3BEA163C54316BD99EC714F0F5DB2D02FCAE7CE680DB3D9496A8A5B65DB1EB52B1ADB5CEC26AD48D78A6A21CB5A4665CD98C219EFB185934883397ED71563C3E1D4DDD24D5514B0303CA66F53DEF434E0D4E';
wwv_flow_imp.g_varchar2_table(184) := 'F299CBF638CF34AE4892D0E8BA55FD4EC5AC81DE3D5D2B8CA8DB2FDF935DABBA16904BC228EE9322B217D6E9717E7F973C6BF9EEAFA84AE8742EBF5F22FAD5F219037FEDE7389D331C60B7708CBA5796875D4887BE932632F1D88C01652E34666C13994B';
wwv_flow_imp.g_varchar2_table(185) := '777F1B223F365660C3C25EAB9839E0A257FC1B36004BF7DE06E81F3C16A00D911B2A66F67FD163BAC393BB40036DB3F6BC2C22B3C2ABE0A752FA9F8A8EC76760CC981A3F45551F4BD6F27DB3D4B69DBD37E6BF46E44E02826259D794CFE8B7D49DE60C6B';
wwv_flow_imp.g_varchar2_table(186) := 'A5A0203DF368BBE580187FA68ADBE454756965F9806B304F826EB76D427B99CBF6CE85EA0BDEFBE68A7CB66256FF8BF68C3568009CE32A6B029673D25E2B13A047A0A1522C6B46F98C7EFEDA417D9F5A99B9FB1E03F4F311B0F05951F9734559BFDBFCF6';
wwv_flow_imp.g_varchar2_table(187) := '87257BE9EED136C43982DBABA7FD453BCECA2CA87324A9F36A9C7FAE051AC8CCDEF747403FE59FA0228D441EAFC8EF773BE68B1D694D93CB672DDF37416DDBD97BE589B7E4CE6179323D68776DE898F5469FF3B75DB2EF6911BDD5E48434A2EDB4283E5F';
wwv_flow_imp.g_varchar2_table(188) := '3EBBBF73E886E7AFD0B2BF8DBF0372B5E78389310051AC04D2E795CFEEF57E8C4D1951BDEDD27D370BF44F1E34DA6EF13BA9904F57CEEAE79C79E0F92B6BC9C10E40CD0215DF6EE28C2047FA4A9A855BFDF238206BC9DE4FAAE071002D228060445155F9';
wwv_flow_imp.g_varchar2_table(189) := '7BE5EC7E0D7EA1B0510390B564DF6C15F5F00E6CF9794559DF6F7BF917A373D00F82E23CD21862C4483243C45E857D7DE5AC81DBCC9013850A55C95CBAEF2108F8DD03079FE2918A59FDEE86884641D3882A6D97EE1E26B09C036152E8997FB3E87720A0';
wwv_flow_imp.g_varchar2_table(190) := '733D7D5050684567FF4F00FD46B3D11A5A4054AE2E9FDDCF79BBE8A2ABF19DFE754B59CE99ECDD0C8DAB59590A2C0FD4046E2EBBB68F73B891A7AEBAE7C2FA0C80769E129E18B19510EB931533FB3ACFE23C75755AB83DF374CB8CBF01B8CE53C2E32F76';
wwv_flow_imp.g_varchar2_table(191) := '518B53D51F2BBD7E6845FCBB72B787CC65FB6F80DACE8AA3D79686DD05D1706BC7C5925BBCB8DF23FBA577DB07D383CF0A302311A0E2D4C7918AB27EBD1AFB21DCE4AB7E6D97EDBD47BCF16D8026D8C91ED5DAEB2B670F728ECCF5C495B964EF1D10FC28';
wwv_flow_imp.g_varchar2_table(192) := '85368545931755C8FCCA997D1FF0CA2FC7ECC5BB06D869D68B50B9349A807D5F47F46DABD69E5B36C723DF0D5095B6CBF6DF2B50E713B05E7A6D3AD1432908C5772B66F7F7CCF9326D97ECFA8048DA424007241A969BFDA9E0DECA99FD1BFD526C938336';
wwv_flow_imp.g_varchar2_table(193) := 'F4FC3928EFFA60835225541FC9AC6DF54B93BF611D1A74083813FF79A735B939207CD796CAAB96C8B7CB66F7DD6C6C6C8B77B5C80A585F52957BB9A2D36C968E8BE803E541FBB79833E874B3A59354207BC9FE51B6EA4F20EABBE37DE388F46545F0BB26';
wwv_flow_imp.g_varchar2_table(194) := 'FF18EBBEE870EB8AB4935F8388F378CEEB2B3A656901EDD3D43E8C665D6BD6D2BD0FAAE2EE380E8A44367D5805F32B33DE7DD2A4D3C8DA2FDFD3BB3688F980385FC1B31209C4277D39AB01CF0402D6DD6533FA98731049E8ED8DFD9F50D50704E8ED13D6';
wwv_flow_imp.g_varchar2_table(195) := '090943810322726F457EDFA74CDA4D9EBDFCDDFEC1A0FD90406FE1AFFEA886820DE85FD202B8EFD88C0107A26A211E95F2F2D2DA56F7F98C289CD59CEEF1E822D16D8AE0A1F259FDEF69AADFE60DC092831D14C17701F5BA1B3A97C30E55B9B3F2EABECF';
wwv_flow_imp.g_varchar2_table(196) := '273A29E7F697B9E25047D456DF0988F3494DCFED2E4D26BB46FAAE51C8EF21B50F26FB3BE5994BF75C0B0DFC00D0610672F29024D906097EBF62D680979229BAEDD2DD5DA069F708D4F9E6BBD73FD19C4C94F57D9F06F43748CB78A4627ACFA3C914D4F6';
wwv_flow_imp.g_varchar2_table(197) := '95FD378AE823FEDA6C2D9582409FE6DE986AD6003889C95CB2CF5996FE4E32931497BE05EBC49607CB3B972E4FE42133AD971DE86EA9FD6951FDB60F1EAFC42535B1352A95A2FA688DD6FEE1E49C4187626B2B82DA0505E959251DAF5291BB019D1C414D';
wwv_flow_imp.g_varchar2_table(198) := '166D9680AC16D587CA3B1F7D3591F76AABC5BB7AA64BDA6755E40E9FFD086A9678820A94A9C84F6CB1FE746266EFC309EA1308DDAB9D66A8A5F740312161FD26AEA31F57CCEEF7DDE6BA0BCB00D4B9DF80738670EBE61AF4E8BF97037845150B33D2ECC5';
wwv_flow_imp.g_varchar2_table(199) := 'F17877D5794D0848BB5E54AF57600C970F1336529CBD010B15BAB06A76FFAD6EF7EA1C9A556D05660372FD99AF68F2AD0DB7219FDF9EF335C1C5802ECCB0834B1A3ADC24D6EEDB2CD93B5CEAF2E9FCDFA858DB63FDB008A800052AB210A85D188FD77C9D';
wwv_flow_imp.g_varchar2_table(200) := '3D6DD5B5D61C91505E9D7355FCFA8D86139060BF705641C33200A1558057F6FD4C059E7D1732AC215857C8396EF6DF802C0C04E495B263BDDF8DE62C819CA5856DAA8227C738834D9D3F24C2F78323C8415C8A2AB05F04CE2EFC7FB56A51B9B164EAB0CA';
wwv_flow_imp.g_varchar2_table(201) := '883B5AA0817699FB7BD55AB81A1AFA4332D5E75F658C1851022B385F00CD8360619A8D578E57F43D18CDBDDA396F5BDB93A7DB8E85E88754315780BE098C815D354440B1571CE3AE58D826D0AAA06856D7AA88412DD04076FB037D8241BD1A50E75EFD60';
wwv_flow_imp.g_varchar2_table(202) := '2A3CBE11C5CF2BAEEEF7CD7078856D0042EF4406EC1D003A87D3B08FCA38C759160338228242DBF94FE811C03AA2AA95962047EBCE4AE80645D733E72638FF3BD3470C7C1A8A386F871C8185234E7E4339B651680B0A05D2C6C9A5C2EE6641BA9DCD71DD';
wwv_flow_imp.g_varchar2_table(203) := 'F84F9533FBBD9677E7FCF992501E812336F488C00AE555A15596A2AB5AE7DCA336BA41A41B97F63D9166E77C88BAFB54E01C535F9763459188B405EC6E0AE96639F7EC7FFF0E7749C14DD52581A03524DCB36FC23600675601FE9F429CA34B7991000990';
wwv_flow_imp.g_varchar2_table(204) := '0009900009184440A09FAEB8BADFFF852B29220300E7E08B25EFBE06801B9CC225CC7224400224400224107F02AB2B67F7B9229283D1223300CEC9084B0F0C836D6F019016FF78D80309900009900009904033046A6159232B67F58EE81B29111B80D0A3';
wwv_flow_imp.g_varchar2_table(205) := '80C5FB7FAA823B9812122001122001122081E41210C5A31573FA7E2B5215511980CE79C56D4F9E3AF10E809E9176C8F2244002244002244002AE1138D4AA65EB4B4AA67689F8ADA6A80C8023BBF52BFBE7582ACEE95C51B7E15AF86C8804488004488004';
wwv_flow_imp.g_varchar2_table(206) := '528F80DAA2D79EB8BAEFE268428F69F26EB3F8DD1F0AD0EC6943D108631D122001122001122081C60928F0A3AA397DBE172DA3980C00F234ADEDC903797C2B205AFCAC47022440022440025111585DD9AAF7544C95DAA86ABBB17CDF6AD1C11E8180FD3A';
wwv_flow_imp.g_varchar2_table(207) := '804ED18A603D122001122001122081B009940683D68893D7F57A2FEC1A0D148C6D05E04C836D5E39300BAAAFB861286209867549800448800448C0E704142257575DDD7B69AC71BA62001C116D171F784881BB6215C4FA2440022440022440020D1310E0';
wwv_flow_imp.g_varchar2_table(208) := 'E1CA39BDEF76838F6B06000B34D0A6CDC117005CE78630B6410224400224400224701E81455555BD6E88E6A3570D7174CF0038AD2F38D8AA756B5D26C2A382FD366815784E808FF0318FDF32CB787C464015F8870037F92CAE940F4715AB4F9C909998D7';
wwv_flow_imp.g_varchar2_table(209) := 'EBA45B30DC350000DABDB0AF5D4D46E03F002E774B24DB492E0115DC75624EEF47DABE74E04B2AF84D72D5B0771709D46F20EAE1629B6C2A890444F1E5CA6B7BFFB6F5E203778AE2E1244A61D7EE127823BD3A78E5F11BFA1D77B359D70D8023AEF592FD';
wwv_flow_imp.g_varchar2_table(210) := 'DD2468AD01D0CF4DB16C2BF1040478A8F29ADEF7D4F7DC66F1813BA0F869E295B0479709BC170888F37D740483FA6F0034012E034E7873826F55CDE9FD687DBF6D5F3EF0A002AE3C2B4E782CECF05C02FB34604F3A31BBAFF3396457AFB818004761D692';
wwv_flow_imp.g_varchar2_table(211) := '830383413826C0F926332F4F12909F555DD3F3A26F3EB45E7CE01E5179C0932151B47376E7E140101F2CBFAED7AED0BDBAE8E0A06000FF86A23BF17893808ADE7B624EEF072F54DFE6E5438F02FA4D6F4645D5008A03014C2A9FDD6B773C68C4CD003862';
wwv_flow_imp.g_varchar2_table(212) := '5B2F7E6FA4A8FDAAF364201EE2D966FC08A8CA6327AEEDF9A5C67A68F3F2814700F97EFC14B0E5B810101CB654A6565CD373E7B9ED67BE7C68B02D9A47131017EA716E547F50754DEF3B1BEBA4F54B877E2BA2B7C759049B779FC07115EBAA13737A385F';
wwv_flow_imp.g_varchar2_table(213) := 'DF8DCB155703E0286EF3F2C1CBA05802F0D7455C32188F4645FE5435A7C76DCD7D57BACDCB077F01C5D7E221816DC685C0114BE483174EFEF53D854C80861E07748B4BEF6CD47D02825F565DD3EBEB4D36AC2A6D16BFF747A87EDA7D016C314E040E4330';
wwv_flow_imp.g_varchar2_table(214) := 'BBEA9A5E6FC6A9FD50B37137004E272D5F3EDC276007974230249EC1B0EDD80908F078E5C69EB763BED8E1B4D6E6A5833F0110F16728C3699B655C25506805AC0F565CDD634753AD66BEF2DE103B683B26A0ABABBDB3B17810F869D5B5BDBE1D56C3F7A9';
wwv_flow_imp.g_varchar2_table(215) := 'D576ECA1C714F87C58E559287904143B825660D6A96BBABF1B6F110931004E1099CF1FEA6867E8CB00C6C73B28B61F15011B22DFAABAA6E7CF23ADDD7AD1C1CF89E0B700D222ADCBF20920A0D81100AEAB7FE6DF5C8FA13D01C0221AF6E64825EDDF6B55';
wwv_flow_imp.g_varchar2_table(216) := 'F1A513D7F57A2252056D5E3EF40DA83A9B78AD48EBB27C4208ACB7AAE59A8A1B7B1E4D446F093300A160161D6EDD06F63F20B83A11C1B18FB009542870EB896B7B3A062DAAABEDE24357A98D7F00681F5503AC141F028A57325A9EBEF5D88C01659174D0';
wwv_flow_imp.g_varchar2_table(217) := '7EF99EECEAD32D9F01747624F55836EE048E89858F54CEE9E9ECAD8AEA6AFDD2A16B04F8BBF3BB2CAA0658293E0414AF54C1FA08AEEB7E223E1D5CDC6A620D80D37F9EA6B53EF1DEE350F07954A2B2DC743FEF8AE8756E3C6B72968F83417D09C0403342';
wwv_flow_imp.g_varchar2_table(218) := '4B6D152AFAE3931B7A7E3FDCC73917D1BA4FAD5663DFFBB10017BD0992DA649316FDEE4040AE6DEE314E38EA9CBD59AAB208409F70CAB34C9C0908FE74A2758FCFC7F265BF681426DE009C51E92C1B43E497005A45239C755C20A0582776FA87AAAECF29';
wwv_flow_imp.g_varchar2_table(219) := '72A1B55013758F7AE479855EE1569B6C2762022745F4B355D7F47A3AE29A0D5468B3E8D02755F03880166EB4C73622272090D7AC6ABDD1CDA5E1360B8B72D4AAF91704132257C41A2E113809D5AF45F338C78DFE9366001CF18E0BB56D5920C050378261';
wwv_flow_imp.g_varchar2_table(220) := '1B1111F8F389B6355FC4D47EA722AA154EE105DB325AB76AFFBF807E2E9CE22CE32A814310EB4327AEEDBEC9CD565BBD7C70BCD8E27CEB836F08B80936ACB6E48913278FFD0FE60DAB0EAB782485F2F6B56C5D99FE3B009F8AA41ACBC64E4081ED96A5F3';
wwv_flow_imp.g_varchar2_table(221) := 'DC587D8D564D520D4048F4D2C236ADAA6B1F13E013D106C17A11112851D5DB4FCEEDF5CF886A4551B8F5A2F79C0F433D0E28779447C12F8A2A2F8B9D7E9B9B2B3AE76A68BDF04077588127019D158536568998801402F8FC89EB7A384BF571BD5ABD78F0';
wwv_flow_imp.g_varchar2_table(222) := 'C322F21880CE71ED888D870828F0D4C98CB4DB31AB6B55329124DF009C89BECDA2F73EADC0FF3AE707251388CFFB7EC1AA097CB1F2C6AEC5898A336BC9C10EC11AEB370ADC92A83E53B09F63A2F2B5AAB9DD9F4A44EC67EED59FF180AFF8D116E09940BA';
wwv_flow_imp.g_varchar2_table(223) := 'FDE5F2D9BDDE8F5F2FE7B7DCF6F9C22E767AD0590DB821517DA6603F2704F89FAAEB7AFCC984D88D31000E8CCC458787D6AAFE5604534D80E3230DC745E42B55D776FF6BB2626AB5E8D04704E2BC2AC85F18EE26E15F62A5DF5E754D17E7D762C2AE33AB';
wwv_flow_imp.g_varchar2_table(224) := '01CE2FC6B909EB34353A2A51E8974E5ED7D379A32629579B970E7F5C557F4D83E72E7E55E4A5897CA9E2BAEEDBDD6D39FAD68C3200F561B47AE9BD5B44E17CD4826793479FDBBA9A8A252AF6674F5ED7ABFECB6FB1B61875FDD02F8CB4DAC7207263D48D';
wwv_flow_imp.g_varchar2_table(225) := 'B0623D8152157CE5E4B53D9E492692368B0E7F54A1BF02D031993A7CD1B7EAF3566DDAED895CA16B8C5BAB45077B885A7F704EA3F305DBE4067158057724FB5E6D08819106C011DA696149E649D4DCAFA25FE50133518DDEFDA2724FD5F5C9FBD5DFE81F';
wwv_flow_imp.g_varchar2_table(226) := '97170F7FD8527D440583A38A2CC52B09F0ACD406BE6AC244E1A4C231769A16FC950237A7786AA20A5F143B6D913B4FCEED1EF77D39910A6CB3F0F0C755D4F9C850DF48EBB23C6A45E557AD907E7FE9F59D2B4CE461AC01A887D5F6C5231F50047FA3902B';
wwv_flow_imp.g_varchar2_table(227) := '4D0468A0A6125579F8E4E9F71F8BCBAE61B70276CE83283FF21988DEC7959E30A12A960272F789EBBB17845923A1C55A2F3C3C06D08720E026C1F0C81F86CAFC1359DD9E4CF4FBDFE1C93B536AC1B68C562D3ADC2EA277F1115E78E404FA1F41E0CB9573';
wwv_flow_imp.g_varchar2_table(228) := 'BBBD155E8DE49432DE00D46309ED2857DC05088F126E78AC5442F5D1D6C878D454B7D9A0EC05075BB569697D4D21DFE533C786132BC06B41E85DA7E6F6589D9C3F1391F5DAF2C5F72607200F2BC0B3201A46775CA03FAA3A65FF12F37A9D8C8C6EF24A3B';
wwv_flow_imp.g_varchar2_table(229) := 'ABB227507D07449C83A1DA264F89C93DEB7A081E4EC49B1B6E50F08C01A80FB6CDA243D36C953B0572951B007CD0463520BFB76AE521539684A3619AFDD2BBEDAB35E37BA2FA151E0E7596E00651BDBBEAFA1ECBA3619AEC3A6D16BE3743451E02302ED9';
wwv_flow_imp.g_varchar2_table(230) := '5A0CE9FFA48AFC3A43AA7F58766D9F6386688A5846DD5E1EBD1BD02F00C888B8011F5650E8AB96E82355D7F55CE9A5F03C6700EAE1B67AB1708220E8AC085CEB25E02E6A75767D3F69437F7F6A6E8F032EB69BD4A65AFFB3A4DBFF6FEF4CA0E4A8AA3EFE';
wwv_flow_imp.g_varchar2_table(231) := 'BF555D3DFB16204010449045C2222E88224B4001D9C292CC4CD62109181465F153917D0777144589906D4832331D04C20E2A117141503140C28EAC216C997DEBAA7AF73BAF9340122633DD335D5DAFBA6F9D33A795BC77DFFFFD6E55F7ADB7DC87B8F775';
wwv_flow_imp.g_varchar2_table(232) := '283E0D848F852A269CC699C1CB89F1CB9EF13BDC198E84ECB65ABAECCD1398703681F4EE9EC87EE70C9B0AE30D58743392B1DFF59CB2CD5BC3B66358C5E23BDFDCC902E9206066E19E1EC97733ECAB7B4FD8EE51C3DC93969CC83F8C65CB5EDFD787FD0D';
wwv_flow_imp.g_varchar2_table(233) := 'A2D402A47C3F888689F02766DCD8FBD6F6776236B96979398A85126C9796AC3E86F5170CA70E8FCAF7D3CBD61061BEEFD973FB4FDAF6A528BA6C28CD45B7BFBDAB1DF367F1BA7340F23D399402E13E02CFE9E91D732F6AC91F8A4F64FF7D0E3B2563D68C';
wwv_flow_imp.g_varchar2_table(234) := '27F06C661C5100415E2B335A6CF8BFED1EBFE39391F55B5E39EADE178A4ABCB2E3C0341D60FD83E144D9319B697F17A0F94A59BFCBD71F87C17C957AD3603A9D815979968A56FF28DC4F166EEE29DFFE6EA3178265F361D20B40BBDE3A8E154E0352DBCC';
wwv_flow_imp.g_varchar2_table(235) := 'EC6C9A0FD9D65B04CC55C437E5D3C85CBA4C75906759EAEB00EB202F9F727EB800DD07E2C6DE58F7DD3866B7FE7499985C2EF2230003C1ADB86BF5D61E5B93C03C1DC0E74C76C020DADE60E2FB49E1DEDEE4DA7B8C5ED19F2BC0FA87A3F3EDA315F3B1A4';
wwv_flow_imp.g_varchar2_table(236) := '4705289227997900FEC1A0FBC8F36EE93DE5636FE40A9F89ED94FCFE8D8F712C368DD605ED5F8CE4965FC6AB4CB8CF22BAA7A762DBFB0B26901BEC86D23B07E2A38E650BC710930EF2A23A9DF72F1035C64835751E3FE63D139FA19168CACB00606320A9';
wwv_flow_imp.g_varchar2_table(237) := '2F18C71A6781C631A7320C9ABA9F550FE7EB55DEF7594CF7779FB8DD5323716C21D48DDFB6FA53B68DAF11F035061D6CF069752F82F12059F4600FDB0FC1D03DC1A1DF33CBDEAD2825FF70567C2408471A7CAC743F811F61E03EDFC77DC993C73C133A3B';
wwv_flow_imp.g_varchar2_table(238) := 'C30594DDB1661F45AC03011DE87DD9E011DA5788B05CE97538AE5A9EEF017ADE07009B3F17C5B7BFB53308E308180782CE2DB05348CFCEFB005601789288FED0D367FD09B5A3BB42D212FD661F585356DA8F71EB7F3CF603B097CE271542C73C22BCC08C';
wwv_flow_imp.g_varchar2_table(239) := 'A708BCDCB7AD07FB8FDBEEE5107444BEC9A2BBD7EC62FBEA48068D23C23ECCD82DA41102FDE6B70A8C15A920AE08CBC33EC425D2CE4DBC535E5AAC8E60E6AF02D877FDB31A5626C9D7C0789881E5602CEF3B69FB5722CD3643F10517007C848F7EEB80BB';
wwv_flow_imp.g_varchar2_table(240) := '8702F6B0407B30B007C07B00A4B3D49564C873A0E2FA877E2503AB487F12ADB299560675625B16F4E68D09BD5DC923DECB228C651D1010C6AEFFB2C9C6DCA44BC00B1FFA15AB6C6065D75BDB3D9FD78B33C3BC3BE6B053BEFD9ADD7D602C31F662FD89D4';
wwv_flow_imp.g_varchar2_table(241) := 'A70E0CB2B1E6E7DDF53FF42B0958A5182B634CABA2BCBD364C7765D276D9B2B7B7F589C712F3077E0552CF6B3602835E809F07E839029E53E0E72CE0B91E38CF15FA689C04005BBA4B99A9F4B6F7B6F363C94A1B54A1401556EA5355584005832A98394E';
wwv_flow_imp.g_varchar2_table(242) := 'B03A99B8DDB2B85DB1D561F9AADD8FC53A1C57B5771577B6E7CB62914C1E66E3CBDEFB425139CA2B5DD7AEB29557A52CAAB42CAE528AAA88A89295AA24A2243177B06575E84FC5DC61DB7687CFDCE1785E47A7B7435B5EAFEC36DE891B094CB05D117BB3';
wwv_flow_imp.g_varchar2_table(243) := 'DA8DC52A6DA24ADFF72B2DED47A24A522AF5997A562DAB83993B52CFAAA2764B71876FC5DA1DC76FEF4257873CAB063A5D3FAB7D1555AE6355D99E57A96CABCA2255997A5699AA18AA22F5AC823B15D069C1EA54E04E0BDCE9833B6D2FDED173F2D66B40';
wwv_flow_imp.g_varchar2_table(244) := 'C406F62E7449120084EE0211200484801010024220F7042400C83D7369510808012120048440E804240008DD0522400808012120048440EE094800907BE6D2A21010024240080881D009480010BA0B44801010024240080881DC13900020F7CCA5452120';
wwv_flow_imp.g_varchar2_table(245) := '048480101002A113900020741788002120048480101002B927200140EE994B8B42400808012120044227200140E82E10014240080801212004724F400280DC3397168580101002424008844E400280D05D20028480101002424008E49E800400B9672E2D';
wwv_flow_imp.g_varchar2_table(246) := '0A01212004848010089D800400A1BB40040801212004848010C83D01090072CF5C5A1402424008080121103A010900427781081002424008080121907B021200E49EB9B42804848010100242207402120084EE0211200484801010024220F7042400C83D';
wwv_flow_imp.g_varchar2_table(247) := '7369510808012120048440E804240008DD0522400808012120048440EE094800907BE6D2A21010024240080881D009480010BA0B44809EEA260E00002000494441541010024240080881DC13900020F7CCA5452120048480101002A11390002074178800';
wwv_flow_imp.g_varchar2_table(248) := '2120048480101002B927200140EE994B8B42400808012120044227200140E82E10014240080801212004724F400280DC3397168580101002424008844E400280D05D20028480101002424008E49E800400B9672E2D0A01212004848010089D800400A1BB';
wwv_flow_imp.g_varchar2_table(249) := '40040801212004848010C83D01090072CF5C5A1402424008080121103A010900427781081002424008080121907B02A900C0B9F5FD5F1068BBDC379F468B0C959C503305449C46692902A0E8D6F7BEC2B04E331E0653537262CD32E3751A2430BEB4752E';
wwv_flow_imp.g_varchar2_table(250) := '88CB0C92F4A114A6EEE4C49A59466A3354547C69EB78104F3254DE07B208EAE6FE095BFFD1749DC6E863A6F8ADAD8B41B08CD1B4911006AF71276C754E2A008827D6FE1784FD4C149AD2673BDB769D5CF18EA9FA4CD3154FB45E02E2CB4DD3B5B91E065D';
wwv_flow_imp.g_varchar2_table(251) := 'E74EACF98EE93A8DD1772F17C5BB5BFB8CD133809064594D318EA17E93359AA4CD59DAFA73029F6B92A601B5305D9AACADB9C2789D86082CBFAD7374D277DF3644CE47653056246B477D3A1500142D5DFB08035F36552C33EDEFD6D6FCD7547DA6E92A5A';
wwv_flow_imp.g_varchar2_table(252) := 'BAF64606669BA6EB237A082DC909A3EA8DD76988C0E2A6D69D558CFF67889C0165581E7DA26F52CD2B266B34495BFCD6B5CD60D499A469202D04CCE99F38EA0CD3759AA2CF49B47E9A889F3045CFE63A08F86BFFC45107AF1B0158BAF65E005F33562CE1';
wwv_flow_imp.g_varchar2_table(253) := 'D8FE09A3B446B9D220104FACBD1384E3D3281A6A11021EE99F38EA90504544A8F1D8D2F7BF6481FE66B264053EC89BB8D5DF4DD66892B6A2A56BFFC2C0C126691A500BE3AE64EDA8138CD76988C0A25BD71EC38C7B0C9133908CFB9213471DB321006801';
wwv_flow_imp.g_varchar2_table(254) := '506BAA5826FEBA3B61AB9B4CD5679AAE7862EDBF41F88C69BA06D0F37272E2A85D23A0D30889F1A5EF4F04286184982D8AE0DAE4C4AD969AADD11C75F1A56B5F02B08B398AB6A084F19F64EDA8CF1AAFD31081CEADEF9F4E4CBF3344CE403212C989A3EA';
wwv_flow_imp.g_varchar2_table(255) := 'D64D01245A6F66C0DCC53B84CB92136B8C9FD336C5D9F144DB5B009BB9A8735348BDC9DA9A5253B899AEA328D17A3603BF30592701E7F4D7D6FCD2648D26698B275A7B009498A469602DB426595BBDBDF93ACD50185FDA7A29189799A1E6A32A0898DB5F';
wwv_flow_imp.g_varchar2_table(256) := '5B73DABA5D002DADD711E11C73C5F2EFFA6B47993FA76D02C0E51C8BBFDBA6176119B9FA747344499746614A75AB09E84CD7106F59FB23107DDF689DCC3F4ED68D3ACF688DA6885BDC56137778AD297286D0A192DB5417611C7911D11BAACCA2C4DA390C';
wwv_flow_imp.g_varchar2_table(257) := 'FA7AA82206699C19BF70EB6ACE5D3F05D07A0518179B2A16C0DDC9DA1AE3E7B44DE05792786F071FF61B2668494B83A5F64E4ED86A655A650BBC507C69EB2D604C351A0361517262CD34A3351A222E7EEBFB63A1ACA70D9133A40C1BFEC77A6BB77E73C8';
wwv_flow_imp.g_varchar2_table(258) := '825200F144EB5D008E331605E1CAE4C49A4BD64D01B4B49EC5046387ED1878DB5D593D0697933216A821C2E22D6DA780F85643E40C298319B3DCBA9A7943169402FA4BE505009F341CC58BC9DA9ADD0CD768843CA7A5752611E61A21261D114C139275D5';
wwv_flow_imp.g_varchar2_table(259) := 'BF4FA7684197B9942D676CDB6A02B635950331CEEEAFABB97E7D00D07E1493BADF54B15A972225AB8BD37050BCA575110853D2286A4A91BB92B535B2BA78086FC49BD7EE0D8B9E32C56983EA50BC4FB27E5464DE6CC3621A4FB4DE0998BF5BE7033E8CC5';
wwv_flow_imp.g_varchar2_table(260) := 'C9BA1AB347A0C272E646EDA676EBB065F46E1D62EBE8FEBAAA075201406A7FB14546EF2F06E327C9FA6AB3E73FC3BEF9E6B013AF6ED70993AAC3969241FB7DC9FEBEAD317DBBEE0CEA145CD1784BFBC5004724110B5D92ACABBAB2E09C9449871BD794C5';
wwv_flow_imp.g_varchar2_table(261) := '8B8ADFD35FBF99540BB96C5BB2AD6A3466931BB20EA39B8F37B7FD1884EF992CD2529CCAD7B1EE2C00667212EDFA0BD8DCD5A88C17DCFAEADD4D861AB6B65873DB914478206C1D99B64FCCA724EB6B6ECBB45E219577126DFF0163FF48F499F0845B5B1D';
wwv_flow_imp.g_varchar2_table(262) := '856DA8A1E18C37B79ECC44911B4E67C6515E7DF583A1818B40C34E73DBF320983C0DD6EBD65695E9F4FA1F1C06E424DA5680B1AFC97C89ECB1C9DA8A55266B0C539BD3D2F65B00D1CBD6C57C8B5B5F333D4C7626B7AD47E87CD347E8360368AF7FC33099';
wwv_flow_imp.g_varchar2_table(263) := '6B98DA9CE6D646104571B1E48D6E5DF537C2646772DBF144E75ECCBED98B9A094FBAB5D5A9D4FF1F06002D6D4627034A0D5400177A75D5D7987C0384A64D1F3E91685FCD4014F6FF6F8EA9D51D5D355AB6180D7CF7382DADE702F4F3D0EEAD6135CCDF71';
wwv_flow_imp.g_varchar2_table(264) := 'EB6AAE1B56D57CAFB49C63CE3BA9A9BA9AA875958035C9DAAA317238DBC09E8BB5B45D40C0D586FB35E1D655A7D24F7F1000C45B5AAF6090C95B01B5DEC7DDBAEA030C871B8ABC5853C797C852462F3C190C0C138EF06AAB1F0A059EE18D3A89F6BF80D9';
wwv_flow_imp.g_varchar2_table(265) := 'FC74B11B73247AC4ADAD9234CF03DC5BB144DBE1C4F893E1B7DD16E5B1B20EF226554ABAE70108392D6D8F01F8BCC9BE25F095C9BA9A4B360D0012ED9399B1D864E1296D842FB8B5551AB25C1B11709ADBF5D19393A30A85C1B77B75D52747557F50BA9D';
wwv_flow_imp.g_varchar2_table(266) := 'E6D6FD40D67FA292D869230E0AAC3EE3D6D7AC088A4D54EDC65ADA6E23D04951D50FC612B7BE2A4A3B8D7282DA49B41F00C63F73D2D8081A21C294646DD5924D0280A244FB279582DE676CFAF5885B2F6F161B3BC9696AFB1C887450F4C1888EE94E1C48';
wwv_flow_imp.g_varchar2_table(267) := '1F331DE24DAA7C248ADA83D2ECB4B43F08C65783B21FA85DC21FDCBAAA23036D2362C6634D1D0713F15F22267B73B90CE603DC49D5FF8A783FB22ADF696ED77E357EA4CEB2B05B7F6DD58B9B0400FAFF38CDEDAF02D829AB54023046A01393F595CB0230';
wwv_flow_imp.g_varchar2_table(268) := '1D49934E73C772800F8BA4F88D45331E73EB2B0F94F9C57550622DED4711C3E8FC1C43DD734C38DAABAB8ADCCE94A1FA35AC7FD7BBAD9A3B1E05210FA631E9CF6E7DE5B86171C8C34AF1E68EF10CBE23025D7BCDADAFFAF8069D9BBC313ACDEDF3019C1A';
wwv_flow_imp.g_varchar2_table(269) := '814E3CE76E5BB9B72C1AD3591C3B8E57CC3AA1485E5C44989CACAB6ACA8BCE8CA4133A9BD8A7DAFF0BD03E2331137E5D7ECA7DA6EAD392C51388B7B44F62466AE8351F2E8BE884FEBA4A9DF2B6B02FBDA8F3ED0E9DF86A8F088058E0D657CD18300088B7';
wwv_flow_imp.g_varchar2_table(270) := 'B44F65C62D11E8849678A65B5FF59B88680D4666826D4775E8EC709F0AA68150ACBEE25656EE8963481F6854B097D3D23113CCD149133B98A78866B97595859DEEF95E2E723A3A9E05B0731EDDD4CFB856E53EA8253F8FFA9471579CE6F66F02B821E38A';
wwv_flow_imp.g_varchar2_table(271) := '215420C2B4645DD5A2010380D2A6EE312EF9D138EC81F18E5BDAFF498CDFA633048E4634E93477CE06F84623C464510413CEF3EA2A7F9C4593D13275D7EAD25877F90B048C8996F081D532B0DA2BEBDA0DC78FD147DF16E4156BE9F83E317E947F9DA733';
wwv_flow_imp.g_varchar2_table(272) := 'DCFA8A39F9D7AF347BB4ECDD0AA7A7E8451046A75923D4620EDB3BF44C2A5B3D6000A0FFA3D3DCF10C803D4355996EE384EBDCBACAEFA45B3CAFCA35768E76E2FC240C3E706204BCDB631CDBA77752E9EB23B011D9AAF1A68E6B98707E643B308070625C';
wwv_flow_imp.g_varchar2_table(273) := '9B9C5479413EF529DDBE9434F5ECE891A747EAAAD2AD13A1726FBB49DA17D32B745E8382BB9C968E9F83716E443AFEAC5B5FB9C968F147568D3B4DEDBF06E8CC887408C43C2D39F9C3218DA8E81E914E3D9CD8DEA9F7111F34223B265726FEAF9BECFD72';
wwv_flow_imp.g_varchar2_table(274) := 'A19D11106FEE9CC8CC3A2957A477740C706B3111D525EB2B969A7CDB655D5BE39A32275EF257307D3AEBB6CD31F837B7AAE288429BB68B2F699FCA44519932D7A9F46E7027557D6BE3DBE6235F327673C771C488D2C28E7E30C679932BFF61CEF310AC12';
wwv_flow_imp.g_varchar2_table(275) := 'A7A96301030DC1B66284F5DBBCFA8A0985B22BC059DCF659B6ECBF005C6A04FDAC8BA01E52FE21EE94EA7F67DDB489069929D6DCA98FE6CEFBFC16042C7427554661017956EE94D8928E2F82B01C4051560CE6C008138EF7EB2BEF1E3400C01C7662959D';
wwv_flow_imp.g_varchar2_table(276) := '7A8E60EB1C68CA56136F7BB677006A47BD962D83A6DA892DE9F83E281FE712B7449CAFF42655A5B256E5F5D5D43D26065FE772D821AFFB09BCE9C13E001BCD43E66B7F634DED57C0FCECAAD9C3CF38CF9B5C006B77126B778AF931FDAC6E9B3D78815B7A';
wwv_flow_imp.g_varchar2_table(277) := 'CFEBA818B3F9498E030E33DACD9DD713E3DB814BCA6E032B3CB7FBA07C1E32B69B3A4E20D0ED11CC0A37224F3350EF4FAAD0C3E2F97925B824E6773E0C90D12944B3079F1FF7EC8A43514BBDD9B3699625BBA9B38E8066B35405AE4631F8247F5265DE6C';
wwv_flow_imp.g_varchar2_table(278) := '4BFE08B1C6356531A74CA75C4F1DA613958B09BFF2EB2BCEDA5CEF800180D3D4FD39867A3C2A9DFB4027E10EAFAEFCE47C1C328E2FEADA47D9ACF36F9747CE2F2317DC4BCA3AD89D52969743C74E53673303A9C3390AE522A0C59D54519F8FFD7516777F';
wwv_flow_imp.g_varchar2_table(279) := '962DA5335A9A7BBC7A70E0BB2C9FBE949C5AAE173DE6D7A5A7745ABA6E03E3C4A8758C607DDE9D54F691CC8D5B5C68145BD2B91284BDA2D75134B976F9AC7C7ABB709ADB0F64B6F49B7F144FFACBD62DF42EC0A7E455AAE0758B39E730A810D6737CE43E';
wwv_flow_imp.g_varchar2_table(280) := '20F042B7AA62763E2D1ED3A97E01FA3D806DB275E347D0CE1A2275925B5FF56804B50F2C39C1258EDF3597814991EB13639537B962EC40BAB71C002CEE380F443F8C5C67B560C67F3CCB3E1179B08DCC5ED2D54060BDCF36328B4D02BC675C229CE54EAA';
wwv_flow_imp.g_varchar2_table(281) := '887EEE8344D776319F6F07E3C00079996F9AF0A867D349A82D5F63BED8C1153A4D9D6730E37ABD9B3AEA7DC982FE7E06CDF627972FCC82AD704D34F5EC1853FE1D207C265C21C36C9DF907DE94CA0173506C79AB51A2678798E7EB4575D6309B0DBBDA3B';
wwv_flow_imp.g_varchar2_table(282) := 'A937C6C9957F0D5BC8B0DA4FB01D733B7F02A2A8EC311D563787538981397E67F9B7375FD0321C5B61D4494DB1B1D279C3F37DC15FBA78DF24B24E1C6888325D03A1969BC38E5DD1F52B026687AAC3C4C699AFF39C8AEF45355B606C49C797D78FE84422';
wwv_flow_imp.g_varchar2_table(283) := 'D1CF00B780F262F64EA82D1D30C1DFA07B8D634BBAEE0370B489F7559A9A5C62FA963BA5EC77699637A3D8FCD6EA58DC6901414E52DBB2471EF13C9E10B50424F6E2AE2944B81940B119379B312AFA98719A3FA5DCFC23C93746D6D8393A1623BDD5CFF8';
wwv_flow_imp.g_varchar2_table(284) := '53E042F334E3412FE9D661464D5B681A86D1B0B3B8FBEB4CFCEB888FE8DCEF4D2EFFDA96BA3F4400D07928407F1E063BA3AA30D16F7DB7F47B984EDD46091B408CD3DCB51F2BE86429BB99AE356C7DC4780D6CD5B9534BCD9F6BBC978B626DDD5702F85E';
wwv_flow_imp.g_varchar2_table(285) := 'D8DC0C6FFF275E75D9C5515817E02CEA3910A45A98CC3F41D5009FBF401626BAF5E52B0CD032B884462EB39D9E9F10F3378CD73AA4403ECC9B5CF1F0B002005D29B6A42B12671C0FC9015843E02BDDCEF29B4C1C3A2E6EEADDD957FE154C9812E1699734';
wwv_flow_imp.g_varchar2_table(286) := 'DC90F5220CE0569BFD0BFBA754BD9075EB2335A80F6CF27B1AC07C19033B8ED45C21D427E075105DE6DAA50B4D1C3A2E5ADCBE9B4FF6D50026E461C6C6206F31458CC5B6655FD237A9E495201B1A96ED39EC38155DA7F3BADC0DF9B0E0FA116F72F92183';
wwv_flow_imp.g_varchar2_table(287) := 'B11832DD68ACB9EB4828E4CD79DE0C7A09AC2EF22797B718B15DB0B173B41DB32E22B09E3F8C0FEBC6954A9A80C7E0B93E5957989264C65EDC793211E91F8A689CAD61DE7DF42C335FE84FA9B8CD08694DDD636C56971068967E373242533445241934C7';
wwv_flow_imp.g_varchar2_table(288) := 'F7D455464CE13193BDA4AB0E645D45E05DA3897400D5168EF2EACB1F1C5100901A0558DCF54F0007E40D98751D7902C0F9DE94F270829B45EF57C628FE5DC03A17E042DCDB1FD4EDD40BC62F3DD7FD5158738EB1259D8783E9DA3C7C6682F2D950761F03';
wwv_flow_imp.g_varchar2_table(289) := 'F1F9DEE48A87862A18C8BFEB35398E731E086717E8DEFE40B002D405A8EB3C4EFE1453B7EA08A89141CDC616771D05403FABFB87D17E806D3EE64D29FFC250F6871C01D006EC25DDC78391AFD99D1E67F0EF15A965985CA9CFEB0EEEBA978BECD69E2300';
wwv_flow_imp.g_varchar2_table(290) := '8C5F3F7C382AB8C60ADEB25E70F47B1096F9FDA57FC00CEA0B94C8E2BEDD2C78E309740A50E05BFB8203FD68EA59456C19A614073BDD339F8BEDA29EAF8253CFAAF6697570DD2A78CB6BF5341E80657E4DE99F025FFFB1A4634F8BAD0DCF6A7E66DF249C';
wwv_flow_imp.g_varchar2_table(291) := 'E04F2E1BF24C9FB402007D7B5A4BBAFF4B1CADF487993E56047E1E6C2D838D3BBC674B1EC5E5A432B5F191F289F651B66B1F0B90FE22D1D1A6BCED8F186AC606F439F40F02BCCC2775372657BE97B185CD2B3093B3B8F70B9C0AE6783C1336396673C4F6';
wwv_flow_imp.g_varchar2_table(292) := 'C5C0A00488F10C40CB0858E64E29F96756A6F396746C6DB375DCFA6755EFC0C9D343998CBEB9BA003DE5CCCB7CC7BF07B5553A3818D975295BB13D7B0F848F13416A3C83761F9941B36B3361859A5C96D6E993690700793E0A309047DF01E80106BF448C';
wwv_flow_imp.g_varchar2_table(293) := 'D5B0B1DA0256BB36BF859565EF6C121C24B804AA7F4CCCE5314CFA0F632C407F7E0ECC7A7B906DF62D5350EA7C80FF46B01E53C06A02DE22D06A4FD16AF414ADC66CD2C1C2BAEB52B6B047F7360ED118058C01637B06C610B00B148E02E5C542A1E83B9F';
wwv_flow_imp.g_varchar2_table(294) := 'B106161E60E065025683F056EA59655E8DE7CADEDDE4599DC3A528ED1F13B3780C43FF61FBD4B30A750040FA786D7956CDB9237C103D428C7FA59E55D67FB4DA736835ACA2D59B647BD5CFEAD8EED18E4FDBA79E553FF5FD3B8640BB02AC5FBCA2BA8F3F';
wwv_flow_imp.g_varchar2_table(295) := '736FA4F9F6AF0DA71D00E8C2F6E26E3D0D707CE68AF2AE8607C2DBC4D4C960BD5A548607F3C7C5ED045AC3E0B2F52B8165B157B47DEB21B50388BAD73FAB55D1EE8EA8DF88405BEA5925AE00A74EE6936715B8CB9F527642BA77494601009A7A77B6955A';
wwv_flow_imp.g_varchar2_table(296) := '294363E9E2957242400808012120047242A0C7B7ACB1C8608B656601805E0BB0A8E707B46ED5A45C42400808012120048480010418385F4D2DCDE8FC9E8C0300CC612756D6B38241B2E8C900A78B04212004848010286C02047EC6EB2EDD2FD324779907';
wwv_flow_imp.g_varchar2_table(297) := '00A9EC80BD87B2E2C8A7082EEC5B467A2F048480101002F940802C3ACC9B5CB2C594BF5BEAE3B002006DCC5ED4BD00057A8E793EDC30D207212004848010C80702BCD09F5A76EA707A32EC00008BB8D246EFBF017C72380D4B1D21200484801010024260';
wwv_flow_imp.g_varchar2_table(298) := '44045EF451F2594CA56165521C7E00A0CF486CEADE5F79D63F40281A5117A4B2101002424008080121903E0146BF15535F742795E9B4F6C3BA461400E816AD457DDF24E61B86D5BA54120242400808012120043226C04467AAA9C5BFC9B8E24615461C00';
wwv_flow_imp.g_varchar2_table(299) := '685BF62DBD2D006A472244EA0A012120048480101002691148F8D34AEAD22A3948A1AC04007A3D80C57DB21E60A4DE90FA42400808012120040627F0A2A2E261CFFB6F6C3A3B0180B6B8B07B7FCBB2FE26C765CABD2B04848010100242201002BD4AA983';
wwv_flow_imp.g_varchar2_table(300) := 'D030FC79FF600280D4D6C0BEE39871BBE4640EC4F1611BD527235A618B90F68580101892803CAB43228A64018F0827F9538BEFCE96FAEC8D00AC576437F64E63A285991E3494AD0E899D4008BCA4884EB2989700D83B9016C4A8101002D920F0B4229A6C';
wwv_flow_imp.g_varchar2_table(301) := '31EB17B15DB361506C18418089B9C19F5E724B36D5643D00D0E2ACC6BE73005C974DA1622B3402AF299B0FC1949257B1A46B5BCB8BFD05405E9FA71D1AE95C37CCF865AA49C2D9B96E5ADA0B84C0F32AE61D82C9E56F6371EFC72D9FF4B3BA53202D89D1';
wwv_flow_imp.g_varchar2_table(302) := '5C1338574D2FFE45B61B0D24004805010B7BAF06D105D9162CF6724A608D221C8C69C52F7ED0EAA29E8F59CA7A04C0CE3955228D659BC0F56A7A71EA87DF6AECD381C059D96E40ECE594C02BCA5207636AE91B1FB47A4BDF272D867E56F591E572459600';
wwv_flow_imp.g_varchar2_table(303) := '5FADA6975C1484FCC00280D417CB2D7D3782313B08E162337002EF294587E1D4227DFCF3A6D7E2DE5DD6BF5DEC10B80A69200802BF52D38B37F9C1B71AFBAE07F0ED201A139B81137873FD28DDCB1F696941FF58CB4A9DDBB275E02AA481EC1320CC51D3';
wwv_flow_imp.g_varchar2_table(304) := '8ACFC8BEE17516030D0070295BD6AEC99B00CC0CAA03623710026D8AE97034C4B79C616A7EFF9E964D0F033C3A10056234200274839A1EFFD640C6ADC6E4AF013E33A086C56C2004E81DE5F3A19851F4EC16CD2F4CEE6F113F04A03A100962342802F3D4';
wwv_flow_imp.g_varchar2_table(305) := '4BF1D37139E9459D815CC10600EB255B8DFDD700383F901E88D16C13E854161D89A9F1478734BCB07F5F8BB01CC0A821CB4A81F00910FF464D2B1EF407DEBAA5EF06307D337CB1A2200D026B15631C1A8A9E1CB2ECA2E48196E20701540C59560A9840E0';
wwv_flow_imp.g_varchar2_table(306) := '5A35BD28F029F49C04009AA6B5B0EF6C80F4C2C09CB569821723A6E155059C90D617CA868E2DECDBDD02E96D29BB45ACAF852597E906D5E07C1B443C68C799C95AE8FE0A24230186DF202F28F07168287E3E6D9D3A6007EE04F0F1B4EB48C15C136080CF';
wwv_flow_imp.g_varchar2_table(307) := '550DC5EB16E8067CE5F4C7D86EEC9FCC8C05FA1CA180FB25E6332440C03F7C4A9E88E915EF64581558CC35E4B9B712F8F08CEB4A85A009F800FF5FA65F28EB03F69FE9F41E410B14FB991160D0431C7326600AB56656134063E7689BE37730F0C58CEB4A';
wwv_flow_imp.g_varchar2_table(308) := '85A009B84438D59F5EA4B75BE7E4CA6900A07B145BD077A422BA0D40594E7A288DA44360916A8F9F86B3A83F9DC2039699C38E55DC7F0340A70FDB8654CC3681B516549DD750F2C7E1188E2DECFD8A82A5CFF990299EE1000CA40EDFA4FA8ACEC46C7287';
wwv_flow_imp.g_varchar2_table(309) := '6DFE7A2EB2AA923703983A6C1B5231DB04BA2DE693BD538BF5344DCEAE9C0700A99EDD92FC0C319682B14BCE7A2A0D0D44801974111A1CBD46233BD782E4B944F8A9640DCC0ECE115859C9ACC6E3D4E29746600358D0B72B91B50CC0D811D991CA2325A0';
wwv_flow_imp.g_varchar2_table(310) := '98F15D9C1ACF5E7E9585EE0504BE4AA66547EA9A11D627BCCC84899816FFCF082D655C3D9C0040CBD40708F9EE4D2CA70866ECB42C55E861E269985EA44763B27B2DF08E25524DB2E028BB58D3B6C6740797C6A6A196BAD2AE3358C10497538F770B884F';
wwv_flow_imp.g_varchar2_table(311) := 'CC8A3D319229814E666B124E8DDD9369C521CB37F69F4C4C3ABB5CE99065A540D609109050B6733AA65247D68DA76130BC006083B885C9D904E80C47C569E89522D921F004334F1B708F7F76EC03F3FBF7242B9512FA806C99143B431250C47C956A885F';
wwv_flow_imp.g_varchar2_table(312) := '36E462BF214D6D5620B53830791913E98424722644A6FC865FFE3156DC30E836BFE1DB5E577341FF58A25410B0FF484D49FDB409F431700E1AE273D2AE1140C1F00300DDA9F9FDFB105102C09E01F4514C7E48C023F035AA3F7ED588E610D3259A601BBD';
wwv_flow_imp.g_varchar2_table(313) := 'DE79C47C298078BAD5A4DC3008109E63A65938D5D1277206772D700F22E2B960EC115C2362194092892E4749EC47A8253F70227A0D4F51F222462A7B6B2CF0F60ABB816799B916338A9E0A1B83190180A6D0C86516BBD7334BD2A0806E8A950C34E0D4F8';
wwv_flow_imp.g_varchar2_table(314) := 'BF03B2BF65B3EB023C3D1A206F18D987EF13F8678AE3976206F565DFFC0016E773B145C9CB19F47FB24B2010E27A844EBFF5E7FE076241F2B304E86755D67C04E05A22CC53E49C85E9D41D80F98C4D9A13006C903EDF3D8C083700D82BE3DE4885810828';
wwv_flow_imp.g_varchar2_table(315) := '22FC4CB5C72E1ED12AFF91B24DBD61781731206F182365F961FDA799792666C41FCF9EC90C2CCD4F7E9E88E6C9099119301BBCA847C035AA3F969B11BA2D6949ED12F0AE64860EF064BA273BEE5DC58C3331C3D169998DB9CC0B00349A39ECA0C83B9780';
wwv_flow_imp.g_varchar2_table(316) := '4B64BBE008EE153D2CEC6326663A7F1F8195EC569D97FC0CD9340F8CFDB26BB8A0ACE9FDC23F5425B1AB504BC9507B9EE0B8D5EB5DC48C1F487E8F117882B0827D9E8999B95F09BE45D5F3DC2F910DFDACCA74CFF05DDBCDC015E88F5D979369D70C759A';
wwv_flow_imp.g_varchar2_table(317) := '19006CE8C43CDE916CEF17609C9C61BF0ABDF86A065F8E8F3BF3308E3CE3605CCA163EE14F2552578049B29265E6A07B98D5F9A10C0F0FA63335CD635D0BE0D8CCBA53E0A5895F65B62EC1FFEC4541E67C1F36E5E51CC3ABEE4C02E9753C63866DA7102B';
wwv_flow_imp.g_varchar2_table(318) := '126E633F760E66D2EBA676DFEC006003B5F9EED144F8890C350E791BB531E347288BFD12B5D43B64E9B00B24388E5EF71BC47421806DC2966378FB7F66850B8D1ACD1908987E6BB4703580C30CE719B6BC7799F86A9438BF0D7D14271D12092E41B77736';
wwv_flow_imp.g_varchar2_table(319) := '11CE9343858604F63433BE8719CEFD43960CB9403402000D8999B0D03F9E98F51CF21742E6665AF3BDC4F8952A8AFD7058E941C3EECD5CAEB0C8FB2E5BF80E18E561CB31ACFDC719B810339C3F18A66B7039F3DDAF125281C0E723A53B68B1842E52F8B9';
wwv_flow_imp.g_varchar2_table(320) := 'E2D84F318B3A836E2EEBF617738DD5EFFD802975747449D6ED47DBE03F99E81A34D877657D1B6E405CA213006C0C60A13B8E982E00E32B0171898AD95E021A95655F89067A332AA2B7A8B391475BBE770183F4F1D1857D6A19915EE0773166C4EE88B45F';
wwv_flow_imp.g_varchar2_table(321) := 'E77B2712D19560DE3BD2FD18B9F84E02CF5376EC1A4CA7CCCFDB1879FBD9B5B09077B0947F3103D30B3E1020FC9189AF4183A34F468DD415CD00600362BD0A99ADF341185F50AB55999F61CBBA116C356206B545EA8E4B47EC5CAE80A5A6107006C085B4';
wwv_flow_imp.g_varchar2_table(322) := '5830498C3B14F1CD3835F6C7A8BC450CE9523D7AB7C0FB8AC5741A137436C102CA09412B18B811CA5A1CC937FEA19C3B9FAB416A3A297506883E3554F13CFA7705C63226756D68BB70B20033DA01C0060073798CFEC100617A1EBF69E8D5DEB781F946CC';
wwv_flow_imp.g_varchar2_table(323) := '741ECE82EFA361627EF240B0F50D106AF3375B243F0BB26E86B21A3193DE8D866386A9721E6F034B4D07ABD300CAD7C45F7D602440EAB798117F7498A4A2576D9E7B2888CE00528BB6F333C8237A1A8CC6F501DDEAE8396953C5F911006C323D90DC1F8A';
wwv_flow_imp.g_varchar2_table(324) := 'A6033419C0E8A83B08E0E7016B3E6C6B5E5E0C1D0ED72137F32858AA01A46601940F494A7A913A108B6FC22CE7AFC3C512E97A73DD2F83E874E88350F2623E995782ADB950D6429C466B23ED9B91886FE4D1F0D54C40CD0068F7919832A4EE3B002F81C5';
wwv_flow_imp.g_varchar2_table(325) := '8D68883F6188A6ACC8C8BF006003964B39864FF847817112807140444E1E247441E121103D0065DD8F59F472563C9D4F4616F24E60FF68281C0DC211002AA3D13D7E16C003003D08DB7ED8946C60A1B36BE432F8FEA1001F09E0A8088D0C7480F12758B8';
wwv_flow_imp.g_varchar2_table(326) := '1F64DF8F067A2D7496A60998CBBBC0524783F92858383C428B7CF5F7EE72106EC7FFEC0770B981DBA9B3E0EBFC0D003687A37F347C7F1C403A18D07F3B65815FB64CAC00E37E403D808AD8DF22B12D285B3D1FA91D1DE8ED882FA5BE64523F1EA974C3A6';
wwv_flow_imp.g_varchar2_table(327) := 'DCD76B533F10E00740F68326EF071EA91BB25A7F1EEF08F68F04E8A8F501DEA8ACDA1FBE3106F044EA5965EB01BC8EBFE7EB0FC3F0110D52536FFBEDF40E022CED57FDBC9AB4BE47076FCB015E0EDB5E5E28C19C295F9481DC6F831AD59129E9B70E1A0B';
wwv_flow_imp.g_varchar2_table(328) := 'A23DC1ACB35D7D22E0DCE6EF03BC0A442B01AC02AB9540ECA9BC9FF7CDA57717F256F0BC7D016B2F90CE67CE7BAD9F32D83A4019FAB09697015AB5CEBFFC0C7CFB69BC8E15462677091044D64DEBA4513B623FD8FEDE60BDC88CF65AE7D3D4889E9DF5F6';
wwv_flow_imp.g_varchar2_table(329) := '3E34F81EC02B533E65AC04D42AC4624FA281DE0FB0CDC232ADD783C0DB0764E929BDBDC03C769D7FB1558020F4B3FA3F103D07D623727ADAC67E1026E41E0000010349444154B850475A0B370018E80ED3116A3B7645CCDF038AF604E1136054C2A20A40';
wwv_flow_imp.g_varchar2_table(330) := '5580F5676A7BDA863FBDD045EFE56D5FF7C71D80B5FE13ED20B483F166EA875EC556E1747A3BC01B5B4C0F46407FD99037361518003B4269BFA20A4C55205599FA04F49F9E4ED07F7AD1A51EE2ED00A5FCBAD1FF863EBBFBDDD41788653F834E3C1FEA39';
wwv_flow_imp.g_varchar2_table(331) := '0B85E8F9EBB90815D81DCAFF542A805F97484AFBB112A4FD97F2E9FAFF9DF2A77E56B5DFF45F3B88DBC196F66D3B14DA61A5FEFBEBA91F7A8EAD94A03CC49BEA26DE1696B7572A3020EC004E3D97550069BFAEFFDCF0DF52DFC5FA59D5DFC3EBFE883B01';
wwv_flow_imp.g_varchar2_table(332) := 'AB138A3B41A967F87FB0F85978F673A8C24B32C2FAA16FFF1FA8E20E4A8DA94ED40000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(14480954441754038110)
,p_file_name=>'icons/app-icon-512.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
null;
end;
/
prompt --application/shared_components/files/icons_app_icon_192_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000C0000000C0080600000052DC6C07000000017352474200AECE1CE90000200049444154785EED5D799C54C5B5FE4EDDDB3DFBC2BE0808A818575C10C1A82FA88801518911178C466382D95C229A67C40C46';
wwv_flow_imp.g_varchar2_table(2) := '1313D1B82479824B8C8ADB10454570419D3C57445041C08555761886D9D7BEB7BEF7AB1E7666A6FBDEEE9EC137B77EBFF967BA4ED5A9AFEADC3A75EAD43982A0B40902476F9A9CE5E4E44E309DDB9515772FEA7E63759B30D2CE3B95763EFE3619FE6E8B';
wwv_flow_imp.g_varchar2_table(3) := 'FFC6ED0C4C0E84A04DA6028100B401EEDFA99E5A20901B416645BB17A92638F9CBACF1B7B5013BEDBACB40005A71FACD97BF212B7F8280939AEA969049E1EAB2401D6AC5390904A095C0DEB9F805BBBEFC7BF76D760262722004AD342966F36DBDAEDA77';
wwv_flow_imp.g_varchar2_table(4) := '4FDFA97CB84008A3F337AA3DCD976A0A267F99F3D3401D6A85251308408A413E7AD313590D59F513846852ED69AE7B0A2685ABD3EE5ED4FDB2C03A94C2390A042085E046177F466402C078BEFC7B73520DC8E4706D28108214CE5120002904F73BE58F16';
wwv_flow_imp.g_varchar2_table(5) := 'F85CFC3BB88A0AC197793F09D4A114CD532000290076D797DF9BDAD3022B93829D200513151C82930F6AE3E277278046EDD96EE74FB81BA9861875C80AD4A184B1DCB38160074832A003CA1F2B90E8E28F69EDF1DA733545267F9D7745A00E7945AE85FA';
wwv_flow_imp.g_varchar2_table(6) := '810024094CF3E5AF4B739BBDE44A5237309765E9F5C14E902C3C0301480292BB167F5C76FE447BAC263039108244616CA40F042009380E287D3C556A4F73DC35AA431D2E0FD4A104E72F108004006CFCF27382B069DF9E049A8E8B9462D421090EC671A1';
wwv_flow_imp.g_varchar2_table(7) := 'D574A540007C82175DFC211A7FFE245A7BBC3223E69678727A241002AFC8EDA81F08804FE406943C5ED0B8F8936EEDF1CA515408BEEE14A8435E810BCE003E106BFCF28B716FF0E4DBE3A32B8F2432293DC2401DF28A9AC7FAEDBAFACEC59F1A3B7FA2D8';
wwv_flow_imp.g_varchar2_table(8) := '462FCB0221F00663A00279C0EBE092270B147123DB5EED69926B01AAB560F2F24E3F0AAC4371CE6B2000710065BEFC35964C1024CDB7278E5EFD57213029D30DD4A178100C0420064A8D8BDF3237BCFBC381379E393575AA09999CE9BAC1992006628100';
wwv_flow_imp.g_varchar2_table(9) := 'C400E8E0E2A75AFB922BDE451EAB5EF4B26C799771813AD4025281003403CECE2FBFC7975CB156656BFF6E5E96053B41F3A80702D00436D1C52FA1091036FF80BDB557B2DFFE44AA41999CC948A00E35816120004D8072F0E667127DC9E577B9A68A2EFA';
wwv_flow_imp.g_varchar2_table(10) := 'B26C79B78B0375682F840301D80D909D5FFE36F2ED49D5EADFD9AEC8A46027D813E54000B6E3B16BF127D5BDA18E60A940BAFBF0BC25C14D02E900203D49C2510D41A00EED06662000DBC1E8BFF1B9020526F5924B840F93520AC10410CAD32216681077';
wwv_flow_imp.g_varchar2_table(11) := '8BB003293FF544DBB2D5A35A4326AFEC7161A00EF9F82A256B1EF69B76BA6D7A222B8B69C97EC955079127573CB8F4EAFE3F3FFCB742DE01781400405364E2CA0797FEE5A09F1F3E05E48F92B813445F96554BFDDD9BDB79DCA176BD03EC58FC26748930';
wwv_flow_imp.g_varchar2_table(12) := '495E9D823A008F304D4D5CD9716C79FF4DCFDD1C15001F3B405400BA5F7867FF6D857952AF8D105D0526471DA2207A306EEF42D0AE05A0FFFAE70A20B85192EADBC34798AE2698C56FB6B9A80068F8DB0114A202106DC708419DBE1B90AB92B57D12A806';
wwv_flow_imp.g_varchar2_table(13) := '3179E501ED571D6AD70270D0A6E7AE41E3E2CC49C2A2325FFE692B7A2C1D0FB94DEF68AFFF86E9370BA25F6F6F6700A302414D5CD9F382A800440B0BD4411B0F9F0AE0D224A943955098B8A2FB850F2461FCDFCA26DAB500F45A5B9811B2E517A2691EB7';
wwv_flow_imp.g_varchar2_table(14) := '24220475041E910C44D59EDD57821100F83C03C0A840BB0BC0F69D80B5B8438C3A949875A8924A6E8B38FC9F75BDC7D67E2B576F12986ED70260F03342605BFCA950DD27BE8304F05164E086BD177F5475D92900E27107A06E4A0076A843A8C53D80FCC4';
wwv_flow_imp.g_varchar2_table(15) := 'CF1A20408ABECE71E5E1F6BCF80D76ED5E00762CA0BE1B9EBB4651DD0E2237EE4545D44371DACA9E4B7EB6BBDAB3CF0EE0F30C60D493BD7780DDD5A1FE1B8E78085A2E85202D6E9E05155AF4ADAB7BB65FB56777AC0201D88E46541D12F985087E1F9710';
wwv_flow_imp.g_varchar2_table(16) := '10F554F2B064E87DD49E3D0460DDF337C3E71900E60CD0EBFC5D6780BD56B93918B356DD219A3F8D4B08041524FE1061FB567B020168E673191502585701BC3F0E75E85164E926D59E7D04209133400B02B0531DAA56F70068511D326A0F20D746E03ED2';
wwv_flow_imp.g_varchar2_table(17) := 'DED59E400062E80BFDD63EFF6B40EE00B8AF3A64D41EC1B455BD1635ABF6ECDE7CDF75CFDF2CF46906154C5C1D4300765887FAAD3BFA2110CDA843520170E2AADEE7FF2D6E55A99D540C54A02626DAEC0496A89F2BAA02700F21A807F88864EB5B9A3AF0';
wwv_flow_imp.g_varchar2_table(18) := '36B566760A80AF8BB03805608775A84AFD71FB3DC1AE338188D1F96F73A91F0CBEFCFBCE5020002DA943DABA8A22BBD4219147E9944D58DDEF8AB2783F907DD7CDB859B4B907F06E05A2521357F71AD3EC19606F1EFAAE7A2C5FECFCBB4146D521A3F608';
wwv_flow_imp.g_varchar2_table(19) := '796D44056A4F73F31508404C7568C6AF40FE1E222FAFEAF5595C6ACF9E2A9011009FBE404A3C09C02E75E89887409E03913FACEA3DE6EFF10A6B7BAC1708408C59EFBBAA285DABADDFB573383F5EB5670F01F866C6CD80BF33008089AB0F8C7F07D8D1AF';
wwv_flow_imp.g_varchar2_table(20) := 'B10E39953248E9CEEFAFEE37CCDC5007A51904020148F1D2E8DB060290E221FDBF6A3E1080144F67DF6F5E4AC81562F581E7C67D0648F150FE5F361F08408AA735108014039C60F381002408602CF2A80024E00A11EC00B1104EECF7400012C32F26759F';
wwv_flow_imp.g_varchar2_table(21) := '55331372875ED36F74A002C544D97F854000FC63171765A300F87C1106991808405C30FBAE1408806FE8E2238C0A40D417C8C745980402101FCAFE6B0502E01FBBB8281B05C0DF3D0005C10E1017CAFE2B0502E01FBBB828FBAC9895903BF49A83460567';
wwv_flow_imp.g_varchar2_table(22) := '80B890F6572910007FB8C54DD52800FE5C2160CE008100C48DB59F8A8100F841CD034D54007CAA40302A5020001ED0F65E351000EF9879A20804C0135CAD5E3910801443DE67C5AB37C3A73B34949AB8E6A0EF07678014CE5120002904D7347DC0B2576F';
wwv_flow_imp.g_varchar2_table(23) := '563ECF001A3271FD218100A4728A02014825BABB0B003DDE0308752000299E9C202C4AEA018EEE003E2FC2B4043B40AA6728D801528C70A300988B308F3B00A8B5205081523C3F8100A418E003BE7ABDD117C8576C5099B8FED011C1213885731408400A';
wwv_flow_imp.g_varchar2_table(24) := 'C18D1E82770A80F71D80E6101C08404A6728108094C2BB5D007C5E84195FA04000523B418100A416DFC61DC008800F2B502000299E9CC00A947A807B7FF1C68F095CEDE7102CC094B5879DF9AFD473D97E7B087680F63BF7C1C8831D205803ED1D816007';
wwv_flow_imp.g_varchar2_table(25) := '68EF2BA09D8F3F108076BE00DAFBF0030168EF2BA09D8F3F108076BE00DAFBF0030168EF2BA09D8F3F108076BE00DAFBF0030168EF2BA09D8F3F108076BE00DAFBF0030168EF2BA09D8F3F108076BE00DAFBF0030168EF2BA09D8F3F108076BE00DAFBF0';
wwv_flow_imp.g_varchar2_table(26) := 'A5F367EF0EB0951CE4070869E0928D834E59E387D617CDB2D969DD6BB387002AD30FBD8653B6E5E8EF7DE887D62F4DD7CFDF3F4845220360DBDE9A701CE850E8EB2D477D778537C2C46A775DF49FA10A76BEBF5674CDA68CAAB9386464BD3F7AEF543DE6';
wwv_flow_imp.g_varchar2_table(27) := 'BFDB876139C23B25E068AE906E8BDE9D281AB7FB6980C0AD9B8F39C5BC776D95D2E5D3FF3DC4827A13823E3E3BFC7AD331A71CEA93D63B19A97A2C7CEF8F04FEDB3B3120C09F370E3CF91688683FF47E68BA7FF6EE570006F8A105B1C6853EA3F8D8FF5A';
wwv_flow_imp.g_varchar2_table(28) := 'E68BDE0751B7CFDE9D28F0B97E156E956E9FBC7B8D08EEF7D137A8F1F0E6E34FF9991F5A3F34DD3F7B6730A05E04D9C30F3D81EACD2FBE998BDB6E6B95056552ACD696DAF78960BC2F7E89A9191D9CEB5A2DD5694181EA76DE19150264F9E117221B017D';
wwv_flow_imp.g_varchar2_table(29) := 'DEA6634E9DE78BDE0751B705EF3E240A3FF5410A12D74AD74FDEBD4C893CEEAF01BEB5F9B853CEF043EB87A6FBA7EF8C82A8274074F4436F681C37BDE7D6418336FAA5F742D761FEFCBC3455F74F087EE0856E675DE2857A9D7E65E9A041E5BEE83D1275';
wwv_flow_imp.g_varchar2_table(30) := '9E3FBF876DD56DF048B6ABBA601BA82FDB74ECA9B37CB7E191B0DB27EFBE2922A77B248B56D7E4E5D265FEBB272B4BDEF1F93866B5C01AB6E9D8A1ABFD30E08926FA751A6E5489DB007854A877F5448DABB71C7FF2544F7DFBACDCFDD3A2BE64680E0407';
wwv_flow_imp.g_varchar2_table(31) := 'FB6A82582E1219BEE9D861A9C71740D705EF8D178529BE786D247200146C7E71CE9F5B6397EDFEE9877D09B708405F1F3C53BB3C55BA7C3AF71045F723001D3C37425468EAAB8A079D32DD33AD4782FC4F3FCD4F638D791F7BAE47D23DAA937863CB710D';
wwv_flow_imp.g_varchar2_table(32) := 'A320C3CC64A5B4745BF0E16840CF80C0F2D511E1026ACCE6E387CEF445EF85884576D74FC2B34470A617B226EABE542F993F2E3BF6D8B204DB8949DE65FEBB1728518F40901BB3F2BE154AB558274AC7B9737B8542EEAB1039D247232438255C2737AC3B';
wwv_flow_imp.g_varchar2_table(33) := 'E9A45A1FF47193745BF4C1517060A4BD53DC444D57DC20C2F3361DFBDD8F136C272679F74F3E7895C059312BB6504180D7361D77D2F71369231EDAEE9FBE7F02292F02E8194FFD16EA94C0C6B0CD479FF47982EDB448DEEB830F321AD2798F40AEF6A5BD';
wwv_flow_imp.g_varchar2_table(34) := '908B2311EBFB46007243213E0C70AC4F86B76897238A077FF7339FF4B1C98A8AEC6EB9E169805C18BB72AC1AC6A2C2BFE5E476F9EDF2430E4999B9AEDBC773CF85D26641255EB43A6FF309435E4ABCA1A65B3878D9B2B4CA8AE2BF00F26B802AF17EF8DC';
wwv_flow_imp.g_varchar2_table(35) := 'E68A864B312C75BB6C9779EF1FA32C79DD686E7EF82531DD71D4550252755DF0E12D4677F3BD558B7AC15E5FFCA30DA347D7F86126164D974FDEFFA1509E4944F7DFAB8FF5A47B51F1A053DE8BD5B79FDF3BCC7FB74F58ACE7090CF243BF378D00F31BE8';
wwv_flow_imp.g_varchar2_table(36) := '9E5F9AA23B17730E14B19E3581EC92C1AF390B507871F171DFFD7792DADBA3999E3367663A07747912D47E8D0B2E146EDB72ECD03F466F821B75553C4EFA380734B2E600EA812D2BBFB90963C7BAC91C74B7057387909C06C0D7655D73BC10F8A2C69161';
wwv_flow_imp.g_varchar2_table(37) := 'D543866C4E2ABF0B5FCFD24EEE9F85261690FFC3FA5E3C39144C5176C57F6F1E38A23A99FC66CD9DDB2DD36691008725B35D002B44E4D2CDC70F999BD4760B0BADAEFD0FBC0BD0D7F8C55704A5002E3767ABA800F49C5FD4D941FAFF02383C01662B21EA';
wwv_flow_imp.g_varchar2_table(38) := 'C62D69DF3C8623C73624D0CE4ED2AEF3DF3F085453204889A9959022C21EB7F5F8E337418489F2DC77D5AAF49A92E22B00D7DCAB84126D6F2FFA08605D9BD9A9CB63ABFBF5AB4BB86D523A2F58D05DE03C25E0B084DB6BAA01E24D88BE7ACBA024DD662F';
wwv_flow_imp.g_varchar2_table(39) := '2E0C77AD3FF00A504F06909300CF4B6D84FE6BC3A0415B77FA02759B3FF74ED2DF8DE56E8C6C26E401154EBF7FF3C081FEBF5466723EFEF0544BA949849C6AD4B40406DB12A9D9AA5F13476ED93264C8A244FA30367430729D8AEAD1C848A4AD16686B35';
wwv_flow_imp.g_varchar2_table(40) := 'F83748E8BE44EF32BACE9D7B346DFE5128E690EEDBACDCE23845B480EFB85A4FDA7AC2D07712F9C8745BB8304B37D45D2BA0F9F2774B045F11FC79F3A021379B36760A40E74F3EE9A9DCC8D7F07B0BB88B2373B07C4D6BDCB4F5C4134D7B9E8A39905594';
wwv_flow_imp.g_varchar2_table(41) := '6DFB3180DF01BE5D1EBCF4A9417C43E89B8BABEB9EF77370EBF4E18787D9B6BA5B03C325F95FFE3DC64220A280398EA327940C1DFA85978146EB1615D95DB2D2CF17A83B2138D047D876CF5D0230FE627FCACDEFF82F3F8687CE1F7D344029DC85468B5A';
wwv_flow_imp.g_varchar2_table(42) := '9A1F0676A3A9D65668C0D6E38E8B5EF8EDE10DDA65DEBC3B45F85B5F66A57DB9DA4AE13DCA95E71A2C6B5BE9CC9995CD5D8E98455FB67163476486BF232EFE202227EFC95982438E839CE61CA3F1864BDE6E03ABB6646797E2C8239B56E54895F7F9E779';
wwv_flow_imp.g_varchar2_table(43) := '76A4BABBB872A592E8573FD1898983CB3DAAD46BF26FB4F84F2794B5A9FCA8A3CA9BF5195ABC38DCB5AAAA8303F4B3446E85C29992AAAF7E73A32040F23D5AF83D6A1ABECCEFD1635BB3C25050A03A8C1E9D1376DD8EDAE28542B9014067AF0035519FA4';
wwv_flow_imp.g_varchar2_table(44) := 'FCA578F0E0E8D77F1F013092260AB3409F37974DF508592380B1B92FD0C05A214B9552652E99AEB4EE4091CE421E45CB3A5EC88100D3933050FF4D1055003EA3C87C004B1550A2B52E9550C8A1EBE653A48368DD5F943A8EE0F142F400D8466EE5420A36';
wwv_flow_imp.g_varchar2_table(45) := '0A6401B5FE844AAD34F88A65953112B195521D74E3BDC9E1421A8BD4311064FB0727199452479185E2BA0B28F2B9905BB552A596489DD63A8AAF027A03389EC00902FA757CDC9759C1726A8CDA5D33D973E2A64E0D751E38F066516A620A0E710E44EA48';
wwv_flow_imp.g_varchar2_table(46) := '36081001A2B7A3E6A068BE9C6DBBE89B9E57732836874DB30B3498CF57945F91F0761D3F55E712BFABCC38F8D58234FC462062E6D6F06AFE0CBE6D24A42D0EC7E06B5466B31E5C022131F832FA114CF6B92442ADEFD8BA70E19D183FDEF4B7EF0E60FED3';
wwv_flow_imp.g_varchar2_table(47) := '71DEBCDE16E5150047FB9D89802E40603F4460912B3C7BDBE0C16B77E7ADC9AF429779F3CE22D5D3027AF70FDA0F471EB0D4BE1120A454445F523C78F06B7B23D1F4B65850A03A7F7FD45580FA470AB6A2F63D1BC1E85B1B0107D0BFDCFAEAAC479A32C2';
wwv_flow_imp.g_varchar2_table(48) := '34AB17767EEFBD1CD8199301FEE45B23042265DB75F56FCBCEB5C32335D9FA6EAA165969F46C41FA7C32992AB69A6DD701E45138B5376E3DF9E4CAA66AB57830EA3877612F817BAF903F6C75D6BD77B85E2B5E2F5AB24430194C8AD9CC3B17F153D453F0';
wwv_flow_imp.g_varchar2_table(49) := '88A92EC4556D60468D9FD32893D84AE2462A562B2DF726D16FC81B1F1E6A53E4DF8475FDB62103D7354716D33290F3D1479DC20C4D15F27C0F7DB76E55C1462AB9ACE48463DFC29225A1CE15753FA4C8E3AD6EEB8E7FD40E8187DC3A659C1061A56BE394';
wwv_flow_imp.g_varchar2_table(50) := '659E96EE973B81B92311F2F2ADB9E9FFC61147443A7DFCE9E9A2695EE6F97A9A1A3F4CFE6B52E4F906898CAF3CF1C492965A8929008638BFE8D37C2BACEF85924BA4D1ACB63F95E52E797DE9D0E366ED7ED5DE69EEA7E782FC9B00BDF63313600DC96775';
wwv_flow_imp.g_varchar2_table(51) := '357F533ABCF1A9638739F3F35496FC55442E02E02BE2458A26C4D87ED741E4D725438EDDE58E4D4A870F3F1965497427F0F7DA2D550C1B93B5E6D36E83BABE6C58EC4739710980E135FBFD855DC3707E0E916B04FEDFE4266DDCA40BC8DB50D6AD254307';
wwv_flow_imp.g_varchar2_table(52) := '9A176D7B96425A9D7A7F3A0C943F013C2169FD26D210B1160A7797E484A7EC73CBBC7871B85365C37810135AC905248E91C8C710FEAE64EDB145182BFB78F976FA70E189D0EEED004F8388BF576F7170116F15C2BC49E6030DB01FACFAEEC02DF1D0C52D';
wwv_flow_imp.g_varchar2_table(53) := '00D1C6162F0EE79739DFB514FF9EA0E7683CBCB554A71690FB956DDF5F3CF8C84DCD5634D6ACE1E776A7F0168832910392EDA119F738087C66D1BAB6B8A1E48366FD8D8C9F4E2877A82BEA01111C1377E3C9AF1801F5C342F9E3D6392F6D6AE97D6F9779';
wwv_flow_imp.g_varchar2_table(54) := '8BBB6BC7B916E0B52974028C67844B5D2DBF2ACBB7DF6FD685A58956BC09C0F6063A7DF0D901204D3C20F38EC04468F0D54E3CA3DAAB4E2D885502DEBCF5E4E35E8E9B7EFEFC50A77AFB2240FF8E22FD85ADA5C68971B4DB42B8D372231D6F5D3D2C3E37';
wwv_flow_imp.g_varchar2_table(55) := 'E6BE4545E915A1DCDB05D6A510F3E22965DEB07B40484183902B01F5A79234E7590C1AB4F3C63416D69DDFFBE41C428C835DBF561404733BBF0DC04C884C2C39E998F5B1F8DCFB77FF0B97541D3F5C649CAA2E22393AC56A9119E8C7803CA51AEA0B8B87';
wwv_flow_imp.g_varchar2_table(56) := '0D6EFEABDF020279EFCEEBAF608F15251709A26FA053B96D6F04F182B6F84C69DD311F6198787B845F44BB43FA67272A572EDE1E562595074E97E0626A3EABE114969F3278A5D78564EA77299AD75D87D3C6021C07C0A89DFED7570C068CBA232233093C';
wwv_flow_imp.g_varchar2_table(57) := 'BB6DE8D16FF80D1E962883D2A568719693A6FB29BA3F27E5822479EDED18BE03F00351F67DE2D4CFDDBAE9F82D4DE9A29E26AB9056C73E8B7A08F5E970E597DB9F2D268AC3EE2C6C01F54308859FC9D415AB120D16601E7FD7A8DC7E88345C0C51C652E4';
wwv_flow_imp.g_varchar2_table(58) := 'EB0D6C33185104F3A1F80F8A7A6BDB9AA3372603DFCEDD1774A59D3684DAB90E9093926CDDDA2AC2E95AAC07ED7AB5AA78D891E6DD89EFC74CC99C781893A9DD103E5F445D00F060407209646DB71CC5EACB38CBD580BA9A22C6C3F13F0E23D32BE6BC3C';
wwv_flow_imp.g_varchar2_table(59) := '2F6531668A8AECFC70A79344BB1789C87F01D21134DE92CC88E350B7C359AEC65CB543F462A5654686553D3DD145DF9C401B61A875B32ED08A634075E476571563358AEDECD66834A885186F576E23F9BF54D6B3652D9D493C7D599AA85C50A072879F33';
wwv_flow_imp.g_varchar2_table(60) := 'D896D00504BF2726A29FA82C9086E758265FE37ED820826A8015802C27F57427DCF07C2CD3A617B6632D4A2F6DEDAA4BAAFC0F3EED2DAE1C094B1D088D9E22E80E329722E9024927E808504BB056282510AC05D45A719C957607B534A117653EB83637DF';
wwv_flow_imp.g_varchar2_table(61) := '1A394710FA20507A439439E7741448C676815004EA84BA0E229580AC87C63A58FA1BA9C39292D3066E48E4C593279649E9F4F6C29E4CC71170D58150C6D44BC36F0E45A58B11085243A496642D444CC4B6F510AE15A8150A954B9ABB19F5C48787CAE645';
wwv_flow_imp.g_varchar2_table(62) := '9753AA0FA76DF707746F10BD29EC64F0259021109B609D9006DF0A1246CDDD00EA6F687171D949C7AEF5ABE6B4C4666A0460EF1E49D5F39505E9755DF26C37526B69A7C192B4746D85335CBBB2D62DEE82062F27770FB8FBAD2A983D3BDCA54F9F50A438';
wwv_flow_imp.g_varchar2_table(63) := '62BB6E83859C5CA88688B642356EA63E20B2EEF547EA53B63379E5BAA040F51A71555A8D5A1F722399960E87142A2B60596137D425E414AF5913C1C891C64DDAB7AAE095A598F5172F0E772946D8C9C9B0DC865A8BF5754AD961D70A65B8E9C5E5CE86B3';
wwv_flow_imp.g_varchar2_table(64) := '8F378290F218AEAD230031D1082A0408B40D028100B40DEE41AFFB09028100EC271311B0D136080402D036B807BDEE27080402B09F4C44C046DB20100840DBE01EF4BA9F201008C07E3211011B6D834020006D837BD0EB7E82402000FBC944046CB40D02';
wwv_flow_imp.g_varchar2_table(65) := '8100B40DEE41AFFB090292F3E61703C456BE62EF2B37B4B4ECF4FEDFB4DA588A56A567A36E8812E52BFA325D5D5E79FA611FB41ABF00728B161F0C091DE2AB4F4696550C3B72B92F5A9F44396F7D7192582ACF0FB9A6AEAD42FA5CC4F9EEC14F1F7BD3E4';
wwv_flow_imp.g_varchar2_table(66) := 'BFB5F2406D457C85F5A7A35748CE5B5F4C50909DC142BD3025943F959D71E83D5E6812A99B37E7ABFE509C81C677BE9E0B4596579C76E8899E09FD12902AF7ADAF6E11C1757E9A20715FC5E987FEB1357C6276F097FBF6571F098D27AFAFB20E5AC6940F';
wwv_flow_imp.g_varchar2_table(67) := '3FD4D77B023F3DE6BFF9D50D149A48E29E8B06EF94FC37BFBC9622F779A63604E4D4F233BE6332A1B44AC9FDCF5727288D97E83B1A01ABCA4F3B34B7D5BC368B56A5E7E9FA7BD198C8CD47E1947295767DAB7D5149C97BFB2BE37AEC2B80AE08366A8573';
wwv_flow_imp.g_varchar2_table(68) := '2BBE7768CA1310EE0033EFCD2FA740C457227221AF93DCB7BFBA4C347C25CA0630A7FCF401235A6B41E5CEF97A94089FD8FE0CD3C78202228EDBB3E6ACC35B2751F69C1579DA721F85F6195246C9F3CAB57E523AFCA05649949DF9DAD21E21DBF29F281B';
wwv_flow_imp.g_varchar2_table(69) := 'D846CA6515C307B44EA26C23B06F7D6D12E50DF7B318A870B9E4BCF9D5298268A26C3F6585C586D34A871F691220A4B69092F3F6573709E50E40623DA66896171257560E1FF0586A996D6CBDC39CC57D5C157E03C4A1BEFA137C65E986335B055F937368';
wwv_flow_imp.g_varchar2_table(70) := 'CED75788E09FBE788D12D164DC995879DAA177B5C647318AAF84DFF69B3F8EE0A98D87605AF320F07EF021CA357065D5F0012FF8072D3ECA0E7356E43970FF29027F99017774A3E5D58AB2834727FCF42F0EB6F3DE5A76268957FD3F6A172D82EF979F7E';
wwv_flow_imp.g_varchar2_table(71) := 'C81B7174975895425AB9F9CB674231A19CC4245EB0615DD91ABB56F69CAF7FA0807FFA5DBB1477B0742C5AD62B12C16B2238C233828486F01F1576E8A654EBA9F96F7C7D8C2B324B124CE44C70831B91B36B461EF2A9E7F17A2128A0CA3965C5BF851CE3';
wwv_flow_imp.g_varchar2_table(72) := '856CEFBA149951F9EE413FC46DA97D1C92397BD9B15688AF0824A144D9043658E4A8B23307A42E6FB401A968557AAE13B90B945F42E03957038925A110CE92C62F2BFF29F0F76525B08991BAD3AB461EB93491898E459BFBC6B227A1641C9870A4019388';
wwv_flow_imp.g_varchar2_table(73) := 'E1AF9511DE8A91A94B949DFBDAD7A360C90C40128C45C4085C8EA9382B857AF5EC65693921B95D80DF241C294340683E5571E6213F8A35A789FC9E3D7BF1E1124A7F4B80EE7EDA21CC4E255746136567BFB1FCF70A72AB1F498A6A7E82272B6DEB6729D9';
wwv_flow_imp.g_varchar2_table(74) := '05CC41E7B5AF4FA365CD4962988DB50AD6396567F64BC9572A67E6579D25CD32B1E88FF733394DD02C60BD7B56E5E843B726A9BD3D9AC97F63D5311AAE89B364521325A3505C7778F95903DE4EC959A068557A8EE33E24843F2123B4066FAF3AF3E03F44';
wwv_flow_imp.g_varchar2_table(75) := '6F82735E5F7E9E883C46F80D7B2D0E88DF57BAFAAFC9FEAA66BEB5FA38CB719E801F15ADA5A9A4BCE38097D68E38788F8C2189CE7EB7D71766D5A8AC0210269D67B212E7D543F040A6AEBE6DF38804D2CF3631B88CD797F7B621D3203C35D1B1EF414F2C';
wwv_flow_imp.g_varchar2_table(76) := '716DFBB29AD3FB7E92D476CD6E65A9DF40F00780BE8C210229237945E588835F8C0A40F6EBCBBB8AA877410EF0CFAC946AE2BAEA0FFB4D4B96BE9A3D7B5917B1AC27009E99F4749E263136F9AA8AD897969F7DA0C91C9E9492F3DACA9F426882C66625A5';
wwv_flow_imp.g_varchar2_table(77) := 'C15D8D5483727DE559FD1F4E56BB79AF7CD341879C6910F93E4CBABDE4160DC81B74DDCBAA461E529C94A60BA8B286AEBA5409EE4322D98B44BE26F52955230EDEB273D039AFAFFA2BC0EB13629428D522D75737A44DC7E89E35BEDB2255DAEB2BFA8745';
wwv_flow_imp.g_varchar2_table(78) := '1993DC29BEDB894568B455C10B0ED44D7523FAAE8A55BDA5DF3BCE2EC98DD8E5BF02C5048BF57C288BAF6F3146875B434EDEDFB78DEC54111F4DD3B5D25F5FDDCF86BE4B881FF8557DE3ECFFDD06EA2BEB471CB432A11BED991B32B3C2F51728F25E0812';
wwv_flow_imp.g_varchar2_table(79) := '4C8022F7568EE867CE3BBB0E94396FAE1B00B7611EE8C31CBA2712F5D47898E443D523FB2FF13CE8A22DD959F5553F5030F98AC5978F479C13D358CD1CDAC80F49DC53959EF30686753569523D95BC37D60CD2747F05F04230C5192FC564AE94E794587F';
wwv_flow_imp.g_varchar2_table(80) := '2F3FB38F49E5EAAD146DC9CEAEAB3C530437406468128C0A71F4CFA51AF297EAB4EC173CE34BAAACD92B8F10919F898209709C985A292887151E5C7946AF6812F73DB6BD9C5757FD1582C47601D32AE19A4057241E4FCFC9BE67EBC95D9A4C4FB3077266';
wwv_flow_imp.g_varchar2_table(81) := 'A0AFAD1CA644260172340439AD3339DBB9109481F29E020ACACF8A4F6FCD98BDAE97A59CDF0AA237BD2664612A638DEE0E970955BE8590E75D6DFFA57664AF6633A0EC4E94F7DAEAE334701B84278368BD3447D18F0C2A012ED2E4A4EAB3FA17C5F361EC';
wwv_flow_imp.g_varchar2_table(82) := 'FC5E714E5D65D50D22B8DC04D28224015FE2DECAEF377EFDF71180DC37561CE2BAAA480407C421D6715611138A6FB6EB4AA1452C55B61369B0321AD274C4D25A87454BBEB63012901F82FC4E8AB7E3F878D6FC8C4A9EA5ABDFB2808A885226E902C35628';
wwv_flow_imp.g_varchar2_table(83) := 'A485E9A4731C100DFF384C92AFEBC7C7E3F65A84091D2845809E2E627FA228750D6E24022512D23AEC02B96229932DEDD953000014B549444154D1E5222869CB90EB8D1C47EF8EE44B80FF562E6653B14C29D550AF426ED8AD0D6BC70EB982C32D8B6301';
wwv_flow_imp.g_varchar2_table(84) := '1909D0975F52532092586F597A58C599072D6B5200307B595A36AC5B2172E3F604CB9E26235665424C926CF3A52D876813CF32BFD1F12AE907B058ACC4F9BB98486A1524CB44A2D19DF3009A1BF3046DFB7176EFBD5A0410E337544ED21611F395CFDDBF';
wwv_flow_imp.g_varchar2_table(85) := 'F1A55139CB405507611E817C01539185C8243B9F5C05F7F6DD2D95FB9CFCF367AD3CD0119903117F3EECDE272DA00810483D02E4329B1C5E366ACFF72B4D9ABE3267AF394FC0696DBDBDA71E95A087F68080511309B9B466649F17F71E6FB3B6DFAC59DF';
wwv_flow_imp.g_varchar2_table(86) := 'DC0CC1EFB787DE6E0F380563FCFF89401D883F548F3AF0CEA686D7AC007498B32DAFA1BEF27E8898EBE614D9B5938EB8B18E9828C8BE9E4C269D9BFF7F0DD66E3F1BB696B52B510435C827C36939D7960EEFD8E49B8A166FFF325F5AD3536C4E83A8EFA5';
wwv_flow_imp.g_varchar2_table(87) := 'E0A630D1C1ED4D5F0AF21A427244F0A7C603F67E5D1A4889E63913E139A9303A2479F465247E276025441E30CF1D92DC7E729B8BDEF4EBFFD0914B6BCEEDD3EC239F98D7DFE92FAFEEA72C75BF408D04B9BF4AFE3A087E5B3DAAF7D3786C557A46677BBC';
wwv_flow_imp.g_varchar2_table(88) := '08EE10986C2FFB6111188BC4338AB649890A2DCEDD10B918AD96BCCF1B2604AA484CACDDEA4CC515FDEAB266ADBD04C45FFCBECDF6D6BB8FDA222EA1676B575F5B774ECB37FC3105C0749FF95A710F71EA26032691F3FE2504846C86E8F13599BD67ED4C';
wwv_flow_imp.g_varchar2_table(89) := '4437757E28A367F77395E23FC0A4E6D4F2311B4D90908F29D837558EEE19F5EECC99B9A1B386BE0BC22B92D341125B116CD15A7E59BB61D34B18BF3D6B6411EDCC9AB5A3403555C06E49EC2D094D997CC67C9676FA8D35677589F9F4352E018872F5CA37';
wwv_flow_imp.g_varchar2_table(90) := '1D32C5BE8BE48502E42481D3449B3076F96588B83FAA1973E0827D1A232573D6FA91C6F75F0063D28D7FAC8972D624BDB953A0F1959A5C37EA803F375525FD9575BF53E40488CADF0F6CF7264BFC32F346A066D401B39B726BCE9CF1CDF108594FA2115F';
wwv_flow_imp.g_varchar2_table(91) := '5F9E99C9849A40A5883C5743E726C4E9E0E86D514C9D1FCAEAD57D1C356E00A22FC8BCD12769B424AA0478C275F55FEBC7F459D152B3992FAF3F8ED0265BE11891B65389487C04A8C9B5753D6662AC9883FABE6531C319ABD69F03C104215A2F7CCB5E9C';
wwv_flow_imp.g_varchar2_table(92) := '187C01CE10A8FB6ACE39A04577E6B4196B0EB22CF51B0297B521BEE6C2728928DC53BD6ED3533B77AA38D69BF7055C5868A5650CED6FC1BA09E44F5A5D08445642EB6B6AD2EDFF60447793223366E9FC52714E2DEBC7D0527F86C954D8BAA596C0FD1289';
wwv_flow_imp.g_varchar2_table(93) := '3C50B3E8C0CD315DC50BA832877ED38D0DA16B05D13705AD6BD132193A5DFDDF19923663EBB971F870192C5FDF949559E77C0F4A3D00B27FEBC26B3CC6E45117EE5DF5B51FAEC4D8B1C6121877F12E00BB359DF6CAFA3394C6AD020C6C74134851A14420';
wwv_flow_imp.g_varchar2_table(94) := '5807F0C91A86EF46BC13B3173BB985E51D23E9951321728150BAFB7D5011C728CDC3CD5250E653F4A4DAF9077C1473E1EFDD680155C6A0F5270AD52408078151AB4B42F3D53CDF62A2396C02393D54977347C5D83C937DDD7B79A93827531A2600F22310';
wwv_flow_imp.g_varchar2_table(95) := 'BD204CA5CB483981855AE1F6FAB30F78D33BB38D1489033A63557E869576BA0846933815C48149BB3710D408F901A1E6283AAF569FDB6B71C24FEC0A6965A66F18A8A94609381C82E34198BCB5C929822F41794B445EABB12BE724FC426EF6B2B44C2767';
wwv_flow_imp.g_varchar2_table(96) := '38C9B3203C1DC47792C36874F66B402C20648E123DABA6AEE7C284A3659092F5D2BA23B5D8DF17E8E114392989F86A08BE11C13B2466D6BAF56F614CBFB244F0485C0076F4FEFAA6ACB4CAFA6E62DBFF0591B10A7212A38E585E8BB8147E01F02557E4E5';
wwv_flow_imp.g_varchar2_table(97) := '747065E5FC1EDB3C7F4163755B482B3B6F7327A79E8789CB73A0301A101312D03B266419445E03F13C32C21FD5863B166398D4C562C1D3EF454CCF68D8D605B50D2742703EA202117576F35ACC617C393466D29297ED34F9A2AABC5B49C20BBF891D2C67';
wwv_flow_imp.g_varchar2_table(98) := 'D0C68E7590FE16CD3D879C2B94C3FC581105A8D0E007200BE938FF5B9F93B6395EF5371638DE273B568B3B7E7FA938278D919344D409208F1481796E990988D5088209F341978D6F07368AC842920B097B6EFD399DBF4EF84B1F2F9F3BEA15D20ADB9B0F';
wwv_flow_imp.g_varchar2_table(99) := '530A43443890C05100BA48A375C38688090519E519902A104B215848C1FCBABA920F31F6C8A60FB65EF988B77EE1E2707A7AA7A14218F56820048737BA0E8B05110563C3011C02C65A562CC0E7A42CD41A731B9C6E5F247DC1C7E29B94B497B70E103843';
wwv_flow_imp.g_varchar2_table(100) := '446420C981207A48D4C73FBA26141035611A1DBE868459038B49FD71BD843EF0ABF6C6622B7502B077CFA4C2F4E24CC0CDC808EBF4DA502802B16AB07655AD97537BAC0125F5F7C2C56184B23233757606516FD50A6A1152B538BB87C9BEBEFF249D3683';
wwv_flow_imp.g_varchar2_table(101) := '366F7A5FD9988188CEC8A0C9BC9EE6D6A8AA5A44AA6B5A5D38E39D84A9F343E8DD2F037433332291506D83AA03AC5A5CD0A5269E0733F176D352BDD6138064701BB4112090640402014832A04173DF2E040201F876CD57C06D9211080420C98006CD7DBB';
wwv_flow_imp.g_varchar2_table(102) := '100804E0DB355F01B7494620108024031A34F7ED422010806FD77C05DC2619814000920C68D0DCB70B814000BE5DF315709B640402014832A04173DF2E040485E51DD342F4F5C0B9BEACB4045724E68DE709AE22DAE9DBCA0EA0F297244FE9707DEDF999';
wwv_flow_imp.g_varchar2_table(103) := '71C5D1F4C4574B950BD7764C0BE5F8C33752598AB1BDFDB926FB1C40C6F335BDB46AF0158056349DBA8EF9EB773E4DF5C98327B2C756E5A7E577E8E489667BE5FA88944ADAF4921B3470939F0600DC19B9A093BF1CC33E3A4C9F51DA57BB7C9EA4AF44D9';
wwv_flow_imp.g_varchar2_table(104) := '0096472EE8F45D1F5DFB2329A00A1F5DFE5B6AD757A26C51D67D0D8BF2FE92744FD81646139A5EF23E005F89B245649DB2E4FCBA311D56FB03CC3B55687A89C1D657A27705DC2569D34BAFA389B9EEA350D4FF442EC8FFA50F525F24A17F970D126D52F9';
wwv_flow_imp.g_varchar2_table(105) := '88AF575D1454462EE8E8C345DB17BBC06CA685AA4AEE15A89FFB6981D00F46B23B5D8F9152EF87DE0F4D68FAB60AA1DF37DFDC48659D13F961BEF7B0ED7E9835415AA797FD43A87FE1875C44AE975061E98F05F09737979CDD30B6C3D9ADE51999565872';
wwv_flow_imp.g_varchar2_table(106) := '16454D03E16BCB3320353856175C929B925C5BFB4CC2B492DC70481E312FD0FC4C9079A1D510E155B834B1641871F7FD7445E7B0EDFACFE6222811EA4BEBC77632F9D1525F48091796BE023151A4BD17025788FD5CF13091D05BBE025F892C8BB891EFE1';
wwv_flow_imp.g_varchar2_table(107) := 'E22E8964178F8FF38202651F71DD7502B913F41F3D5884E31AC6767C3ABE4E13AB65F469C7AD370F65BCA7A0355D0B96D856DA59AD756E09176EBB8494A77C8F5AA481E0CDCE92FBEEC36DB769DFEDC44BF84C71CF9015FA0F48EF819C4548464E97B4C2';
wwv_flow_imp.g_varchar2_table(108) := '8A4335F5BCC630DA9E4BA986BADCBD3077A6674AAF04D34A7243B6FD1084177A25DDBD3E21339D0BF34C24B69417BBB0F234A1FB7A0221431C8A35C2199B63B2A1A7BCD8CF95BF2CE0E8843AA23C17719C9FB5C6AE653D57315A413FEE334A5D85123558';
wwv_flow_imp.g_varchar2_table(109) := 'F04C49EF90B25F0778988F819B1C5BF738583731D58F2EC2CF561E4671CDD6DAC7079FBB4888B5026B44C345395F24D44E2C6252850A2B1E037859ACAA2DFF2E4F44C6E65E91EA0722517CE1BE0E493855EA1AA17556CAF12D5C1CB6D1EB0E6134448F8F';
wwv_flow_imp.g_varchar2_table(110) := 'D8B5F245443B2304334AF3ED7AEB3101CFF337515C25DA1ADD7049CE127FF4F151859E2B7F10C4D5F1D56EB15684E05DCE96E2DB714DEA1265DB4F979D264A66279CD30AA8A7E648E792FCD4ED020F2C4BB3BB76B95520C61A98782407C194C88579BE0E';
wwv_flow_imp.g_varchar2_table(111) := 'FEF1CE6FF8E9CA23A8DC9980F48B97662F4DE04527CDBD425048CB762B2689E01613A6D547632604C863910B734D8CA09414FBA9D253C58AEE5226AB4C32CA37CA0D0FAF1F97BE33554E321ADDD946E1B63C5BDBB304488AC995C0FB8E7246616CD3118E';
wwv_flow_imp.g_varchar2_table(112) := '13E53DEDA9BA43B4D56012919B881E49285247D719E18CEBF04E121A6BB289D073158F8230A1247DAC5992C41F1D2B775294D87AA6F287023E92486C1FADE517BA2AFB118C9748F2064DC1531507DB4A5E02E047456B9E15A2C8C9C8F901C648426135F6';
wwv_flow_imp.g_varchar2_table(113) := 'E96036D3ECF2AA9B011ADB74B252FD340072A793977D67D24DA233986FD756BE00C1B0E4CD5BB4A52F1CCD73312E773990C4F7D3531952D9555729C5FF4980DF7242AE722FCEF977A3F414D61C60BB8ED9621348948DAD14F985FB45F60CDC16CDA79578';
wwv_flow_imp.g_varchar2_table(114) := '796C4B772B2DFDEF22729E9F701AB11820F1846BCB048CCDF16FFADBAB13EBD9AA2B40DE2560E758FD7BF99D90AD10B9C9BD28DB9FC9BAA9CE0A2BBB580EEF164182E794A61A1797E48B6E7DDDAF7045D74D5EC6DA6CDD02DAD661556384D1C59F08BE5F';
wwv_flow_imp.g_varchar2_table(115) := '3B967D1AC666AE6F140052AC67AB1E10E257BE191590944D26AEA57B7176E266C627AB7BD8963626B99393A297363DB08808A647ACEC5F63AC24E67260BE4CB955BF8D06B785A4284A1ECBB5C8DDBA22FB2F09EFB485EC1872ABFE46C2DC5124AEF73783';
wwv_flow_imp.g_varchar2_table(116) := '2F80F71C578DC38FB262466A8EB5F6AC67AA4C58F6BB45D83D9114BA14FCDDBD28FB1A737FB5537F0A17561EAE1D351F60A2B12809C8ED8E8B29589E193B16E6DEA37E6253966D650D86600A2089EC48B1F0DCF53B39D7A1FC0CD5152B30DE6386FB425A';
wwv_flow_imp.g_varchar2_table(117) := '70CB7ADB3A743D247A484F96DAD31CFF0D20A6382A722FACFCB59EE3FB4CDD9089ACDC836CE1431019123F4889D4E4D7C680E1B8D5F370597CF15C77F6564085836BBAD996C196B7FAD3F977E75D6A95AD07358CCD596AFEBBC701C27ABA720A28E31319';
wwv_flow_imp.g_varchar2_table(118) := '6A9456E0406301854F6BD8AFE0EBF4D531FD59A631D7D6D54369E14208CE06D125613EBC34202806A550A00B9DCD651FE337BD4D3AA0E68B59F80D55872A91D14A701189A3FD99E3BC30B9B3AE16C1224D3CABC99908677F155310FEBA36C3EE967F02A1';
wwv_flow_imp.g_varchar2_table(119) := 'C64238B66DF0C52BE2E23947657D884BA5A2C5919B853FA0AEAF8273B6502E818A86B04C3C04BB70AA7B49CE4E6BE21E02109E567594ABE40D10DD7D4DCBBE447504360AB008E0F3AEDBF029D23BACC505A8C043B0915DD7D3D64E3FADAC5100CF10181B';
wwv_flow_imp.g_varchar2_table(120) := '343BF93AD82787611395AC84E43A28794547DC39C8B057A134634B54E5286447E8486FA5234344E307101C16C54A52A642B43C2AC2040DDE04E20B2ABCA055682E54C8EC0ADB30952174A8ED8A5AA79F0A59C3A179B688182742E346D246997E4C2C3129';
wwv_flow_imp.g_varchar2_table(121) := '21B016903795766739CA5E85AAF40DF8191C4C472EEA4A7B5B56F85840CE2770B400C6EF2B39D63FC1264BF3CC864BB33FDF01EC9E26A4D94C53A5D57708E4FA948114C5209A3DDEA85A6D34115EA5458CDAA1214933C37A65C05B7D4A1DC45C0EF97719';
wwv_flow_imp.g_varchar2_table(122) := 'F1D661C2B54DB8C95A90D97E8C9A71F6EE12BC5777C89AB8BB256D5F1BEA1395872965CD10E0D0381B0EAA0508ECF70810F84A6B770C2EDBD303605F013016A1A71ACE03DCE7133F70ECF7B8040CB60F040858E7BBE3C22FEEEDB9DCEC2D9A7AB2F68F02';
wwv_flow_imp.g_varchar2_table(123) := 'DC98421359FB803E18655B2310213059FF28E396A61869FE1AF9F18A4E22F683A2D41890899FBE5B07865AC03C1EA19FB8F9ADC3E1B7BA17736B4EF35C32515379EBA020E250EB19A4F3735C9E5BE24D0060DC10EAFA8883421119DC3A1C27D48BA3853F';
wwv_flow_imp.g_varchar2_table(124) := '56906E206E6FCC45B07F17022F180E05F8C1FECD6994BB1A086ED5E06645F957022EDEAD365492F368632CC6A5AF69CE1D23B623D133EC2991FA5704513BF77E6AB59152ADF575F871C613C6B94FD537FC01C47500F757217009CC24D3AE8A0A80D43F22';
wwv_flow_imp.g_varchar2_table(125) := '30196AF65B7CCDE2BF4FA7857F1FBD6FF857ED654AA9FB007FC1145A41020CBE8B184A3B1B174B8B8FB5620B80E1F6A9DAFE1251F788B9A0DA0FF2C1EE0E20C1F5A4BA155D434FEF346F19B784B4C8AF003D01223D5B01702F5D68883CA5ADD0248C9395';
wwv_flow_imp.g_varchar2_table(126) := '51C2A7D85FB9914920C7B5E2655A7C3C931B0075B7AE0FFD7DA7FBC56CA6614BE412117DBB400E88AFA156ABE5907885217D03C66534E2DB42894F008C3AF418BA4145CCC1F8CA588DB6D6EF045743E422D4863ED9C737C65C04851B4689255340EC2FD9';
wwv_flow_imp.g_varchar2_table(127) := 'CCEBA86412D2EC29182BE57BE054C83CD43B578BE6A4A45DFC243A1182CD7479351AC2B39AC43723721CC86705D237D1AE92454FE09FD0A15B700536C7E3851AA700ECC6DEE30DE385C627231A99C1C74B9C640C556A48FD1A1CF75AFC34469C9F7FD61F';
wwv_flow_imp.g_varchar2_table(128) := '0E91292218D486873793DD7025813BD027F454B371738A68634D649C001341987CBB6D842F6A49CC077935AE4C8BFACC345B1EAEE905DBBA5F449DD5862AA7C9DDB69122B7E3F2F0542F2BCCBB001414D9E873F210581C2F22265B612B5A04C42CA4CF49';
wwv_flow_imp.g_varchar2_table(129) := '4E454DCDB3F8457E695C837D8A1DD0E05C05E1CFC467CC9BB8FA69AA12B18DC07418FFF5CBD316C5D5CEE3F54743CB2F04B800828E71D124A91281E5A03C84B0FD08C6497CF8FE4F590764665E2422E341935CD024BC6BA522524BF279B832156BDE9B8B';
wwv_flow_imp.g_varchar2_table(130) := 'DB867972C5F72E003BC635AD24173A77A8B8BC0D90135AE16B554EC164D0790AABD3D7C474AEDB1B7FA31265A3271CA366C8CF01A6C8657957C7149903F00ED4DBF3315E6A3C2D89A9CC449A33089089420EF744EBABB29453F141D8F61454618367776B';
wwv_flow_imp.g_varchar2_table(131) := 'E3BCD6B7AE0FC41E278CDE1FA51A5FF3D5FF98961440557CE8F711BE7F01D801F2034C431ECE13EDFC66FBFB4CF3C54A96B5A806E6900BCC82B2EFC5E5B2C6D7DCEE4144C1BF7038E85E2FC01900BA264D35325EB0C456829FC395BFE12A3B39D1321E71';
wwv_flow_imp.g_varchar2_table(132) := '46C3E2AF057214049D93E215D98889F178DD42E04D88752F7E8CA5F1E8CD31E7E071F681760CBEA3D078484E9635CE382B6E03B88ACAFE2BCAF122AE492C6858E202B0038D4266A0DA3911A24E0569EE0D4C2C9CDEA04761505205CDCF4D0E5E08E6C1B1';
wwv_flow_imp.g_varchar2_table(133) := 'DEC64FB02625C1B71EA93B18629F0685C1008F01E43B20B2624EF09E154CFC9B95517EC14F40FC07627F822B929C28FB31A683CE71107C0F90E3A2B981E1E39C20A806F825209F41631EE8BC8DABD2977B1C73ECEA266DEBA3E803DB3D0DC4E028BF4A8E';
wwv_flow_imp.g_varchar2_table(134) := '8236B98C3D148159F46B012C81C83C50BF832CFB238C9596DDD5E3EC227902B04B102C5454E4C1CA357186FA42EBE32134C27038CC255563FCA11C007540F466B10C90D5D05C048B0B416B09C44839CA92BE889A048582A9C8805D930F15EA0A571D0E25';
wwv_flow_imp.g_varchar2_table(135) := '0361BEB68DEED926B06D7EF4AB2BA888F24C6C81E825A02C82A84FA1EBD6C34D2FC306547A56CDE29CA89DD58CAAD11339B0EAF2A1D20F00F5B1101E0DAA23206637A3E13537FA26C36088A81EBF166657D25C084B2F858E6C81935986F1660748E27BDD';
wwv_flow_imp.g_varchar2_table(136) := 'E6C66284B711C38E10F708B86284E168807D0193ED3E7A736FEA540206636E06B0149425506A0180D5702B2A909B5B1EF3DD83473CFF0FE0CC80AEA1207ED90000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(14481392209851259490)
,p_file_name=>'icons/app-icon-192.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
null;
end;
/
prompt --application/shared_components/files/ocean2_jpeg
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := 'FFD8FFE1001845786966000049492A00080000000000000000000000FFEC00114475636B7900010004000000280000FFED002C50686F746F73686F7020332E30003842494D042500000000001000000000000000000000000000000000FFEE000E41646F';
wwv_flow_imp.g_varchar2_table(2) := '62650064C000000001FFDB0084000C08080809080C09090C110B0A0B11150F0C0C0F15181313151313181712141414141217171B1C1E1C1B1724242727242435333333353B3B3B3B3B3B3B3B3B3B010D0B0B0D0E0D100E0E10140E0F0E14141011111014';
wwv_flow_imp.g_varchar2_table(3) := '1D14141514141D251A171717171A2520231E1E1E232028282525282832323032323B3B3B3B3B3B3B3B3B3BFFC00011080440064003012200021101031101FFC400A600000301010101010000000000000000000102030004050607010101010101010000';
wwv_flow_imp.g_varchar2_table(4) := '0000000000000000000102030405100002010303020404040504010401000B01021100210331411251046171221381913205A1B14214F0C1D15223E1F1620633728224159243A2B25334077316C2E2631101010002010401030303030402020300000111';
wwv_flow_imp.g_varchar2_table(5) := '0221314151126171810391A113F0B122C13252D1F14204E16223148292A2FFDA000C03010002110311003F00F9B2C0C7F76F1424F498D00A62B6D67F0359437F4AF53C82A3C36D4511300CFE1460DCDE7F953011BCEF409035F9D531A49036FC6B04E464';
wwv_flow_imp.g_varchar2_table(6) := '0F85742208B88E86880AA626F6FE5542206BA6868814D7F3E9F1A0910C4C4EDF0BD618CE876B13E355E3B8D0FC6B309924E9D6888FB7371B5B8D18933F2A789F2DE3AD10A751FA74A29403E74EA04DEDD3AD6E3683707E74E0102C7E9D688D04D85C6F34';
wwv_flow_imp.g_varchar2_table(7) := 'AC0C40363A531201FC04527AAE0687AD508C2FE5A568D099814C52441D62C68DC48E97A81048BFCA988361D698ED37E9D28C48E9544D84006963D24498AA30045B5D6815BC11E3E550208005BE7BF851B5E2DD40BC5315B49DA34D3CA885F803D6A817B9';
wwv_flow_imp.g_varchar2_table(8) := '204FE758413A69F951222D1E545163EA10B79F3A053ADB493AD1220DA09A600113A7E7735A041206F4126E86C050833E1B455608323E0690ACD8EF4014822236D275A6122FB69400223C34A24DB5F8500160483077F8D08826DAFEAD289BCA9B035BD461';
wwv_flow_imp.g_varchar2_table(9) := '409BC47E5501058188F0EBAD622FE55A083F81F853B2A98E264C795020163C4CD06904C79D3415823A529000BEF544D875B4D2303317AADC1B18A4238EA4EBF9D45210481178F850826F691B1A6225E4D120836DE8859900693444C8EA0562A388EBA18A';
wwv_flow_imp.g_varchar2_table(10) := 'DA9F01A500E4498D07E146F13A981A1A5D493F953F1B7E7542403AEBF8511A5C419A6224C1DB4AD1799B8EB4096368B7E75B52771E034A62BB807A9A000B9E968A8009BC9BFF00029941200DAF4029DB5A6006BD35A05806E7C35A245E74FE2F4DC4E828';
wwv_flow_imp.g_varchar2_table(11) := 'C5A4C5AF40029B786B460CFC68859133714D009F18AA02A8D6DD28837FCBC875A276333460DBA540B37115848346E053409DCDA66A81103E1B54D9B73BD5985ADB6FA54986BE3D6827337178A204DD448DB69A3C4FC26C3CE8C0D3F1F2A0527AEBD68011';
wwv_flow_imp.g_varchar2_table(12) := '1F88A7084189B6B206C6B449B6B40BA09DFAF8D34341DCEA228C1A2174EBB8A05BE9A8FC669186FF000F8D5089361A52B0323A504E1AF1BD10BF8510A64117035A70275B81402209344499B5305111F3A1C44C7E34180240BCFF004A68D075B0A302DB51';
wwv_flow_imp.g_varchar2_table(13) := '0B7D0C8F1A204408D7CAB0926D4622D7B6B5BE36DE836936B9FE26B114605E3402FE5475FE5402E74D0EB4C241DE2DAD0001220C5EFE544C749AA8048931BFF114AF1337D29BC0DBF9D0698F13AF4B74A8A421B7DE81B0BE9BFF005A61E76D64529F1BDA';
wwv_flow_imp.g_varchar2_table(14) := '830E9438DAC7CCD12099D85AF442C19028A4D281BDB513F953F191E7B50D7CB53D2816FD23FD2B5EF16FEB4C403637EB4369A0423FD694893E1B1A7606D3A4D600816A05B6B171A5100931B4EB4C403A5AFAEB4C1401A193A504C0DB799BD3013E7F9D5B';
wwv_flow_imp.g_varchar2_table(15) := '16774C1DC76FC108EE3816C8CB2EA10F2842749DE80511799142E130A27F314C046BE54D7D77A3C49FC688500EBBD3445B736B78518FC75AD07CAAA0158B7C6B017B1D75F0A6022FBED440B788D68649E137A589B55083B0DE9608BE868A43F4C6B14A45';
wwv_flow_imp.g_varchar2_table(16) := 'A0694E413A6BD690DF4B6F50245EC2FAD291263A539B18A006DA6F408474D696D4C758378D290C6DE740A7C7E54B11E9A7B695874EBA514A6F046D40474F9D345A3E46B4458EDB502C7E1A569DBE229A274D22841337D6831E9F3F3A3A697F0A02E47E5E';
wwv_flow_imp.g_varchar2_table(17) := '14C41D7AD00883E26D46FB7C685FC7CA8C75AA1AE04EDE1437B6B4D36D23C2975320DA8853074F9D21D474A73BDA8107FAD14809916D298491E07AD60BBED4DC7A5008F1B8A31698A3A560674DF5A204036E9AD6883D0D3F12079D6D2281789D4D123AED';
wwv_flow_imp.g_varchar2_table(18) := 'A1A78179D37A006B0609A01C77D37A58BC8F2AA1BED4A449A042BACF4D6B35FF00AD31063F0A5F0981A50293D74A2041B8F8F89A240B499BD68899F851441D09F85633306FE14DF80A006FBDE88536000AC6F6BDA89981BF51580A053613134343D3C699';
wwv_flow_imp.g_varchar2_table(19) := '97637A537935141BE5E1467F2AD1FED41B5AA0027ADE89D07E15BC2B1D624C0A0041F88D686D346DE7E7405CDCEF6A00674D66D4A45EA82F17D359A58D80DEA0522D3A5A87C2698EC3E559A0099B0B5113260CDAD627A5613AFF0011448D63AD68117B8A';
wwv_flow_imp.g_varchar2_table(20) := '285EE34F1A53F0F0A737127414A749DF6A04650481B0DE8489D601A701B4034D68F1B48BF506A6025E3C456E926FE14D1B7C6B41178934020E84DF6F114769D236D2B441F2DA845F4F314181E234223C6984C475DE960CDBE15B4B6DD680F289FCEA6441';
wwv_flow_imp.g_varchar2_table(21) := 'D3CA9A0CD0241DE9833C8080493E46B1B03E17A602DD358A074FE37A042227AEF4AC3D50488888A7BC0920CD2B46A6C77A04869D07811AD18310DF1F0A6E20833A75FE55808BDAFAF95005B099D260F952B03076E869E00B1F2340C5E05F6A1DC9C47223';
wwv_flow_imp.g_varchar2_table(22) := 'F3A2B31F1BD6882635363478B1913A0FE228AD730358EB4B1205AF179D2D4E2F10257CE96FBED3E16A2167E5B6DAD02492493F4CC803534FC6475DBCAB718046BA502799D6B198DC8074F853713026FB446D5A040B5ED3140B07ADCC18E83A502343B6F3';
wwv_flow_imp.g_varchar2_table(23) := 'E3BD3B5C6827ACDE948DC8B74D66813D2A216C348A1C5638B4FF00CA29E379B1D6694804EA40035F2A0178E96D2978911B475BD3C9686FC6B05E4D3C6CB3F8D4120A40B1B4933BD16F50066C2F7DE9FDB9F09D3E3E158820F43D68BC91948B784D4F85CE';
wwv_flow_imp.g_varchar2_table(24) := 'E667A4795599790DEDAFC6800241E9A1DA686520A58C488895E940063617891157E26E234EBADE97898D245E4D306526BA98BE80D1440AD3D6013542A0CC0F4C6B4717B4B9319CAACF8C1F5ACC48A6173D9F4041E83CFAD603CFC29B88BF8D32AC340BD5';
wwv_flow_imp.g_varchar2_table(25) := '46549FFDD4E109060586F4F8D63685AAAA8B0FD262682631DC4687A554291126051507888DBF551036DAFF008D10009F2A3120751A7851173D2348A26D234B5503F31FCE815D378A686E42F7E86B113A79CD027117BD3281ACD8ED580116F975A207E337';
wwv_flow_imp.g_varchar2_table(26) := 'A0C04988B7E747D46DBDEFA79C5111133589104D113989D6263E158091E1D2B309103E5A560A4DE24C5F6A002D137EB5AC6166F7D69BD3C47E1143F2A284099D00FCA988988FC68C1E93A5A89523CA884833E3D2B19DBE33E14C4122DF3AC62C6F3FDA3C';
wwv_flow_imp.g_varchar2_table(27) := '74A0108400045ED41B4F2F953C12413A9DE96208B4741B5002A4DC9D74F8511A93F2F85620837B75AC449B69A903A50189911006B588B126FB50E46FF80A2649262C0D023469BC5017334E75F31AD03ACD142E44F289047C2B41DF537134638832648EB4';
wwv_flow_imp.g_varchar2_table(28) := 'C0FEAFC6815831B9D8C49A5E2419D7F89AA1BFCE80F4B7A6E20FE3442FA4011E7F3A26353B69442036DFF015997C7437005F4A2945875DAF40F8181E34C45BA1E9ACD0E331A4510AC37DE669580EBAF4AA3027FDA8153A9B49A2A4C098037B0A054DD018';
wwv_flow_imp.g_varchar2_table(29) := 'AA3027CE2B5A0C9F28A8251D0CC5083A6F545215A4C46E3ADB7AC4B9209326F27A83544C006E6DACC79531420853A40883B1A688214EB17FE514388207E1400033ACF8CD6817FC7ADA98A1BFE74C5749D0694138DE7C22B4016D37A722FA0F0A1067F979';
wwv_flow_imp.g_varchar2_table(30) := 'D0201D35F1D628813A9D6984E823498A3036DB7EB40B0DC614C01FCE995637AC17A7CA9956FEADF4A0016F7D0510223AF4DA8902B401E3BD0602C36AC0133F85302089D44CFC68B6973AD10A4006D614263417D69C99D76FE2294F86BA4D06D44EA29204';
wwv_flow_imp.g_varchar2_table(31) := '091E54D3206C2B1F9D02F1BCD68D235D6984C7F5A200DB41BD14A44E9A50DBC7434DA0936FEB4A641A0C07C078510A34FC2B013BD68F95003A93B502A0DC0F8534687E1474D7A6B444C08F11A0145445123614600B9F9D15803F115829DB43440BD858D1';
wwv_flow_imp.g_varchar2_table(32) := 'FC636A23117B5A8807535ADF03A9A2566DA9FE95468F211F8D2C5A45A69E07C7C2D5B8DEDE74428067AEF14D1C8C0D4D103CEF6B78D6E3248DF4A000ADFC0D620493A78531127C7FA56B99F38068260DC5FF00DAB318BFE5AD332DFA1A06E7E37A043A12';
wwv_flow_imp.g_varchar2_table(33) := '22E3E34088AA000AC9BC9B1FE54A60EB71FC69514902F346F7BC51B9048303A5623C236A01A5E6469438C5A8D811D6B113A9F80A0103E1588102DA6DE14E8C526C0D88B89F8D01D75A042BE3E16A3EDFF89B28238A3052098624DE40DC513A5EE68B7B27';
wwv_flow_imp.g_varchar2_table(34) := '163F4B0CA09E6C48823F4855141B1710AEAE9EE24684F100ECC3C680F1AD6E311799E5BD1024798AA0051A0DEE29A6DD3C680524C45A9A26E7E5F950000CC6A74A3C48B9A234D63C4E96B5305006B00EFB510389378BED5A298784D12011F9D306491064';
wwv_flow_imp.g_varchar2_table(35) := 'D311BE95A06F78A06441DBC76AA8045A0FC48A4205FC69F727AEF408D3C2A2A703E34804DB402A84088A107E068A9C46D26871F8D5088D2DFD28017BFCA822CBA5ADD692049E9D6AE40BEFB9348EBF107E35044A91E5A1A2122A9C46C277340A823C6A84';
wwv_flow_imp.g_varchar2_table(36) := '81B5B59A565BDCF9475AA85A056E361D7C2A09C1D0FE35B8DAFA75A7E206DAED442C03E115427B64993F3A2141D2C4F5AA6D7D468456813A7C7AD0215034A0A3A5A35AA7030237FCA84188E9A502911E3E540014FC4D85623A79D04CF5FE3CE840B002D4';
wwv_flow_imp.g_varchar2_table(37) := 'ECBBDE2B71DA8100BEB7A227FAD3011379F0AC0193D680007E5635A2FE1A5E8F131A1FEB478DA68148B993FC0A21448DBC6988F0FF005A205B7B50281A53469D4530D3FA502277926814CC474A5881D0D5082A2D143786BF58A048E9BF4A1075E954E245';
wwv_flow_imp.g_varchar2_table(38) := '088D681224DF7D48A3C4F946B14DC74F18B0D0D08BC7E3403C3A529277B9D6982C48BD0DC91B5A816DF13F8D61D3407F3A200B5FC28C5BCA8047E1408D2F314D1A741A1A006FBD027127CAB11F2DE9A3E544AC683CE81088D3E342F36F2A62BB50224F40';
wwv_flow_imp.g_varchar2_table(39) := '36A2948BF4BFCE811ACFC3C29E0F4F1F0A047CBE5409BDF51B568E868EB36D2D5869F94D003F850BEFB5A8FE5448A226C246B6EBA5022F1F95508B9F1D694891D3A5452913E7A450236AA014A45BF98A0422C41D0EFBD688A68913BD68BF95028B69A8DE';
wwv_flow_imp.g_varchar2_table(40) := '819F8539D44FC6810488DB63409372627A7C68EDE1460EB303F9D6817077A05E3B0D46F5B88807F0A7D74FC2841372220D30102C190227E02B0048F0EBB9A7206A74FEB4207F31400C4F952F1D3C2A8749228589B504BC0FC3E35A00BEBB1AA143E54239';
wwv_flow_imp.g_varchar2_table(41) := '4ED1A5408011B51E240EB6D6982C7893A5322816EBF9D5C089561FF1DA7AD000DE67E3562A7F1ACC931126D53021C617C67A7E158DF517234155DE287189E9A504E2FA588FC6B059D6E478F5A7E06D12046FAD1220FE74139036BF4A23C62674A620DFAF';
wwv_flow_imp.g_varchar2_table(42) := '8DEB5A0820DEA8880C47493F4D636249B682DFCA9D43C7A960DC6BD6B18113B08BD874A826560428F51D6694C810A6074DFC6A9000E44C111342350410634A04DE4EF163A7C2832C8B93245BAD3C4B45A224CEBF0AC3C6E088A0500ED6F01F9500A48245';
wwv_flow_imp.g_varchar2_table(43) := 'E341A552003733A452718DA6D6A196060DE349A001907AE822F6A78B7FC76140408025BF3BD02F19E840FE94A54801A676275AB15E42D70341A5E8F0207AB5B50C23C0895898DCEF40A8E2769B91FCA2AA556281045EF6A08C01B8B695A0C0001B99EBA7';
wwv_flow_imp.g_varchar2_table(44) := '8551840D77B79527222089B69E3507D240B181C46C055131CDCE834A68F519117046DA53A898207E1554401624478FF5A20093379D36AC3431B6D4C1471F3D051042DC93AF5FE94636DC7F3A3C4959EBA5FAD3718F2E9550A141F1075AC45AFF002A7370';
wwv_flow_imp.g_varchar2_table(45) := '0DAD4378E9BF4A0503A69AD6B099B0EB4C06BE34BE00DBF9D003035BF4ADFA8F5DFCE89122C2F594693F1341A6C4743A50D4DED34489F0F0AC002648D45528107AF90A1C60DAFD2A9A8917EB5B8CED00EC36A0502D6D089F8D6E3731314E5441A3F4DA2F';
wwv_flow_imp.g_varchar2_table(46) := '40BC244CEBF956E3789B0DC6F4C34F29134234116A040AB69378F3AD124DBFADA8B6808B1FD54BAEB61A89A03E57F3A075F236A2002226FB8ADA033B69402E5A274F95613D75B8F1A3060789BD68602C6C76A05027CF5ADA03B694FC640B46E09E9D2940';
wwv_flow_imp.g_varchar2_table(47) := '8D0D87E7500B49BF90A583263E67F9D3C2C8F0F8D02AB206C77A0C1763A1DFFAD100CC37FA56E3C8C0DB7D445358993600794D500C4089266FB562046F7FCA8913F991402EFF00879D06200D4C31D6B3050C08274A20488368B137D3AD6E3131A7E340A1';
wwv_flow_imp.g_varchar2_table(48) := '7D20D0E022D6BEF542ACA78B58DAC75BD68D6048D6A0905930012CD61E668349302ECB238F8D59171B645F758AA72596026D3E15D5DE05E3EF7718F166760F0F8D940963E8F4AECA3AD3BAC99E5C2DDBE542AACACA48E5EA1C458C183BC52E34C47205CE';
wwv_flow_imp.g_varchar2_table(49) := 'E71E32096755E516B58D59C3263493CC132933CA06920E80D210BE984576337326794812BE1B504F190A819501C819594B5C2F133A78D0C92CECEC072624931024DCDABA958666C9DC77461427140ABC79BA000011D06B48C32AF1C4DCB1E4696CB8D882';
wwv_flow_imp.g_varchar2_table(50) := '013EA4E1D3D341CE37DA348DE88027C0D371B8B6A26F69F2F0A6207A4680C11BD0CA716D7CAB40F3A7022EB702648F3A2109900C6E01B5112223EADF4A58DA75D2AB1C7A83A500A0449D77A2938F8696AC666E3E15402C411E740AEDBD10A01B4D3475F9';
wwv_flow_imp.g_varchar2_table(51) := '5600800F8D371FF4340008991597D20FE1E74DB5FA562A35DE35A0C048E3D4EF42DAC78D3CAC8E9A8A02409D2D550B6803714A45CDA2A8C209B58FE553B49E95142D31E3440D768D0D61169B1DE8C74D3A500F1DCEA46914226FBEDE55A0F908A681206D';
wwv_flow_imp.g_varchar2_table(52) := '4035BEFE340EA669A2F3A8D3E3420E9D2E3CE800048806987F1FD688171A88B9AD17E8358A05009D2F35A2E7E54FFAA7F1DE814F975A050205AC363147888BE83F9D10A63F2144AC4ED542911222634F3A1036A6E2C449BCD305EB0277A20289FE7460E8';
wwv_flow_imp.g_varchar2_table(53) := '2D4E17A5AB718B116DE35A05000306E77A78B003AEB40743B7E54E06DD743542F1F381AD6E23FD2A9C773AF4F0A5200F01408620751438902E2A9130069D7C6B4003FAEF504B8EDAC50324922F542A246C75D6B7137E82F3413323D331178EA6908AAB85';
wwv_flow_imp.g_varchar2_table(54) := '0548DECD4381204682F4136169F9F85002F7F88AA946E3CB8D89813A122F4840827702C0514A3D3201804007CA668191B5CD3B63C810642A78312A1FC46B4084991E81A7FAD00B446A275A1C49066E373A45315858D8518044B10B71237237F0A04009F8';
wwv_flow_imp.g_varchar2_table(55) := 'E94FC85C2A850C003B9B5E549D0D1450CDC45896F4CC0107A9ADC64418F0E944270313BD30524534286F4CC6F3444FC2681608254AEB7BEB462F7DE9DFDBE6C71F2293E9E7F5478D020C1993C4D0241336B6829828823E63C69A04C0248D44EB545C6EEC';
wwv_flow_imp.g_varchar2_table(56) := '5A000A25CEC06954484C5EFBC8A331736F18A217717B881A563A8F0A215849F87E74069716D4D3A7B67220C9C8622C39F1FAB8CDE3C6B38C5391B1FA7173231E3632E176E5B514906091AC52344DEAA14842D07DB9E258E849DA6978E92246E68898E048';
wwv_flow_imp.g_varchar2_table(57) := 'F749800DD62498B6B40A808879AB9712544CA7FEAF1AA060B8F2A9C6990E401433032826495F38A4E235351AC920E874163588D7A9A72A23720E82830B789A214A8D359A5E16E9D69CAFCF4AC41FF5A2A6CB03CFF9D023AEB5522DE342009B4CE9412020';
wwv_flow_imp.g_varchar2_table(58) := '5BFDA8C588DFAC5391681BED580B9E9413E209D74A523A580AB1178EB4A144DE82604FC76A7E313D6885127C2A81640EA45E8102C8F0DE9481F0AA475B1A11D35A19271B4F41A78D241B13B0993553F8694A47CA23E3412E26DE1B5181F3D7AD3904D689';
wwv_flow_imp.g_varchar2_table(59) := 'D74FE740845E7E62B47F5069F8988AC00FF4A05F398FCAB11D0794D34491E03F3A246B409C7F0A31D6F44A127FAD1022DA9D28301D74EB4222FAF514C04798358C0D28271D0C9FEB5A0DE29C8A317826DD6884BCF956833206D114637D22D5A079514A40';
wwv_flow_imp.g_varchar2_table(60) := '8E82B4051AC4535A2F79AC40B03D68120081B6B4A56D7B4FF3AA30313A0FCE8113F0D2827A799F951009A68BE91E7580B5FE740A458135A0116B5369E54608106812205A811D0D341D69622DB8D6815BA0D24508FE7614C413E276A0560CE91A502C5A27';
wwv_flow_imp.g_varchar2_table(61) := '6B79506889D86B4D1B0A0D7268148526DA6942C2236B5311BE8280D7C28B900234A303F9D1F0F856000067F1A2052B2F511543F29A0CB4123207FE9A07CAC7A5395B46FB8A057F1DE8A9C7E747CCF90344A993D7A8A603E7504CF41A9A24133F28A72226';
wwv_flow_imp.g_varchar2_table(62) := 'F63420CFE740844FC3F1A11BFE75482269488B19A059F0B1FCAB0531314C04EB6814DC6FE140862E3F3AC3CAE359E94FAC816005AB15D373D2AA1003048EBBD62379B53F120C796F40A881F8F8D432420E9E1588F96DD66A91A18D74AC54791BC504F8C1';
wwv_flow_imp.g_varchar2_table(63) := '9D7A035B8F48F0A7E36BEDA9A217491B7C682401881BFC28C40EA4EF54E00007C2C28711B0D2824CBEA20EFF002BD10A6DBF853817D27C4DA89124002E68271D76A431B5E7AD588BC1B9168A564BF48D0504E071FF00D5D3AD0208B8BF86D4E3C2D34389';
wwv_flow_imp.g_varchar2_table(64) := '2040F81D2826C2D7371B795020586DA9B4D50A89822C68303A0FC3C286533AC03A5028A606FF00C6F54224CE8275D68155BEDCB423F0A09713171235036A3C3E1066DE1B53283F3B19AC58000DA34BD40A12E585AD7F3ACAB178804532A882BA585EF02F';
wwv_flow_imp.g_varchar2_table(65) := 'F8D120C955F9FC28649C7E5D684080220693D6AA1648B4C0993D348AA8EDC91CA200D28AE6E0C1416B1DE34A683A01169F335685160246F4BC04F5133E74C08303266D33B4D000C4493E26AC446BA694A6D6035A09146B93E9300759A51F57AB6B18D2AC';
wwv_flow_imp.g_varchar2_table(66) := 'CAAC0EA368A113322D1691BD07D1800319BF4AA2A9DEE4ED402FABACDE69A0400B63D3C6A8022636DEAA05E23493F0A50B26DA8AAA83D34A0017D208B01B694DC04781F9D1E368998EB44E822AA12DA6BE15A3958DE6F1586E45A2986E4D87E1502EBE67';
wwv_flow_imp.g_varchar2_table(67) := '5A423C6DE77AAF102C2D14A5604111D668A4806D79AD1E571A0EB4C41373F87850100697144600C41D4D08BF8F4A7658009FD578F3AC14EA458D8798DE80AE394669D18020C5C1A2A860F5E9314784026018B5AE24D35C1E40002201D44D55285BF161C4';
wwv_flow_imp.g_varchar2_table(68) := '80667C3C296E4035476CAEC72647E799ACCC75F8D63044312CCB00098F0BD11233B5C93246D4A400241D6DBD534260E86E452F127D772BD769A05E6C14A4C2B41237315B89041800453AA8720092CD6234BEC2871247100FB824329D23C3F9D04C408311';
wwv_flow_imp.g_varchar2_table(69) := '14CC2648D0EA69863D8D9A77B5BAC50E2498DC6DE340A5E001A117A6009266E7A74A3C1ACA14933637B9A20430075D48D4D40B169331B1F2AD0358813714EABF25D3E745AE674FE3C6A889124C0B9B7CE8F13C8EDD7FD2A90389331434D74FEB502809C4';
wwv_flow_imp.g_varchar2_table(70) := 'EED37E91AD09245FCC45538CB371B116BEB2689C7EA86201590DCB491F9D170455626DB6A4D1540EC391E20FD4C76F1814C988B301F48330E6C25449158A1820826D22C773143054E647A2418B81D3E34005124ED324F5AEEECBEDDDC77981DB1FA12649';
wwv_flow_imp.g_varchar2_table(71) := 'BFA40D677F854F3E1099D94B088E4388DA3FB699ECBEB719361EC3B77EDFDFCDDE2E3C972BDB946371F4F26D8356CFF6DCF8D71AAAB3E5670A542F1039091AD7A1D9E3EFF276F84B263C49C140C6E0B7BAA0406F0A6CBD9E53DC93971E4C7919BDC652F2';
wwv_flow_imp.g_varchar2_table(72) := 'A42FD04D67DB9EADFA4C747847083E820970C7995BED61F0DEAB9F8E4C5814611893B55F6DF225F931FEEF2AF77376BC5B364CA14632872201080B35DAC0498AF2DF043360C28003C5E0832447D36EBD6ACB2F2CDD2CFBB84297792F2C14712D6DE22995';
wwv_flow_imp.g_varchar2_table(73) := '337719C1B4A8B33985213413A5748EC9DF165C8B89C36241C9489866312236BD572FDB1B2765872E670B048F6D4446839107FB62F57313D6BCDC65599795D416C8101F4F8C0F18AAA632FDBA6455211B2715C973124C73EBD053B76F8865F6B1991E9259';
wwv_flow_imp.g_varchar2_table(74) := '0490A7EAB5AB60CD91326238B8B62C40BAC2924468E54D891344C794060C8C8D9194462852A5A0DFE88076A57C671B94E0508014AB4121B7135D989193B43DC8E2CC99151C3892EE49656733B0D22B9A1981264862580009B9F550B3F72B63C8814B7A06';
wwv_flow_imp.g_varchar2_table(75) := '440F00DCA9317F952FB60399C7C957446304CDF6DE9CA63395D43C81A3A826E2E05E98A9C960A14C7E57264F5A2205560FA6049F4EBE426978F23235989355E22091F4C9A52A45AFE47CAA84E26E76FE5442F90F2AA0B98F0FC686C4FCCE86884235D7A4';
wwv_flow_imp.g_varchar2_table(76) := 'D12263A0B5371B911E3E74C06A7F1F8514BC768D36ACCA3E1E34E001005FA5661607AED444CE9FCE8804916B451BC7AB5DAB6F1FC5E811A4CF58DA940B741B8AA416EA637F0A11B5E46F454AFBFC7CA8C6A77B5344E97F01580B9077A814C89BF84E9442';
wwv_flow_imp.g_varchar2_table(77) := '93F3A6E24A931311AE94CA06FE71544C01F4DC01A537091E3AD385531E3BD181B0D68840BB9F9F4A2C0CF86C37A7E3F9D0204C9B8FC681223C274A3008D7CBE14C06D1E55A046B69D28123F1F1A3022E3CE9828B7F1F3AC0469BD028027CF6A212E4EDD6';
wwv_flow_imp.g_varchar2_table(78) := 'A805B6BE9D69B8D8DAE2A84311F9D6222FA5ED448BC69E1585C7C680713322D4E05E22D16A214117D741E55B4D27CE8AD13F0A161AED44B5AB11F08A05246BBD0B9B0F3A7D0CCDC1F8512200BCC8BF99A0915041111D456542D651C8817F2029EF316BDA';
wwv_flow_imp.g_varchar2_table(79) := '29789041BCE9442AAE969BD879ED400E36328B7F85500B796FE3415D94B0060342B0FEE5998A82454C796B4BC6751B7E556E05C2AA02CEC4FA06C7603E14DECE2FDB2F71FB840ECE54F6D1EB81FA8EC28B8BFEAE7092458C78D5719F6C1288AEC4472C82';
wwv_flow_imp.g_varchar2_table(80) := '789067D23C7C68AA482E2E359F0A3C4F20A54827F48DE6889C2F05E208713C9BFBA971A8E60302558DF8EBE154E06789D4E936AC5662605E87297160A045A4026A98D1198AB938C1530C04C378F856E20C912BD06A68A9F54B8E4371D7A550AC10B7F894';
wwv_flow_imp.g_varchar2_table(81) := 'AADB533B5EFE741963716DE982DA341B53E55560A41661C155CBC0F57FC636A1D48D8D96392B248E40308241D0F951598214FA4D55DBB9CC0F71959B2FB61319C862C00E2ABF85285E82C3EA9DA90BD7824693F0F0A2068C6980936B8A2410A5B89000E5';
wwv_flow_imp.g_varchar2_table(82) := '27A4C0A099B093A74A397164C590E3C80075009121BEAB8B8A7C989B13F1C80068562266CC2450452DFE2540EEED66DF4D05027A0952010B03909BCEF14FECFF008C38656E4393283751317F1A58241683C41827C68F0BEDC8DFE1E3405981C7EDFA8AAB';
wwv_flow_imp.g_varchar2_table(83) := 'F251322E20DBAD4590F2D6A907945C93B6FF002A533A6CB313A83408C06C7514A666474B0F85395906E0409BD29833A102814DCDBE26B0102E668C4033F85127703F81442993A6835A56EB54BF4A560019A2908DA236347891AE91A5315B81B7E1408BC9';
wwv_flow_imp.g_varchar2_table(84) := 'F854087F815889FE3A531133D35A241BD02DE26B098F0AC05A3F2A60080773D37A0531A45AD5A0F9D35CDB59BD0DF4F9506000F3FEB4A674FCE9E37EB4A41D3F0A05D75F2F8D023ADFF953C78446B4081623FDC5148041B5E7F2A31E114C17E75A0683CE';
wwv_flow_imp.g_varchar2_table(85) := '688503A6BBD08B993AE94D1BED5AD311F2A0C008D22811FEF4D236AD1733F1A04B9BD6036DFF00D69E0DF6A116A286C68DA3F9D183AFCEB46DBD0241FE34A205B6A369B7C4563B8D28001B9A1A036DE985EC3E7408FF005A0107FA56E2269A2D034FE944';
wwv_flow_imp.g_varchar2_table(86) := 'F85A7F3A2271A41BF8D02B3BDA9C891FC58D6E3FED452C0049DE8303AC4D391A75DBC6B11A41A048371E60D08035DEA91F01491B1D0F4A0534B7171B539D3A478502223F3A04E3B69FEB40AC7F53546009F3BD2C4EB69D68122049BD022DE1B1A72A05BA';
wwv_flow_imp.g_varchar2_table(87) := '5622FD2826627A6F43F0AA1527E369A1006BF2A04806DD7F2AC41DEF4C4561FC0A01006BAEFE5400369F8D341DBE54081AEF40A46FF3A102C63E14F42013D682640B5EE34A31B93E11D69CAEFD6B71D6DE026827C6FE57A207FAD300359A3C6F6BEFE541';
wwv_flow_imp.g_varchar2_table(88) := '22B478EFB6F4F008FC6B1067918BD021074035A3C401A5B434E54C8FE5D6B46F313F9504E0680478D1E3D34D29C00A2D7ADC4697F0A09B0DA8C1FE54D16D27C75AC14F4D34A05036AD1F1A75178F8DA8A013E768A212080397C7CE888BF88B550A8DAF23';
wwv_flow_imp.g_varchar2_table(89) := '7A045A8138DAE2C6B47E9B48A7E3A1EA2F438C99FC6844CA8F3344801A2988DE74A1C6C4FE3B530649049276A565B91A9AA917D23634201DE050462D02D4B17F3FCAACC341AC52C74A2A5104F8EB40ACDC55083B5A95BF3A2118120C1B74A5E3F0074355';
wwv_flow_imp.g_varchar2_table(90) := '31AE846C69488D6C2201F1A05008F1F3A10DFD69CA98D2B09BFE5E55084E3208A3C09B0A22C3C01B4D5501FA81F1FF006A295120C3574CA85E3A9153505A0F5D3AD335D6F681AFE5546C71758BEC6A6C06A05C5EFD2A814A804EB4A444C8F9D073B2CC9F';
wwv_flow_imp.g_varchar2_table(91) := '1B0A5E0343A7F3ABF0027F13FCA962E41B8F1A9813543CC48F86F45B0C0922EDA0DEA801F869F3A7432412B237F03547B20013F95301D45840A6D403A48FE26B2A0631F027A545151113A1AAAAC12753ACD65593B469F1AA7021037E92091E1143046111';
wwv_flow_imp.g_varchar2_table(92) := '1AD29078C9161A9D45EACAAEAA320207192A489BF95654007204F3596208B46961E3343097100C1FE3E345900D041B835470CE1597180422AB04100C68C475EB457117CE71625F70800D8EA62E567A51708C1E56BF80A1C18EA393193026411D6BAC7679';
wwv_flow_imp.g_varchar2_table(93) := '7DC50014124A2832E62E071179A81566CAFEDB33E424F5163D6862F74C2CDA40632006B5C50084182A419888BD749C3907229C40642845DB4039EBD690A89B190200133077F850C1463CC55C942C98C80CF131E13B0A73898652A38E5E0A7904322C3EA5';
wwv_flow_imp.g_varchar2_table(94) := 'F0A250AF35E6C5B9892B214936934E98C7358C83D5C83EBE9DBF1A18478B812DE9240603C0FD2629995032AAD84716537127714E712856209F6963D704EB61E535971FF9389F58FD646B0A26861105780B090DACEA34A247AD960065D7CC6D57C98E4373';
wwv_flow_imp.g_varchar2_table(95) := '61EE42F0005B89FE9453B7718D9B8BF15F52B409B9F4F1163334C9EAE40A64CDC0FABA03E3E1415259435A674BCC7415D6CA722464E41A780244116B823C295D24E33C9721E3C2717A42B2D853261CCAAF76DD4C93AC563F50563C620058890DBCF8D5F1';
wwv_flow_imp.g_varchar2_table(96) := '60CB983942142DC96D01E96DCD3BAAAB1E4195A171E5C4655954D8813E37A64F545B921381D140C6598E4D5A088891B50C788E4BA8E21649E8546B26BA717B9C9F2201EFE2FF0024E5038F01E94848B9F3A5E397215639114E62FC96CA17A92176A2FAA0';
wwv_flow_imp.g_varchar2_table(97) := '565C2296E23D4B368FE9595440952CC7E8648E3E334C064C659418E3218821891D2FFDDB5660AB91971106366806624C0A260A30672BEE043ED4F1390FD3CB58A163307D4AB61D7AD3E46C7EC7B48CDC4FF97283A1616F474B54DA65493CA00914E52E06';
wwv_flow_imp.g_varchar2_table(98) := '037A0490C40BE924C4F8014AC813210ED2A0C3325E403078F9ED4C1580F4FA58EA01DABA3ED993EDD8B3BE5FB876D93B8455E588E304C383B81D696E279593364E8E9EE3EC9ED667C4D90E3437C0F99802F9081E8FFDB3AD708C0D932950AB883395312C';
wwv_flow_imp.g_varchar2_table(99) := '108B493D09DEBD1FB9779DBFDE3361CCD97F68D8E54E2C80B719D5BD3F0A5C183328C58317718B0E170729E44AB391238F0F135996E39EADDD66789C39BF63DCE765C3DBC66E1E90C8DC94BB69FF00189B57A3F6CEC7B9C0C99F338C989BFC6710BF0650';
wwv_flow_imp.g_varchar2_table(100) := '449F153A557ECFDCF7B8BBD38CA2E2C402AE542A154913C7DBE3B915E8773DAE3CACF87DC38978B3FA6D04DA6DD2B376B9C5E8D6BA4EB3AB83B7CDDDF7A3BB38F976D8D788CC05C73E42E235240BD05FB59EF3EE78DCA97EC4C97C80F10C56D16F1AF5FB';
wwv_flow_imp.g_varchar2_table(101) := '3746EDC36271931101440004AD89F8D4C15C38463558E121029B44C9B567DAF3270DFAF931E4C06352AAC0F14F4C1083606A454150D941638E65CDC5324B11EBE53B11715B165232376E793E36625DB6B515C5DEE3542B973CC370E4791900D885F84566';
wwv_flow_imp.g_varchar2_table(102) := 'EE51719F680032E263999C0563C7A13798DABA722827D105B0A928A6F63A4D450A7738822047CA1B91E7008C8BE55A9DBE19B39797953BCC4AF8F0F7072E3C631B920412089511FDA235351C39FB871971AC716C6C6EADC88693F56D7AEE5EE70F75DDE5';
wwv_flow_imp.g_varchar2_table(103) := 'E58995CA904B903FF6C9DAB8BDC38E19D9B23190429805018E16BD6E65CEFD433E3CA72E888C30AA284DC14F5056DCC6B49943704F6DF8E3758F611788238DCB19F0AB2A66C5DD3AF6FC31F04057113CB9A31F541DA06B50CD079123F54723A80340A2AC';
wwv_flow_imp.g_varchar2_table(104) := '4A90C4572385071E4652C8DE1A40A1CBD8721333230490624C911B78D5B2A625E2E19B2AA8078C1E56FD27A54E0A3CF2018DD847232769F0AACD88B0313711018B1893E15881EAE24B004091A41D0554A30C5FDCAADBC6B1B7C297DBC9C438B23D87C3AD';
wwv_flow_imp.g_varchar2_table(105) := '1304E3C60B1209F54780A044B7363326F3D4D3FAA4B017238EFA784D02913C649DCD11323C2779D3E15A267F3F1A7224C8131B13D6B18891A08B7E141302D6D8DFC76A6836DE298091C49369E2469462C0E9B1A04000B8F3BD1B47875DE69BF4EE050891';
wwv_flow_imp.g_varchar2_table(106) := '31AEF4081483F9D10B69DFC29EC413B8ADBDB5A042AA35B37852419EA7A0AA988302FD6830B44DBC282216F33BD6035F3E53E754B721278831F0F8512B7201902D3107C2682706227C698800F59DAA8145A895EBB502051D34A60B361AF4A3C76A2A35DC';
wwv_flow_imp.g_varchar2_table(107) := 'CDAAA123F3B75A1C481A7F4F0AAF1D49A588B5149045FF00D28817F1A60A76BF53E1588E9B687AD0281EABEDAF8D62B706D34C167E3714789999D2D140B6993B694DA98835A3C3CA9C6B340A009E95B8CDC6A46D4C45B4A206DF1A2E0001FCA86DE469C2';
wwv_flow_imp.g_varchar2_table(108) := '99FC68016BE82860003327FAD0E240FEE3542205ED3BD080241173A19D00A182F1316BC75EB4A79083154B49E361B529B8B50285125A448881B927FA5023A991D69888F0DEB188FE228843C607199FD44EFE54A408B7C6D5640841666828252D32645A92';
wwv_flow_imp.g_varchar2_table(109) := '0498EB4304B83E93046845B5AA635FDBE5C19D171E7E046628DEA100C05C8B45C909C27D13C828D26942240D44B7A88D22A0508CC0B95F49264A88505AFC7A0A669632D04F11616F0A68258A2B1F6CB83EAB0FFD440DEB2D998210790E12C2D1F1AA2700';
wwv_flow_imp.g_varchar2_table(110) := '9006F5AF603CA88241959B691ADA9840E4488FEDFF005A2613D046C2B71D09D7A6D154654F694863CC9F52916036BF8D2B48D6F1A0A1820005BF114EA8CC08442C556588E837A6091771A80CA2D1AEF59DB93BB405E46782D801D05024721AE9E34C9C97';
wwv_flow_imp.g_varchar2_table(111) := 'D4BB6BFEB5A01926256F545C4F917D08189933A11C7D4D734591288DF49BD3E4C451CE362015B18BC0D44C51910B00069279EE474ACC65CB3992C7931DE6889B1E464DCE93BD0E32A40D768AA152A1574E439452ED1F4EBA55305600B0806FB78D61C0B1';
wwv_flow_imp.g_varchar2_table(112) := '2CDC6013A4CB2E8BF1A7D7F4F188063A75A18B1BBB32E112C839982240075A81072560D10CA41BC83347D9C9EEAE366505C72249B09137344B9621892CC4CB336A4937A468833A75DE8151323BA22A166CA6117A93D294239247182976F08314E64EE6D0';
wwv_flow_imp.g_varchar2_table(113) := '16FA6F6A5883D0EB442816F3AD1F0A71A5F4D04D68B48E9F1A05027F2A1C7AF95A9F791D2D5883F56C7F0A04E223A4EF4A41BEE36AA7113D687919F1A098171F1D77AD7227A6829C8913BDA80BC9881D68A58B4EDAD18277D2E68C5AF420F5B9A2163E3D';
wwv_flow_imp.g_varchar2_table(114) := '66D444EBA1FE429A2E758EB5A2F23F89A617243D74A0D1361E74F622634B7C68953209A098158CEC3FA5502FCF7A047EA1F8D109C6C7F1AC45AA85187C297893A6F4520FE3C2B0D3C2A9C4CF89D050E3AC9B502F1B1236D6894693C81046BE74C8ABC849';
wwv_flow_imp.g_varchar2_table(115) := '2B6D7C6B13333ACDE7533409169DA6E6844D3C40FC2B711302812FB1F8F5A245E4FC451007C3A6D4584013A75A048F956D474F0A2449E9580F878D02F131A6BAD12A3E34D1144F4D850C900E95888FE37A6D098D6B0D236A048DFF000ADC63CE890634D6';
wwv_flow_imp.g_varchar2_table(116) := 'D44833F99A805F4F97C681800CFE14F10050235340805A87133AEB4DFED5841BE9E341320F4AC41D778A7DF491408816F9D14A4588A111BFCFF2A61ADF4DE2D5B5DAE3A5048036D28C4EA3E5478831B4DFCA8DE6C22810891D68158B6846B4E26CDB74A3';
wwv_flow_imp.g_varchar2_table(117) := 'A817BD047A5FCEB11BD39D7F08AC178981413E3D3E5478F49F1A781F8EB58299817F1F0AA89951A1ADC469173548136B781AD0607E35148544C8E9A50E26200D6A9C4DE6811373A1E9F2A04812475D28435B73BD50036131E5582CEE34AA9538BC1A2CB0';
wwv_flow_imp.g_varchar2_table(118) := '34A7E3048D0F5A3C605B7EB7D68649041DC5623CAFB53F13A6A6D5B89D06D444F8DE7AD8D6E361E1BD5388D3A8A1077F2B78504F898B5C56E3A5A4E9F3AA80743BDEB0022865388D2F1637A2045FE16A702FA5E8916F2A048F48A1BCD81AA46DBF4A1BC7';
wwv_flow_imp.g_varchar2_table(119) := 'CE81157E75A205ADD229AE351E758CD869409005B5D2844C1FC29CEBD06E685FCFFA50246BD6811269EC35D4EFB52907CA810F5B9F1A483023FDAA916FE740DBC46B413E3317A1C7522A8418B8BC52F878D149102D408FE0D50C6A478D0B1DE6349EB502';
wwv_flow_imp.g_varchar2_table(120) := '44D011205C9D453B2F4BD1EA0EBF8C50228936DFAD75261282082411D2A58D6F275D81DABD3EDB1A8C77BFE345263EDD0E3D36A9361090359DB5AEC92390D09D2B9F26B22F4444AD8C09F0A9F11CBCF6AA7326C4C1D294B5E3E1411643F08D691949F0EB';
wwv_flow_imp.g_varchar2_table(121) := '5783E51AD245883F0A09F09D2C6BA70F6F040917131E75111C883F3AB629E6092481AD15EB9133B444C6D5E960C581C2E2505920F1CC3E963A9047502B93B7EDDF2E75C0B1CDE601B036E55EF37699D710C20AF0079AA95D091EAB8F2AC5B33874D35EB5';
wwv_flow_imp.g_varchar2_table(122) := 'E53F6ED8183140A05C27207E628AE05753998F054009C704169316EA2AD9F0FB795E080ACB1C4893F383470630271E4C8153EB24DF8003403C6AAE238FD9E4E98D412D90F1000992748154F6FD9C8EBC591871BB74176046B35E8E3EC712E2E5925C98F5';
wwv_flow_imp.g_varchar2_table(123) := '4419D55BCE2A3DC862EA317AEC4A9205FC2FD299C9EB870432A1752049F481A823404D767DBF162C791BF788DC942FEDDC1B923EA023A5495157FC67D004F2E4264F58EA2B62C3257819BC631317075BD2F2476776EA9DE63CF93164C67928C79319F500';
wwv_flow_imp.g_varchar2_table(124) := '411C8FCAB8C72C4FC31AF17662DEE4C92A3FD2BBF36538D4AE75E4194A1C63D49C81953CB5B1BD4917014551889556F684EE489637EB5274E8B5CB831FB8190B32A5E311B1046E0F8D53176B8728370AFA10C4FE9BF05F1F1347062C4F80FB929931D978';
wwv_flow_imp.g_varchar2_table(125) := '901A46B73D457460ED65BF72EDC1310E6A67D4CE74E5B5A96927DDC87171E425B1A1FF002224DD9C596B61408F8F165059F90E4C4802F2624D8D766347C5E961E9C6B2DFA88E4676D75AABF66CF949CD8D722AC15D6CA074F1A5A7ABCA1C90B6252CE8C1';
wwv_flow_imp.g_varchar2_table(126) := '4C1F4C34D89EA2A8103F21CA480038B0B1FED15DD8B0B3E37CBDCE28CD0130C9BA95B0F3B5128F2412171B710E23EA205853D8F5711C58571B39564240F6E7D4405DC36D4CD39D1F372F718811CB5E2369AB36365C4CC0B211E9245C133A5F48151CB8F1';
wwv_flow_imp.g_varchar2_table(127) := 'AE4677C82187256D6481F91AA2119703B952158C9423D40127A6C6F4C317B647360A4B0E7C85885FAFE269B88C2173E2257DA2194AEB3BEBE34F9F0B4737705B29F506B37263EAB74A223931F6EEDEE76A3DCED834B612C472035E20DE972230EE0B05F5';
wwv_flow_imp.g_varchar2_table(128) := '7B97249985F5409DE0D533E3F6F21E7387DB601557583BCED5D79D7B9C1872A13EFF00B5C728CB02E9916F27AED2299FDD70E056394F2B17EE1912149E641371FD69732A63EE32215E1EDACAAA893E93E3E3AD7A7DC76A7B7EDF026341832655E49887AF';
wwv_flow_imp.g_varchar2_table(129) := 'E98923FE55C6E993994CC3DA86555569042B491CADBD4973C9638920A167F5EB28DA127F50F2AC1B01C7C0636618D7D27941266ED7AB66C450BE1C8E3D1041BC4FF68277AB76DFE67F6D8281971B962B8E4636C7F4B291733E356D664A86754C4E1D3272';
wwv_flow_imp.g_varchar2_table(130) := 'C2F742FC56E0C7AD44989A9FF8D99B94233B02E40D2F70AB6AB60216542AE4CA47355B42DFE31314843E4E43B8C81B233736C83D66F24CC450B0B8549088331C7EE8232BB2FA5514D85AE6BB7B1FB8F6387B4EE3B02BEF6353CBDD008397D53107E9A82E';
wwv_flow_imp.g_varchar2_table(131) := '1193B85C2195F996188B11C4B1F4811E75EAE7EDFB5C58D3EDE98BDACF953FCA544AB3C1F493AFA88D054DACE27DDAD65EAF27B5C2D9CE4EE513FC58DD572E2041C8172FA58AF82D7AE7EDB8388C7DAFB67B647C69C997D6A46A67A99AE41FB07C7D9633';
wwv_flow_imp.g_varchar2_table(132) := '81FB4CE155B367C4A4A858DC79D7D062003107F541058DC800059158DB6AD69AC4B3E175CC8D89892960CD783A7234A0BB7759F0B11C4E35639C89BB313C7E56AA67CCA72102C14192692F87006CAD2C82C7FBA4F4ACB6BA262C7857DA052416E11799F0';
wwv_flow_imp.g_varchar2_table(133) := 'A88596E420CE83CE9B0647C8FC98F1C6B6D64191314F94F060545B55A8A46C688D280465586F01ADAB97DBE2B600BF337122D5D23206064791DEA3ED8120310A5B9789245EB51298E4C70CEB04E8481B0AE57C388AB84847673914B0DCC55CAC482753AF';
wwv_flow_imp.g_varchar2_table(134) := 'E5530C397F92FC4EDBD58CD70774D84E45ED97D4D24E7626E081E15C089389F1802E4B38261BAEB5DFDC8C4338538D81837024B393208D852623EE0E78F01CE5A3DBC6B1032CC12CD1FA6BA4B88C599AC3EDEFECE0C981BDDCE67DF45F5C5FD2646DC6A0';
wwv_flow_imp.g_varchar2_table(135) := 'DD93363C8D8D0A9E40713A903F541D2BD9FB6F67DC7DBBBB683C7B561EA17324697F3355FBAE272E32633C598CB0D8C5666FCE3F75F4E32F9FEDFB6C998BFAB84021994C981B9F8D31C325DBEAE36E7202B47E9F135EB1C4DC8BB60003130148D2371D4D';
wwv_flow_imp.g_varchar2_table(136) := '1CFDB768F298D2011056E4026AFB27A3C4C7DAA9C8716AF918091A2AC5F5A9E5EDF20E2CEB12BC578C11236315E8F71DB601993DA6F642F2F75DCCDA01581AC1AE5C9FF89312858C8C72BE424F291234D856A566EAE5E0180B95224106C028DEB1175D07';
wwv_flow_imp.g_varchar2_table(137) := '202AA5412ACEA406FA76048A397B76C796208004F2243799116AACE1CE02133C8FF3ACAA01320721A4F4AA2E23C59F451173E3E15994060149361A8817E944C25C49B0A3C756021761E5BD3F1B1BC71D7AD6E3CBCFAD0C270353F01445AE6E3A530178F1';
wwv_flow_imp.g_varchar2_table(138) := 'AD113028178DADAD0226DF115422FE3FCA845E4D0C2700D8F95E94E86D7DAAB0343F11E7487A9D85FE143042B704DE37F855FB4ED9F2B3BF019312860C59B8AAB712564EC7A52E6C0D8861224E4EE310CA163662458795747B5D87BBFE219BF6A4919D1C';
wwv_flow_imp.g_varchar2_table(139) := '8BB7E97B545939E7B391400A0B5AD65DEF4CA3506F6B575BE7EE17037B789476A070F57ADD41D00637F546D499FB538C602728C9EE63E6D942C2083F44EE455CF93D7C39E0C5845E8A816E954F68952ECC0092245C48FD36A502DD37BD13058B493588EB';
wwv_flow_imp.g_varchar2_table(140) := 'F215451A78EB5B885256455309813AFC2B46DB7F3A70013AD08FEB6A050B614C07FBD1E3D76DE88593D378A182F134622FA4DA05385208D22B45EDA6C28A58BDCC7951004C8D69D313E460A8A4B34F1D818B9AC159D9510722C616373E14309CF4062624';
wwv_flow_imp.g_varchar2_table(141) := '693D26B6FF00CAAEF9FB8384F68DE9C4B9393205008751C66A48543AB3AF200CB21D0F85AA15A0126C62811BD16824F110099E236A07C6FB8AA01075DFA529A71D62FB8AD3D6F6BD0215BC0F85050D24289274004E954E276D0D80A512A64483B1A21091';
wwv_flow_imp.g_varchar2_table(142) := 'AEBB9F2A68754748952431F03D68AAA594C89B586D4BB5F5DE83305682005040B0BDF79ACEECEFEB32C15550780D29BA1368B13D6989C9C5A0828614D84903E98DE8251D6F78F9ED5AEC171A8832479935508F8FD97C6E3DC6F5AF13EA53317E8697D303';
wwv_flow_imp.g_varchar2_table(143) := 'D27DC562CD909999F0A180CBC0BCAE218805038824FA8082DF134005DF51B11208A766571CCD9CB7D2040036A050FD51E17D246D40A447A597D40CB136D76A70854E3F69FDCC99125C01F493238DFC285F7BB1BC9A0174206FA8A00888DE92C12013CAE4';
wwv_flow_imp.g_varchar2_table(144) := '5B45B78D0B9806E368F1A70B731243020475EB5896204EC02AF90A21515664E8B240F1DAB2DDFD7245CC0B41FE94C409982176DED45D0AB152003ACEA60E9409E3A6DFED449DBEA9893BFC29C3140E214F35898989DC78D1718972950A600FD266606B3D';
wwv_flow_imp.g_varchar2_table(145) := '68B825BDB82A10A90408B907C4EC292046B726AB95833312905C0283916E3F3A56508038F5AC7AA7507CA852BF1445690C7202184E807F778D37F9076E3070C6BC8FBEB94DB2401113D0EC2B7AB13194830410C2D7A5642AA5F22EB0AA2622D331D28113';
wwv_flow_imp.g_varchar2_table(146) := '8F340C78A120339BC78D238552C27980D1CC6E3A8069984ED14593185243F26B4002C675BED1559238C63230C5271830A5AC63C696C4D3111B41371E22B719E50096024C09B6E4D102FAF8D6E2489A60012140B9B01B9AD074DCED40B1FC6D4002779F3A';
wwv_flow_imp.g_varchar2_table(147) := '78916A10267F88A05E3D3F8158FF00034A6D444D874A045F593D68108824D020813A8E94E46E2DE14B3B0B5008B40A0001F0FCE9881A0D0D68B91A748A011D35F1A300DC5A7F3A68DA6B052368E8280117D609D2811B444FF069E2C09F8D683A1BDF5A04';
wwv_flow_imp.g_varchar2_table(148) := '88D2DE15B8DFCA9E26C28C09F01D3A504B8EFAC568E95422DA6940811BCC6D413E3359808E46F1B75AE85ED723637CAA54AA4489BC9FF4ADDB855CE13201C1A41DC8FF005A8B8E81DC6151958E35E38E14B01A02C3A9A428E53DE895278863D4574E6966';
wwv_flow_imp.g_varchar2_table(149) := 'CCA1021952431B8005BE3515F412A6183020AE91F1AA59328907482628158F115575D04C98F9500048912378EB444C0B48DE94893D6AAC26E779834B17A048BD6517EB54E3627AC4D0B0D040A60C938CDB49A11E307434FC4EA3E358ADCCE9FC5E81220F';
wwv_flow_imp.g_varchar2_table(150) := 'E54209B9A72B78D77ADC6D0341502E9AEBD2B41DCFE14EDC40898A520EFA6FE42814F4EBA50331FF00ED53B08FCAF5AD123E545247F06846B4D048937D8D037A05F0A14FAF9F4A1798DF6140B13E7D2811B53C75D3F95299D3AD40235136D228116DE698';
wwv_flow_imp.g_varchar2_table(151) := '8B7F3AC16D68D6F45279D68137A79FE942FF00D6AA1627F9D0E3AC0B8FC69F8F8448B562201037D281081BE95A2FE3B0A700EE6620D1E34138FE37A3C401040F1A7ADC2D23E140805E069AD05404C4F11F2B8A7E3034F2A316FCA82604EBA8D2B4026351';
wwv_flow_imp.g_varchar2_table(152) := 'BC53F1981442C1803C4D1091A5AB71983BFE54E05E349DE81163E27F0140A01998BC5603591E534F02F5A2D3B9BD109A88D87F16AC0418FF007834C3500F4D2845AD554B02E469F8DA87107F3AA711AEDD2B017A27C958027CEB40378FF6A62267AF8568';
wwv_flow_imp.g_varchar2_table(153) := '041D8FCAA290A904F59B5023E7B9A7B69A0A1FF2D36AA84812634D8D68931F9D123AE95888F8EB408C249F95085DE98823535A22001ACDA81207FB529826D17B89A737DB4D8508D093409F20371BD031B7F134E4587E14089276F135148049B0F0A057E7';
wwv_flow_imp.g_varchar2_table(154) := '4C7C74AD04DA2635F0A1921BFC75A11FC6F4D17D7E5D6B40DF5A2940B934DC44788A651B8F2AB1C636B98BF8512A7882820B1915DD89D596C3E35C6AAB7DBC6AD8C1E260C03AD156763D6644D41DCC904DB434E489B6A3735161D2D4084AF3DC03AC5E96';
wwv_flow_imp.g_varchar2_table(155) := '44F8D31D67F0AC6D44289881A8AD11000BFCAF46F236A6026FA99A0031315F098AB2AC03B5EDD294ACFA675D6AE8D18F8C0D6DF0A2BF403DBE162DCFB755CD8883832C0B902CC08BF9D473A3F227292C09F211B8AF431E12158E521D89B1F0D66B9FB820';
wwv_flow_imp.g_varchar2_table(156) := '48FAD8C99DABCDAD7B2CE1E5E5C6F0C8B9020FA9001A71BDCD73E5EDFB86C6D9C00E337221A6036D15EA645422326312C6413FC694CFDBE118D72654FF00C408C5847D2B3BDAB73663D5C28320ED38A33B6712C6DE88B7103CAB9F296740E43166B36333';
wwv_flow_imp.g_varchar2_table(157) := '2854FD5E4D575CD95FFC8C463C9EAE524C1D8020511CF8E5CC718619104A86804E9E9F8D6BA239B1E4CABDCA67C518DC0F5F350F1C84318DEBA7EDDDAA0F6B16449CCA7987E56D67D3D297B7C4C5BFC78CF009EA563653FE95D393022039B884763CD557';
wwv_flow_imp.g_varchar2_table(158) := '407A54B7B1253E4C3C1FFF00DEB1332C6C3F5572B8C1972243322821D9141FA9ACC0D75A20CA12C7899264C19ADDC6276CB28142BF199F0E86B32B56230AAC3DAC60A4DAD711A9F3AAE2C0DEBC4A4FB07186498266779A7C5892F264962031DB6BD1E271';
wwv_flow_imp.g_varchar2_table(159) := '85C664F01C491B83B99A649117E3958961E980B1A49EB6AE856B066B05333A491D682147E368663B8E94AF89B3E49932BE3FCA8BFB919589E46E49262A4A3296E38D4169960C678C6B06ACD0C400BA112DB13BC7C2971F1C79654724B9E42E49E86AA573';
wwv_flow_imp.g_varchar2_table(160) := 'E2C6B935CC797224088066C45FAD4F1E354E20090D2AFA7A40B40E5D2BA9F1B310E42DE38EB223517A1DC21546912E217791CB7AB9670E6542CE30201A1E39264B6FA7F3AB769F6FC6319C9DC29C8C14304720A8B926DD68F66A4E72383ABAE32AB958C8';
wwv_flow_imp.g_varchar2_table(161) := '0C7FBAD5D4E0E44F609F5400ECB6F03152DECB277373C65402140CEF0394104E817F0AF27B966C7DBE44CBCFDEC918C041FE30A1A620EA56BD3ED81C6FECAAFF008F1DE5FAF854FB8E4C13DB32D8E5CA93E9247FCA938AB7989F79DEF7387B5ED8E34572';
wwv_flow_imp.g_varchar2_table(162) := 'EC51794121647173C77615C0F93265C93390DC42C88B6B76D66BAD73E7E4C5600856E18FA7D33EAB1D6A38BB6FDE61C2B8995531E4F6F1B37A4803D4F7EA6ACE225E5DC9DA05ECD3D1EB3FE5C61872E0CC67D4378AF3D83F0CB94E55C2CADCDB8A710CD1';
wwv_flow_imp.g_varchar2_table(163) := '6916B57B0AFEEC210524715937602D6AF3B376B9B22383910A15945265E10C72F89B54D6F92CF0E00E1497278E438F931D14F4B0F3AAE3C793DDF65D4E472016749E5C5812D63F515ABA76EEFDCB260C18533B00AEC589813724695D58FEDA572337BB6C';
wwv_flow_imp.g_varchar2_table(164) := '4C4E0506D0DFA7C855BB24D5C5D9763D9F76A7031C899486CC8C807108A6041EA4D7AD8FFF00947B7EE32838C637E7C648B89552635A3D862C78309738971BE5620AAEC26D7F3A9BF73DC2B1FF001AFB207D2666DAC9159B736B7249010F7388F3C6A4F6';
wwv_flow_imp.g_varchar2_table(165) := '7CE0A2892E01FABC3CABB329CCC14A2A9CAC24AB69E5358E4F77B64284A022606D228B0660A79C98B1ACB5239F12AF13C95B9639552FFDF156C78E02A648F735824903CAB72300F9C7C291795F9133A8B5AF40101E43DB8C60B9E44CEB37D69C06272824';
wwv_flow_imp.g_varchar2_table(166) := 'B2633C43FF007536301F241DEF5A5C6508B7420FA7C7AD02055E3C800588F4B4D852906048206F5638CA86455E36E44D483733027C6810DEC072378066C4E84D7394C8AAC1A244CED3076AF470484730036D3B0A8F176F47A5CC182D2478C55959B1C39B';
wwv_flow_imp.g_varchar2_table(167) := 'B539543702A8A39F3074DE0D767DBD48ED11117862201C730092C6E4D59947B5C1859AC62D222B1231E20AA0428855FC296E7859AE2E5D45B96360C6421B78CD70F7459999952C07E1D6AD97285C70BD37DEA3FB90E4295F51D41E9524AB70960CA5F21C';
wwv_flow_imp.g_varchar2_table(168) := '6CC15AC5046DE34C7163389F239963EA4553009EB35CB950323B34F0572034DFF8BD36518B085384F0B2800DD4DFD56ADE18CF943BC0194642B2CCB0FD74F48F9D79E98709656258951CB2C8B133103C2BD17391FDC4775247D205A47F16AE6E3906466C';
wwv_flow_imp.g_varchar2_table(169) := '6B6100131C44915B9D1CF6499067F40F43020716323E34C712E4C6312F047407936A4C4C9B7857767EC9047B458B820B649DA6CB5C58957165E7728AC4BF1B7A8EAB7A4B2F42CC75265ED13861388972CB2031B951FAB8F8D40E27586C838A9313E3AD75';
wwv_flow_imp.g_varchar2_table(170) := '333F06CE4AA65CA202C4FA7A8E84523A270F75118296E2C499E4772BD22AC4B2399B182818192CC44796F5B2A01C58651949505F882A01D38DFA55D2EC8D04229936DBE140AA969078A9D01BD54422FE98274BD0005EF71B5520413A74141713BF2E0B3C';
wwv_flow_imp.g_varchar2_table(171) := '54931D06F44245C5FC0F850604CF49B55094D5138290B20B72960218CF89A24223F162322A35CA1B3780345B1081CA263F1D294A8235B1BCD7663CBDC61ED9D7B6238F752B95F819400F10BCCF59AB65EDB1768A0A2B31C58F867631EDB97FA489FE5532';
wwv_flow_imp.g_varchar2_table(172) := '7AA18FB8571DB66EE8B38ED186318907A99365E54AC7B6257B8C58DD30E472424C841FDBE7BD55BB744C18D590E2CCA962258E478B107615D0BF6E2FDA3B6155C1F47B88EDA19DA7734CC5C5723E4C6D81B1AA8445704C79429934F8B1E40F8716192990';
wwv_flow_imp.g_varchar2_table(173) := '30C8BC84100FA94FF6D4D70947619263149205C4ED35D1DB646C7F6ECE4A4856071344496B3C3785293AF2E501B8FB663DB42582068026D23AD064FF001F245F4831CF5D6E05380ACA7D32CAA028E97927C6ABDA8C6793E71FE045245E2188816DEF551C';
wwv_flow_imp.g_varchar2_table(174) := 'F0BC249861600099A0560DEC6C48DE996F8C2989D5980B93582CB4185EA4D54246D1E335A093F0A6F1F9532ADCF5D27A1A050875DA88592277B5385E9A6F3440E9A0B8F8D0271241EB4555995B8A4F132CDE1B4D3711126E34026F31D3A56005C116F0B5';
wwv_flow_imp.g_varchar2_table(175) := 'EA2E1B98F63223A0663C7D973328265B8F9D074F68B06564C80AF053680472E5F1AC54916DEC2999615F9392E8C210EF23EA9F0A093060D26796FCAC68B636408CE2D9579A1D7D3314CECCEC5B2397622093AFF114800E91A011D280B94F6310B7B819B9';
wwv_flow_imp.g_varchar2_table(176) := 'C020C7E996DE9488DBC7A516404713BD3E67CB9B273CADC9A154740AA200A04E254FA97E7E5402CEF1179A6F51012E40BC563C7805FA9CDC9BD8748A22771363BD1C89C5F88D8098322E2A843CA130015952748A4E363D7A5530555BF8EC66B6920893B7';
wwv_flow_imp.g_varchar2_table(177) := 'C69A142EF24D3292A8E21632402C45C45ED40B0598F23037F3A5024753A5538CFA8D81B8F1F2A0040F08B0A058617D8FCFC6B051100990759D8D3B0260CDFF009D108094490149E32DB49B9343042A558A12184C5B43140A3F32A63D209209B5BCAA8400';
wwv_flow_imp.g_varchar2_table(178) := '4A0221091CB63E340AB055D21BA6BF1A09F13C4311661E93D62D5889950227C7715460F00B5ED0B4DCB12AA30581C0A3999963BD0C24CCEE8AE442E350B610009FD5E35B888555925AC4743B0AA9E787872C7FFA918DA41912B49919DDDB23B4BB7A8B6E';
wwv_flow_imp.g_varchar2_table(179) := '49A042B63A8E3620EB4DCB12E3C83D9059D578E4626471B98F3A106E67CE68AB3020AEAA79006E01DCC502B711016FE91CAD17E94B3C4F49107F9D53D591C99F53192741D4D682815F8928C08048B13A1A21641324998B40AD8D917DC1931AE5E6A51412';
wwv_flow_imp.g_varchar2_table(180) := '7D27FB846F45E63915311C413F94D31438DCE2C98F9390A6018201F56BE5439CA0C640962C48D4DCD3273551DC040CA2561AF06371443003242F30F650755F1A5540E02C80589066751403222A26260FCCBA7AD4112AD3BD0185D87A0032C16244C9F3A7';
wwv_flow_imp.g_varchar2_table(181) := 'C98D9471742B9753E0A05A7C691AE4165120411B13D4D12F5295891B8B6B3A51072E24215B88CC0C906E40D8D30C7E92DA2288E5B50DB845A667FD6AA7CA64F100CC10641D2F4EE31823812EB00B1220C917A7C791F0EC1919830B0375D35DA83FBAFF00';
wwv_flow_imp.g_varchar2_table(182) := 'E7769F76416B4C8D6C286138D0006F714C31656C6D9C2138D0856C83E90C7459F1A179F022D5A58E318F937090DC24C72D263AD0037F3A58DFF1F2A6BFFAD026DFCA8858E42E240B50E3060F98A680418F88D0D15462600EB1408075F8D155DC5BA8A6E3';
wwv_flow_imp.g_varchar2_table(183) := '79E978A207AADBD00014FE31E7476BF9DA88531D3F0AD7B4EBA4ED403C6B45FAC5E9C29893A74AC0004C8BED45018CC47EA3F48EB4001304C0DCC530906C7634C0B3AAAC40022811F1E4403902390959DC521045C5AA8D2CC58C01B5FA510A1539FD4C64';
wwv_flow_imp.g_varchar2_table(184) := '7122D06860A110640C2E0095E7A7217260576ABE4F699BB9C630AB839532358971A1AE67510B8F22B2E50008160168A8C9908195E506A5EE63C2A56A704CA3DCEE3939E4721E6CC749A5F6C1C841078EB0BB03BD5B92B7B988273545255C8B89A924C374';
wwv_flow_imp.g_varchar2_table(185) := '220ED552C4DA3971DAFE702B2824A88F48B9FF005AA6352D95556016F4F23A5280E2406D64301BD54C7726412EC047FC76A522FF00C5AA916A1C3949102359A88481113342D1F9CD749C7DB9C3EE6324E43FA4F5DEA04488FC3C6860191920B58ED4A141';
wwv_flow_imp.g_varchar2_table(186) := '13F314F731B8AC175DE281201BFF00B5688D7C3E54E011FCEB107E7F9D108C343D28409045B6A7891FD2811D3E34527126DF856617F1FCA9F8DCFC284589D62865380491E343C05FAD508B5A0F952911E062A04200B9A10741F1EB4E458EE363408B41A0';
wwv_flow_imp.g_varchar2_table(187) := '5B4C6D5B7BFE3478C031BDAD40AC80051408BDFE340EF3D69A2810D1B7C680781DAD5A0683AC01463F1DAB4741E534022F3D77AD03CA98474F2AD120CFC2881AD6804743B5345E9828D4EC4DAA994E3C3CA8F13046A46D54E1104EA74158A10606B4C25A';
wwv_flow_imp.g_varchar2_table(188) := '9951AE87E7478C08DFAD5388EBAED45849368D2C3F3A0971F50D35835A2DD7A5538EBA303BF89ADC4003622C698328C1BC748F9D68DE2F36AA1000817836A58301B71B9A05BF846D4081A5BE34F117E9B560B26FA0D2864BE3F89A5E31A7869E34E040B8';
wwv_flow_imp.g_varchar2_table(189) := 'D6B48B8A011D37D2845CC1B0A24498227F91AD16F1B502C69D6B10458F5D298881F89A1106C281444748D281B8EBD68EF02E627E02B4F4120D02153B7FAD120113A75347A98F9D68DB5A04606FF950320DB4A63F57852C69A79D1080035BC29B8FC4ED5B';
wwv_flow_imp.g_varchar2_table(190) := '8FF5A0481D7E14A622778D0D522E62FF00C5E84120C694525EF3F1F850201B8363A9A7208D2E635DA844EB6A05804FF135B5FEBD68C0B9A6009361A998A81408B5E055D54F107A8D291509D2ADC0816B80351454CAFEA9B7CAB2985889036A6B8107F1A0';
wwv_flow_imp.g_varchar2_table(191) := 'CB33B47F3A01A0F3B9A56007FE9DB7A24EB6826B13E98DE810891E54BA7E54E481FF00A40D6B71E5E06245020077FC2A80126634BDA82802C75F0AAAF1E3045C9D7AD032883E9B1D8D3024DCD01B91BFE54F1221646FD68AFD1F23A385CB8595D23D3C2E';
wwv_flow_imp.g_varchar2_table(192) := '3E55CB95729CBEA20248E205BE74FF006B18D7B5638C877762D94AD84FF2AC4729020499277B579A70F6F58E2EEB1F228CB2728B2036D4DCF4B5339C8D90223737E5C0A4EB1E35D59405C2F8CDCB0913A0F1AE418C36556E367800A9F48B5C99AD4BC316';
wwv_flow_imp.g_varchar2_table(193) := '2596706592A188FA844A99A4388B329F6CCA29B35A06B6AEB29FE270C0166B28F2DE6B9CE188663C9C0B9F3AB2A5828CAADBBE49E4496811FDB54C6BCB10008001E5C6343F1AE7C28F932AA01C89DBC06B4F8C4AC0100B10493A711B55A91D01DFFF0018';
wwv_flow_imp.g_varchar2_table(194) := '604FD5C8EA047AA9B90C788719056D3A91F3A4C388B630C875D791A6E0319391DC03908104F4F0D6B2D727CA7122F0122C0AF99EB5265FEF327F91A399D3DB2D3C8B084E3793B54727BC554FE902E7FAD242D6E6C321F5C0C72566E09FEDF8D5B166396F';
wwv_flow_imp.g_varchar2_table(195) := '8D594113216DF02DAD70670C2038820CFC35B5530FDCBB8C6540C7CB18B493044F4AD5D78E199B72F406367454712A04B18D0E951C78CF272C4A4C71122E05AB9F1FDC986575EE139A3B12156C7C009F1AEAC7917320CCAB0AD3C81FA81E959B2C6B32F4';
wwv_flow_imp.g_varchar2_table(196) := '339508391E4C0C051E035A9AB86279FA8E8277F0A2C2031B9DC2813530CADF49E5C7A5A82CCA78965906C38F96B4A83EA33AEB1BF4A01D8083EA59DF6A52DCBEAD56C09E9481CB80195842B0B9DEA5AAADC2F23E91AE9AD17CD8D4024F898BD2AB2120E3';
wwv_flow_imp.g_varchar2_table(197) := '2675F855C25ACCB9000DC89C90DEAE3ACFE9F2114B8FB6C9389C7128EA5DF09B004CFAA3ACD5DB32F2458E2197D4D1D7C28A3AF3841C58889D7E14E707197463C78710513CF2A29124C9BEB7A8BF6D8FDC4C8EB0E1780E026D34ECDC41112D783E74A8EC';
wwv_flow_imp.g_varchar2_table(198) := 'AC795C120127AD65AF8376EA1119D0AB107D640009E2204C53E3215F88BABF8409D75A93A1BBE3271B13761F978D05772B2FEA33A81009A60CAD994F251A937000BF954B2E12EA0640775205ADE34EEC15D733180205AE64F48A4F744920DE4924F49A17';
wwv_flow_imp.g_varchar2_table(199) := '07F7D718088006E32AAD6D2AB85D9D1093D4B46DE55CD0F93902B7522588D41BD5E070B1962402052ACA61EA4E6A2C4EBD6B22CB042626EBD2B0682547A80B9DAA840393972014AFCBC2A29540102663E13432640ADCFF0049120EE2B1455E2DF120EFE2';
wwv_flow_imp.g_varchar2_table(200) := '2A79DD4AC010C0412290A39330552C1A51B56F8522958F7410401A8AE62EE0A852210581A8AE528EF90A429B15D2E6B5EAC7B3D60E42AAC81265791027C6B8DDC722854C13F87515CDDC647CDC096E4A96551AD0CAE415E2E489824DB8D59AA5D9DA7287';
wwv_flow_imp.g_varchar2_table(201) := '505A184C28E9035A7F7894F4ACF117F2AE2CF99427090154B71009969FD5515EEF2E3100998969E94F53DF0EB1DCAFA87193B93D3C2A6D9672A363E400B961B5727BB91BD371BF330448DAA99B3F709DBCB312091CCE93FF00A62B5EA9ECAB67C6C9EA06';
wwv_flow_imp.g_varchar2_table(202) := '158968E86B9F264E690649B15F01D4D207774F6C901849C8A360743531A3229B15E23A4D5919B5D3DBB63C879655E2AADEBEB55C501393024F3E2BE2DE3B579BFB9C78D4ACB01FA9D6F7E97AEAEE3EE338D31E210160956FD4CFFABE54B292C5D3BBED83';
wwv_flow_imp.g_varchar2_table(203) := 'A3FB8B932AB15583A1DEB97BB7C7971AFB4D10F264E849D4D431E27C0C57FC60472E83C7E75B21C288E7B7605584051369BEA6AC932976E1A4737120117226F7B02299B97EDD548238B4A5FA8BC0F1AE6C5EDF32392C9BF23B48B8BD3267C2CD0AE0E502';
wwv_flow_imp.g_varchar2_table(204) := '4932008F1EB5AC3329D540426483A01B41DE89E204DF96F3A4D2E3874058111D7734E44F02C7FF002085DAC3CE8A3C59B88D63C341D4D3E5ECF363C7EE17502408133EAA490A54E370CA47A9779AE876F47ACF13B03A9A948053ED78D6FEE6463039DD75';
wwv_flow_imp.g_varchar2_table(205) := 'D4815118CE6CCB84B00B04026D005F6AA8624928C6CBC5D5489E27A564CA1B861C4430612F31AEF06A630BD5D1DA8CCD893B7F70A76D8D397778DC2C813336D669BB4CEF914E1CF193062C83D860BEA0CED65A5ED462C05D91A132D9772C74127C2BA311';
wwv_flow_imp.g_varchar2_table(206) := 'C58B0B05661919A5831E449F0359ADC7461CBDA775EFE3620FB4E713AADA2343F854864EDE4766101C4649676BB36C6971BE25E5C45CFE67C2B9FBB5E6A80880E36F1B7E3526BCADDB8C972F6C31715CA3E9475475322F79F1D68E3CCEE3076E318F6842';
wwv_flow_imp.g_varchar2_table(207) := '401731762761343B9CD2171E04E797020479916E806D7A6EE70AAACB371B4FA4FA418D3C6B5F567E8E4C6D8391C8503B3162012620936A9B2852CC403C607102164ED478185040540045A35BD12101120817040BF227F51AD32D9DDB26439380C76038A8';
wwv_flow_imp.g_varchar2_table(208) := 'B4458D480B88D0F5E9576E24040A49D491A9A9F12A7D5A74EB4894A419F03F0A2BA5B5EB4C499F03AF80AC058F9D8D0000446DACD18EBE74403A5EF448DC8B1DF6AA0177E0710FFC6C799117903AEB415C833378FCE9D323E26E6A7891201F3B50185FDB';
wwv_flow_imp.g_varchar2_table(209) := '195815C3CB87311F51BFE55024033F3B508BF96F4EC31F26E37406C1AC6948262D137F95069F415B00D7814A5608F1DFC29D44C44C6F3D689C6C111D85B24F1BCCC1BD0241B9E8681520C0175B9DC53408B6DB56D2475B79D02301CADF853E26C98983AC';
wwv_flow_imp.g_varchar2_table(210) := '02415122751C4C5122C226F71D2801B1B013140A05A6278DA76A050CC9A61235FF005A66056C6E089B19A0910418F8D3A21668040B137B0B531B392D6DA7C7C8532E09E4A1D3501795B9163023CAA98201972636852C9847268D14131349C6475F03D055';
wwv_flow_imp.g_varchar2_table(211) := '95B2616C881F872F4648B8214CC0EB4B0160EA09BF86C0D41B239C994E46007FC4580F85211267A8F8531537EBAC7E744F1373B98B550A8A4A9044889E44E914A42859B9226478D37A79755047CAB3125D8900026606944028035CCC8067CE828503D485';
wwv_flow_imp.g_varchar2_table(212) := '9B73B020DA05669506F1CBEAF1ACC8790075D6266833E47CB95F3653C9DC92493405840113BD6904DF4245F703CAB12A3981EBBFA18DBF0A0DC3942A89275D85288E4D16DA45365554C9C037B8A2093700EE451C906720508AC61718D00A001471973C55';
wwv_flow_imp.g_varchar2_table(213) := '4580FCE9797F8D95872107DAE5A29275028B1B996E70A00F874A5693074D04F4F3A0207A76607453AF9D174C6308CA491972335C4440810576AC3111BAC4186D6229352222D1737F8D1078BE3C80CF02ADEA2BB1F0EB48E8C17DC990CE60CDE7A91B5364';
wwv_flow_imp.g_varchar2_table(214) := 'E03230FA84982B61341021C478A1E4181770C600E91540CAB91C95613912EEDCA49DE7E145BDA655704AA8B30264C9DE80205D0C120831AC78D02BD6C08B7C28823929E4B6DE1AC0FCE83841882AF12C7D67219B0FEDA673973E42EC4E463009D2229188';
wwv_flow_imp.g_varchar2_table(215) := '72585BA01A45063720EC37D8D05404720E1789E206FEAFD54CE43712AAA822217C373E7593D9F6F29C9CBDCE23DAE361CA6F3F0A2049118D87A564C1EA779AD8E436386188DC1C973AF8551D326395CB0CA6032869831634A71123EA020F1E3FCFCA8B62';
wwv_flow_imp.g_varchar2_table(216) := '410198656800817F5780ACD7662471936502201AA139329C6A7D5C3D28A0C5B58AD91B931679E64DC9FE54448231BC12A2C4EC26B403B7C29AE5636D4F8D570A617CE88D902E30BC9D981B917E22AA4994A7D25605C8831711D0D6021B4F8D6006D6F0A6';
wwv_flow_imp.g_varchar2_table(217) := '92046C4E9E345681A8FE0D10AA4833B69D6B0B1EBBD63D7ADE808882A4C6FF001A035D0D1E26F22F45E3A10081E76A8A0176D696E34B1FE2D5401489360A3E75954C88245841A05F689C4D90ED68D66B0259BD4D103A4CD37E92BCCA9630D179AA294255';
wwv_flow_imp.g_varchar2_table(218) := '1C80B8E4D84168F1A184D4F6EC1DB213EE103811F8CD1C78723C2A8266CBD2DADE8B80811D4473B95D7E35D1C33205C4A7DB489BDA79516471BAB7373741F4933AC500A48F4AD907A88AB9C4BEEFB57603ADC8ADED943C1185ECDB7CE994C130B63E2398';
wwv_flow_imp.g_varchar2_table(219) := 'F473E448DE3C683C291C0FA9B661169D0514C63E973A5846926B71C855900E45458F4A2F64997D44116F0358A2A907EADC8E94ECA59B99B058075B9F1A1C21A35BCF8513042D71038B780A4862DA5F735D00F3802DC47CAA5E00FC6AA525E60FC76ADC40';
wwv_flow_imp.g_varchar2_table(220) := '904D315588DE74F2AC45E0510860DC5603A6BAD3004DCED44F4B014138D26C77A0408275AA75D8CD291E53F84D02C44CF8FCA818171B6F4E546B1FC1A057A8F2350C12F1E235A0C2E08F8539D2F3D6F460EB37A2244499F9F48A106FD2AB72623F814082';
wwv_flow_imp.g_varchar2_table(221) := '758F0A2A414813ADA81117DEA9C4081D7E74224EB636A09FC22B117BE9B8AA4491E1F956E336DF5FE9413E26663E740289B0FF005AA71D41BC5620C09B787950C962D6DAB2C448F3A7E3026F3B530D6341A1EB442904346F4C16C458CEF4E11D812A0182';
wwv_flow_imp.g_varchar2_table(222) := '04EF7AA0C62C10C922E3711D6A984463F4902F3BF9537B602C1B9D4D5000CAA41859B9DEABED9D1AE0DEDD2A2C8E618C8626D6100F9D6646B95361A1F0ABBA04008122743E1AD4C8969885E4091D050B12E01A2281533D274AABDA62E09B1F0A5611622C';
wwv_flow_imp.g_varchar2_table(223) := '75AA891400309B81237A5237371D29EDC6DD0502B6FC2885B083B45CD01A011F09A62A6246DA0A22C22C41A01C7510645A2962D3691F3F8D3F1324CD869E75BC6827C40DA08A047A7A9D7E1546258B39B93AF5A56045AFE5504E37AD02FD1627C698DAC3';
wwv_flow_imp.g_varchar2_table(224) := '7B0A054F2E3BD02812C761A81FD6818BDF6A688041311588B758A290EFD2D04D0893AF4A3C49D04FF2AC7F2D6885826C6F1D7C6B114743117D4D631168317A059D0037A1D491FC4D311063F1A16B4E9D681604DA800047E34D0622D228441BC0A00647D3';
wwv_flow_imp.g_varchar2_table(225) := 'BDA28102445BCA9C4F1306DAD0831168D68100E51B6F3B5683045F4B475A31260DFF003A23CE06D4514317D0E82AA0803F3A45136FE26987FB45400C11D3A4D602DFD6B6F26848920EF544CCC9B51FFD5A8D69883001B134BC409D0F8D40088228851248';
wwv_flow_imp.g_varchar2_table(226) := 'D06A28E8256FE7FCAB283E535460BBF4BD51164D8C7856800CCC9DA9D46A47CEA2B6E3AF4F0A7008244DEB4CC46BB5104C193077F1A0FB6EDCB06E4A3816F530D8CF5F85748BE3F70800B4F15E9D3E148BE912048008923413B55998305045A2C7F1D2BC';
wwv_flow_imp.g_varchar2_table(227) := 'D5ED88E496E58F580390D86D53E0A91C40222180D07855CBAA63783766BD4BFC61A2085A42A4D27F90A463C4FB9F50E27E1222AAF1C6DB74B5238B169203092B3F21559AE7073638F6C90276F1A7C3991717B6F2ACAC4A469045F956CB90E1CCAEAA3911';
wwv_flow_imp.g_varchar2_table(228) := 'A1B8D358A89C1932646551C8B89F9DCDEB5D7AB3D167CAA2141E84C580077A4EE595FB9770C1B880148F2AB5950B3A70548545617B8F557172E26C009D4E82D5614C17B94E671C27A3990608035B1EB4CB9B910CCC78DCB98E8371D2A051413C9A002091';
wwv_flow_imp.g_varchar2_table(229) := 'A92293B8F4AFA5982651BF8758EB5709958DD624943F4EF1341F1157031F1768041222C76350777C7870303C59C130609206E694775C5C86240686D76AB84C99A7915CC9057E823FAD1C7932768C42B955701F26337127793BF5A39B3F341894C89044FF';
wwv_flow_imp.g_varchar2_table(230) := '003A55F6C03EEDDDF727F2AA8E9C799C96CB81CA67D6FA1D88F955313A1981ED90638780AE4EDFB6C79DBB8466E118D9F1412BEA14FD877591B1A075539312FA8EE7CFC6B36352F47697E00922413603AD4DF3F259368B71DC54E520C310761B9A19F106';
wwv_flow_imp.g_varchar2_table(231) := '20A9945BE420C58ED5310CA98D7DDFAA1607A4D43B4F7C647CAE8380F4AF830D0C6F4D81E1BD8505805E52C40246F1E4293B8C8E0941AC020F87855F80EA7297390B1C80FABE14E84BE456193DBC5901E405FF00DAB9DB2E7E2AAAC0AE393E437157C38B';
wwv_flow_imp.g_varchar2_table(232) := '922E3C6093692BA7A8CCDF6A548B657F6D1615CA83EA61EA633A0F2A23B8560A20A8B0BDAFE34FDF15C3DAE333056E78D72677FDC0398851831C85504EA2F7A9265AB70EA57CD7511CCBFA8CC803A8AA93E8203489906BCEEDFB833CF258B5C36844EC45';
wwv_flow_imp.g_varchar2_table(233) := '5F0F709989BC1D18F41F3A5D49B2B99C62909C8A1F52C6E4DA8627F7100668E20F224C4570E7EED59C05690343AEF58774B8C4F1E48D039369AF4ABEBC27B72F471654476C8C7EA804CDB8D749CE00240F4C882A275AF2B266048320212640D2E76AAE3E';
wwv_flow_imp.g_varchar2_table(234) := 'E5B1F2207233A4EB1D2B3756A6EF40E60ACD8E6EDB0D86D7AA72FF00163220DEE0D79C3B9F702E4C720CC9522E04D57F764205117249F8D4F56A6D1D79332F29EA74D62A791959480B36004540650DE93001DCD3A01376932042DEA19C97BC50D9D447A5';
wwv_flow_imp.g_varchar2_table(235) := 'D469D46BA5736265590C4F269FAAE08ABF7AD93DF1EC9361C441EB5C8C482A01B92646F22B7270C6DD40B19B02408F852B6523962B9673EA044C106695F3282789922D27AE952239E40AA65A62677EB35A632747E6CC59A1A0FA4EB6A7E6138B7F7409F0';
wwv_flow_imp.g_varchar2_table(236) := '1B50EF183657F6E1B4E7023D5BF95263CCA4312A0F01643A5B415407EE00FA4D8E9D2A593BC8209BA18E43A55495771E9FA7E92749E91E15C2E851C07018374AB309B5B1DB8D931819196CC3637F015CF9330460A756DCE82831518CC0888B7E5510F8DB';
wwv_flow_imp.g_varchar2_table(237) := '0F1E32A441D4CD244B7B2995C905156C758F0BD752B616C31C810474BFE15C0A1524C40B811D4D3BF3E0564020722C34AB849B306E2DC4B869371136A33832287566F6F7C62C398D6A272290878C1636F33BD206C96E51ED893E67A55C33EC624412B0C4';
wwv_flow_imp.g_varchar2_table(238) := 'DB94543DF298C2301C66E46B3E3154791E951018823CEA19A4E963A7C6AB15D29F7308851D660D9F603CA99FBECD9114AC1208862263E06D5C2A0E49C60905AE09E805E95792168EB623A75A8B36BE5E8A7DC323E4639400DAB10226F7D2BA1BBA4CA850';
wwv_flow_imp.g_varchar2_table(239) := '682FE55E6060F7BF2163236A70FC43408205A3C69C35ED7BACC4CF242636837AE8EC19CB8C68A22E7911304D71A9802F3A13B557096019B1B431EB6B8D22AD4D6F2F63B5CD870E6C88FC50E1981264903F4F4AA2773FBA1C58280BEA0149E57EB5E17361';
wwv_flow_imp.g_varchar2_table(240) := '95C31989249FA8B557B7EEBD9C8086B91EA1159BAF7749F93B3D9C8E0315FA5D48E245E6B973B646078392E48173FC450C79FDCE0C41FF0024F1075B5267C05598C83003000EB3524C2E7C37B98E72BF72EDC0801F183776EA586C35AAAE4C4CA70E572B';
wwv_flow_imp.g_varchar2_table(241) := '854F1C7947A8346834AF3CD98642962DEA49B4574332E3CB90E225B035B1006483D7E156C49B657C8D8CBB1425540508099902D6A0AABCA0480A0B5F426A589F07BA539F354BAE56F4C91D46F54C2572E3990463B1716FC29832C18EB10CDB4DC0DE2B38';
wwv_flow_imp.g_varchar2_table(242) := '3227CFE143B8C80852CFC78906E2F1F0BD6CCD87DE0BDB8E61C026755EBF8D030E22C6F6A6024102B08B419268EFD7A5450048A0748DB58A7F13F1A04022A8502F408B1F55BA6D34E05A881781AD401CA1FA01090201BDE2F422C3A9D69A2FE33115A05E';
wwv_flow_imp.g_varchar2_table(243) := '46B41ACDE91A0B8A4E31A6A44453C6E40F8568B7E46A843074B2F8D68276D69803E54208D3A5EA002C674E934B6001B1337E94E42EB3E35940124AF2116BDEFA502343B9680A0E8A3414EE1A41703D4A0AE9A6D5A6160081B5330E443B081C42AF1DA2D7';
wwv_flow_imp.g_varchar2_table(244) := 'A04163A728B9DED45D07B0AC57D6EE4729BC002DC69B938040301B5F1A5F5498DB7A0C19548E23D445CB0D08B8E34917B9BEF4D7824474A3AD905E2F542005CC130763420C0BFC05E8969262B729116114000172D7276EB6A020492241B794D51D82A908';
wwv_flow_imp.g_varchar2_table(245) := '3D0D60C0186FEED6921005624CC191A827614056117885891EA3324D2713A9BA93048ADB5F5998A2A78A959E487D5902F8694408120005AFA29BD1389B9157F4398853689BDE829208659520C82351598CB7ACB649996DE8158A0278B48980DD68AB4850';
wwv_flow_imp.g_varchar2_table(246) := '6211AC4DF5A7C4EB8FB852A06418FF00F1ABC69B4D25C19C91EA3C8B447E1B5002AC65A0101AF6EB4660BF1318DEC50585B4D69779137DA6B10356241D06E67C28140B5B4262277ACE36610D161B5161C4C69E1439B6320C0369123AD5428681A4F85165';
wwv_flow_imp.g_varchar2_table(247) := '0ACEA99032ADC31900F975AC04126263530604F5A24657C4A560A862A00D64785100ABBBF00BEB23488D287F89421B97BF28D0748ACC188966361E92373D26B16FD23E8D81D680287492BCA48E263A1D6B3A0544860C4A82C008E26743441C8A8E57E9D1';
wwv_flow_imp.g_varchar2_table(248) := 'E2D6359999DF600903C00D0502016248314CC14A0899BCF4F0A7C8811CE22E1D55A1992E35DAB17C29972221397129849B7CE81541560D8844AE840323F51BD160038394FA56390B4C78525E7531A08ADC4A9BEC28085C051D8BB0C93FE2403E73594A64';
wwv_flow_imp.g_varchar2_table(249) := '66397972E2486EB03E935B83101B622475B5AB1040E2AD36961A41E9550A878B8260DA78B6906B32B4CB4991209A652BC581120C718EBE34471389C19488E33BF850C100B83A1171E62989250060264B4EE66997164CA631A8278F260A3403AD08940E7E';
wwv_flow_imp.g_varchar2_table(250) := '90607F4A05039585874A2049BFC68C80BA4199E5404E82C27F1340DE1D28D8912262B58CF8532851A7AA35F8D4580647042209D09E940AB290A6788304EC455B864C8865664C27875A42ACEC545828060E945A99E218B28800DA6A855B195C86EFB8D400';
wwv_flow_imp.g_varchar2_table(251) := '7AD2B0391C04074FA7CB7AC20B718201FA878F59A0B866C60E318C02F227C0D44B9E24B12D905813E14C103E42A4B10A2411D6A7E906DF13B1345307C8AAA56396BCAB00AC0861264DFC296E27698068295530D7001A264FCFDA7110DC6C0116A24630BE';
wwv_flow_imp.g_varchar2_table(252) := '973ACB4D89BCD670BA8B8DC9FCA80000973002C01E2680BB3E40C5FD29331D4D4D2E6E78C5E35D36A6300436ABFA68D8830A01361D6826E37F1907F95280082D16B0A720CC1FD346146323F56D444A36D3AF49AD04F9537F5AD1ACEBD6AA12C7CFAF4AC4';
wwv_flow_imp.g_varchar2_table(253) := '089D074A205E34EB4D0189005C091E74138B0A0CA0EA229CFF00B9A17F90A0431AFC2B0B0F13D29E09E9E13AD2FAA6FB7E144037AC008137A6D35D4934206DB540B10262276A16BC98A689BD68FE3CEA89902277AD1B6FAD311A135A77EBA1A051311E31';
wwv_flow_imp.g_varchar2_table(254) := '22B4FABAED4D04FA45BFAD0B6F440E23F8EB5B8C6B314F1691F0ADC403A93D0F5A055558933ADCD3A2863E06D7D07FB530450349DED4FC7D31BADCF8545919540101A208048D0C6F4F8F11325449120A9D003BD553018B822742743554C106EA6623CCF5';
wwv_flow_imp.g_varchar2_table(255) := '352D6E4226052ACC20804281D7C855170C32927530CA368D8D5110036B027F2A666E33D795C54CB523872A285E336074A8FB61B94DC883635D5988BB902FF8D4A413630E341B5566C49C288D8C9F3A9B11CBD5EA8BAD59C80554C1BDEA441668172C4000';
wwv_flow_imp.g_varchar2_table(256) := '5566A4541126419B0EBE34586C4FAA7F0A7E20586B45902E8C201DB5BD5670910A492AA146B6D680038D88FCAA82F0C1400BBF59A01264C7A6F3408C0723C4150C742669601BED36AA449045CCCCF48A53ADAE623E1442C830DC42F86D6A562249727CE9';
wwv_flow_imp.g_varchar2_table(257) := 'D4B0062C1AC66F60687A0C137326F4132A402D206C079D2B0927F3AA5C81FF001DE8117B7AA75A048360B7E9E314BAF9F4A7E3BCC11F3AC00379FA44D4309C4E9409F90E94F0D0645081127E7E540B6B5E234142227AE869A23F3BD15B488DEF3A502120';
wwv_flow_imp.g_varchar2_table(258) := '74D2B713F2DA89124E8205AF58896B5BA13BD04CFE3BC78D332C4CF4D3A531137F845002419D86941313C74B9B1AD60BA78F8D3C0204DA74F0AC22245ED140A45EC647CA8003FDEA845C4EA6840263A7E34002DA0D18816D288DC6A2841220E9BD14A266';
wwv_flow_imp.g_varchar2_table(259) := '40D0E94409048F8D60A6609D7514E00040161B1F3A8138CF8C75AD02F22DB535CD89B508B906C7F0AA1784C4F84014E013E606F5A01D688222FF000A865B898BDBC69D4C88D7A7C6977BD8CEB54C98DD1CAB82A4006DE371540035898069AD6133B4D289';
wwv_flow_imp.g_varchar2_table(260) := '9FCBAD308FF6A8AFB75EFB13F2007180264C4553992010247E93AE9505EDD198A9820DD8A88BD74330993A2EDE1A579B8ECF6CCF7024720A6003F9F4A893045E609E22BA0A2A10498807CE4D73E4650B1CE1A010C7C4D58540E6CB36590D69D23C28B771';
wwv_flow_imp.g_varchar2_table(261) := 'C93801EA0750753E141872728A4A87060EF277A754C766007258126DA55E18E526C6387B87D4D00903C4EF345BB55C7C38B9E60720C0E9E1F1A7729C787099D4AFE74872CAF0078F5205CED4E4E0EB8BF75965F9711799D66D4327648721541E9452409B';
wwv_flow_imp.g_varchar2_table(262) := '08D44F5A3DB8099B8C90A545C1DABA3D2DC9059564933324D4CD8B24B39701EDF195538D8820CBC6EBFEB5CFDCACAE47524A10029160B1FCEBD1562ACD8538878BB11E9BED7AF2FBCCADC8A4F1E625FF00B6056F5B59DA4887739F1BAAB732E440B2C280';
wwv_flow_imp.g_varchar2_table(263) := '045FCEB9F2E5C6E52C4290068018154C65149461C96010770474A94E3C8412B6E7EA1B5B48AE91C6DC9F8E5476420729B191A4695D080AA63CD00A9594932DC85AE2B88E3278F103DDC8C216F2093026988C887DAE45886FA342A54DAFE34A4B8774B714';
wwv_flow_imp.g_varchar2_table(264) := '6042390793B1F46BF4835C899941E4EA07B4CC3926924F5DEB0672CA0720C9C8645682A676F854832328421AE41651F4D8D245BB3BF0F78DCE332942DF4FF59AE8ED9D3337F844AE8EDB4D79087DCCA131C605C84AFA9BD20312609A380E7553ED124965';
wwv_flow_imp.g_varchar2_table(265) := 'FA498244DC6D6A967D89B7DE3AF239640DDBB8C6F8C131C4CB498804D60E48E672726D420D440A444CC53DEEE127064D72402434F1803CEA2C789493363C62C63A98AB216F777171902BBFA71010F7BC758ABF6BDC7178C4BC5156039D499D0579B89CBB';
wwv_flow_imp.g_varchar2_table(266) := 'AE1C8DFE31E983716DABA572A7239602841749274B4D4B3B35367A99FDBEE0E2C67D57B8D2A79D7162C65171FF008E644680D70A6642E037D46F04C0F8451F7B36455280F105819BDC6AD53D70D7B64B97273C8C54DC0BC017F2A0E3B87E45B1FB42473C';
wwv_flow_imp.g_varchar2_table(267) := '8200BED0B53CD8D7873079344A83606F48CCD8FB5CD8E0B3986275833BF535A62D292C81D566C61E351CBF952BE7911CA56616B0383F6C7362E43B831384DF911AB1F0F0A9E5281E1320E526102E916BD58C5B7061DC6402E6148313BC7E54F83BE6E455';
wwv_flow_imp.g_varchar2_table(268) := 'AEA54F26D488AE468713015785F975D26D4B242936045871F0EB5709ED63D3C7DE3062C92A0D8906E2BAB0E60FBD8826E748AF151A0AC12562E4D5B1B88E4EC43104891F2ACDD5A9BBD85CE1400DBC1563B7855C770142A9BF1BCFF5AF24B9740A4C4017';
wwv_flow_imp.g_varchar2_table(269) := '9F953A67E208264AFE559BAB7367A6CCBC7DE024081CBFB5BAC5432E492C713B2B01018D899FA81AE3FDD30C7ED1318C82483FDDD680CFE9E313229EB85F69D84B640E422F12D2622D07CEA6AEFEE020C3A9827416A6763C35F5061617B75A53EA0185CC';
wwv_flow_imp.g_varchar2_table(270) := '99B556683E77B80624C99DFAD37B88AA51800A5667ACD48F080099264C469F1ACEC0A91C889D770055672B626418892C245836F3E1E75CAEC5CC8044584F5A00B383EA92A254111A6B43DD620F1821C5B4F98AB84BB65B23004336A6C0781DE816031B1B';
wwv_flow_imp.g_varchar2_table(271) := '95E30B1F956803D25A4C7A891A01E55224A88324CEA3A0AACE55C6C3890B79DB5BD0305B909E3702743F0A9CCFA57F55CA89171A55439641EB05C3715C667D20EF3A502FBA02F5E86962C3AFE06283CAB1478670C41E3716F2A0725800743442B344EC01';
wwv_flow_imp.g_varchar2_table(272) := 'B521136361B9D629B25CCA5B8FEAEBD2913DC018082B179FC29D9136500CA9BEE4EDE545A2560C83A1D3CA8B4812411A4F2FE55880C514CAA8B13B8AA28821890469734BC82B723F39A50A04916BFCE94AB8BEB726FB541D0472302FE22D358E6643C459';
wwv_flow_imp.g_varchar2_table(273) := '45C4DCD0C78DCA1600C880FB58D2C00C79693A6F14153DC121A5412DB9A0594A10C20830B1B0FE752E42E223700F4A692D8E341169D645172EAC3DCE40CB959A11578A46B7DAB3F79EE38609F4AF16EA44D431E45388E13E92DFAB6A442010A0DFAEF54F';
wwv_flow_imp.g_varchar2_table(274) := '6BE5D9CDB80C8FF486171F513E029F1E5215D1C9D88BE9D6B8790561C98806CC06B4BEFAAB721768204F8F5F1AB887B575B155686127583D2B63CF89193823F2F739B8D5483600015CA1F9B16892A207F5AEAED9924956E199CC22CD888D446F44979E1D';
wwv_flow_imp.g_varchar2_table(275) := '80BE201F2A02CCF0CF3B1F0F0AE34EEBF6F958F1E78CB1F503D77F85573F74020EDD14E471E983223CCD73E5C431E4C65D7D26E54687C2A49E5ADAF8ECF5D7E8106411AF5069BF4F1DAB871E36CB806552422C361C22D054DC31DEBB790201362C6C0F5A';
wwv_flow_imp.g_varchar2_table(276) := 'CD8E928913477BFC6B6A637F9D602D450179B69B79D6B0F88A23AF4DA88533D7C28019DC45AB0E22D106B4491FA46F44107D336275A0054AD8DBFA1ADB513320CC93F956DC9D06C28078FCA85FA45190458456234BCF59A00634FCA845CEE68D8D1762E1';
wwv_flow_imp.g_varchar2_table(277) := '4100715E220478DEA0D8D19DD55179126EB60605CEB5B973FA2CBFA57A013A9A0012440F1AD7AA0341809F0F8560C049653E11D68812E0693AD2998B8BEFE54412075F85651CA02960D3B5AC04EB4BCB6DA2B292246BCB41400A3152410C17523C68C060';
wwv_flow_imp.g_varchar2_table(278) := '4E2165E20C91327FAD0E2221405B683A8ACA5459B502D3FDDB5003C8008C6C24F51E31440B18BA1175A599516113AEE29828B9060CD00C6264C492200F3A55271821641611E355E6E142C49EBA528C659B8C12DAC8FCA8264C80DA1200F2A231E4654201';
wwv_flow_imp.g_varchar2_table(279) := '258C09D6D58858FEE8FA8EFAD01C614B4A804D812245011C14286463949320D80E953F4CE9698F2AAE4F564956F70011C49B05E926B627C5EE7A97880A644489D77AA11C92F24C9160694891C89F50D3E14E90EC4E4BA303C4F48A9FF8EE033723641F9D';
wwv_flow_imp.g_varchar2_table(280) := '128E42A58F190204937BD290F62410B04A9F016A20022F3C5A623A8A2978C447A89893A7E3408ECF0C1B5720B19A6199876FECF15E2F9399703D43617A2EB857B929841287D20B9DFAD0C989F0E46C590895201E0644F9D1394DA63C018F0AA7041DB4B2';
wwv_flow_imp.g_varchar2_table(281) := '99768469D00F0F1A517214496363E7E146789106541B4DEE2837259F42090A55A6E24FEAF3A1C9A081A30BC74E959A013CA2584F21B5088F50D488B1D2865AD1111BCF5A692F660142EA40B881FCEB2F001664F299E9A52DEE4FEAB1AA315E2618EA2445';
wwv_flow_imp.g_varchar2_table(282) := '60AC38CE8DF90A2CE48B98D07CE81931241234DA80FA0A92410794281A452ACDC9BC6B34FC71C087F35D3F1A59B189BCC4F4A0620FB6013241E502FE57ADC1DD266D8C490C741E15847B6C2093320899AD0CC0B9BA2D8C7E02A0A76F9F224FB6E712B5F2';
wwv_flow_imp.g_varchar2_table(283) := '7102606805441592F901669E441FD5D699C29038AF10DAACF8D3349C919044449EB450404B12A2C6614E907A528F4B1910018834DA383317B1A60096620720A249F1EB430CB8F988825BF0A7E271E6E2A6781BB7F2A2A0AC02C5558498D49F1A56956D86';
wwv_flow_imp.g_varchar2_table(284) := 'F6D3E345604972C0C499A9B8B1BCB1378B4F953C0793306403F0A58258926388D4F9D10C4A820213CD8411B0F8D2AFA64CCEB3E1596419E9D28130B00120DFE1446111CA6FBED3454A81F952C5C29D2D0298A99B5CF8502C13727E34FC493AF9456000BC';
wwv_flow_imp.g_varchar2_table(285) := '478515203023636A28411AC19FA40EB5B81368F9D3433430893A479D6E260C8F56C0D00204DA24693AD055B031A6F4C41F3EBE5580B69007E54138126FBD8F5A0C0936B74AA71EBA8A580A22D7D0F4A099D246835343893AFE14E56E074BCD61106664DC';
wwv_flow_imp.g_varchar2_table(286) := '510A01D48B5624DA2247CEA82D36A0AA2675A1848ADC4899FCAB45ED724695618EC40F81A4E3F034309C0FE8681124EB54736D2D1A8A4F0FC6AA0107C2DBD08247414C35140FF0280104B795C8A52A0EBE714E6749BD6F3A21388315B89227A6B4C0DA4E';
wwv_flow_imp.g_varchar2_table(287) := 'FA8A30281001B7CE88504C7C2FA51038DA2984DC8827627AD0C005865362576D45A8849BCC1B993B55110860604EB5D2985B880C00244CD4CB526524C21CAD8A9179E93A55D700E5CA06F1E24F8574E2C66CBB0D4753D6BA0613AC004DA2B176749AB9D3';
wwv_flow_imp.g_varchar2_table(288) := '04C45B8E80D3BE16BF1D3AED56E2149035A0C04412440D3CEB396B0E56511F8803AD4981E17D4DBC2BA722EE088BC7C2A062C3502DE66B519AE7C8DCD46F1A9A8B383D24DFC6AEFD18403655EB15160AD3FDB3711A9F3AD466A646C04F1B81E35B8F0693';
wwv_flow_imp.g_varchar2_table(289) := '1B1106AA88209B958DBF2A0678CAAC72B8B74B55CB38EE9813CB91FE0D295373C4F2D4836B5316D94199D3C45680B3C89E46E4F9D108E90199A009FA458F5A406FA7CE98B12B0D2CC352D43D465BC7F3DAAA16F244091BD6541B93C89A7208693A751597';
wwv_flow_imp.g_varchar2_table(290) := '53F8511232A6DBEA052C026E35B48AAF124E907C696E6458283A0EB44C26405B4EDF3A0546A48114E162369A522DC7714023C2FB8A5B08F4F59AA1933D758A0CBF0D80A0932910D101A789EA3A0A5E320C498AAB036131C74DE805FE3AD41283E60D3151';
wwv_flow_imp.g_varchar2_table(291) := '6E37F08A72353A5B4A264C0D0C502715B08822F43506D6D053807E9373402D849D4DD7CBC6825C6263FDE885D77B4014ECA441B8DC19A5246A242ED40A1763611A502245F407F88A7E076BF53E268448BCDBA502DE4741BD622FA46F0698003CB626B5C9';
wwv_flow_imp.g_varchar2_table(292) := 'D7FD68146B715B7BFF004A6D76D2858FFEAFCE8A588B530568DED5A0449D456933236A0034F0DA2B01D45BF3AD106DA8A3E1403F314419BC78135A3AD1820C46B5068DC9D7E747CAEC6E41D850120F95A8CDFA13A1DAA8692753735800493B79D6D2D1AD';
wwv_flow_imp.g_varchar2_table(293) := '29D6FF002A0FBB19139182223EAA6191010C675B0AE505956620B1D7C05571300AC4D8912A0EFE315E6C3DB28F7596262E14498D2F5CECE485660A010091D0F9D2E57E5CB9001620C9EA76A42486D7822C0B19BF493E15A919B7225D15832B4969E43606';
wwv_flow_imp.g_varchar2_table(294) := '6D14FEE1E336617B4573E46532547A0485337A38D9B905C44A14989DE455C264D9F231900F1B6DD290E79F5CDD405D24C6E2B390AC5607D3669B69D7AD40CB2FA22DB131AD5912D597B800C4CC0D3CEAC9DEF042A22FF3AF364822458F4335B9FA60D8A9';
wwv_flow_imp.g_varchar2_table(295) := '249EB4F589ECEECB9CE4601D89E5AA8D6D5C3DCBAB31DD66C22D0748A5776D43413A528CA6641991C67C2AC9866ED92103D4410020E401DC0DAA6CE4B75D81D29CEECBA81F2A99E3E3B124EB35A8C5A6C58B2646298073700BA06306D737A7C3DB0C980E';
wwv_flow_imp.g_varchar2_table(296) := '5E6DC720B822FC95A0807A5481173F2A50A48E024711204C0F1A24B3EA21FD0C0022F00EFAD62A0A92F6E576D8C50975025A7A531621008E474676226FA0A1965C2A57DB6850D241274B693D691958ACF13090C724905506A388F1AA2656C4E1CAAE68E2';
wwv_flow_imp.g_varchar2_table(297) := '78B7A92C743155ED9B03AB2F72EB89DA0E4001E0CB24F01FC8D2AC93E8463DB95FF17BBC9CAE5CB9B9593FE3F1B51285B3056538D720060EB6FD4C769A54CB8F19CFC563B7EE42938BE3304ED567EE3BBC79CFA8165601C1820861A1E54E578EE92E41EE';
wwv_flow_imp.g_varchar2_table(298) := '2E5CE85D248F687A4C684D1E26C5042100124F283AF1F8D37B185067C84C7100635E5EA249FA8EB4DDA61738C370061B999244F12741E5431738FB980C6CFE953E952C641B16D969B1650B8863E2F2AA4BC8DFFD690E35191F23640E867D465415B71AA6';
wwv_flow_imp.g_varchar2_table(299) := '352B88A916632A7A8F3351A83ED06601895750241B9B7402A5DCB138980620B105A2C49ACEECA182121D4F26E3AC1F1A65EDFD18DE59BF70A4A86062263918F1AA7973B365404E255214992B24F80F70F5A1933A83EB407DB5F69CA584913CA759F1AB8C';
wwv_flow_imp.g_varchar2_table(300) := '63172072164821DC5A4B4A8B1DC4D261C790309FF36338C0C81600D6DAEE2AB38AE26501177403E73B13416558E4C56453F501B91A41AE9658727282A391E616C6C3D0CA0D73DC0E2183C182D162349A3182AC85E112ED6F1D6D4494E4DC872B78DBCA83';
wwv_flow_imp.g_varchar2_table(301) := '150C1058DC73D7D435A0A08C64A93EE480122E675F85548A2E53EDED07F48DBE275AAAE4563C9E7891EA8893F035C60B00035C2CB18B6FA53A9B1E20F300C74EBF950957F7788858C8D313B0F1A28E55889320FAB8EB035A4857C4A9EEA2E456518FB7E0';
wwv_flow_imp.g_varchar2_table(302) := '4310E3D6D3E16ACC84647543C42062D9093EA0B6B4EE28BCBA91902B127911263C069F1AC933C541126CBAF8CD450320E4D2A875060C1F8537BA8F6C76007A99BD3EAE9596B2A3A32BC32DFE98988246B512E857806363320FA4C6B26990E6FF00F4190B';
wwv_flow_imp.g_varchar2_table(303) := 'E7C44C01A851EA62BCA91D83B1C78F232265F504717E6BA8F48A44A190A90C261091AEBF3AC5D00F69579E3D546E09B6B582060A5C8C286782C13EB1FA4CFF003A9296E2C7D220C062748D7CEAA09301A410E07D3A9A06038084B01D7507C68BF266019C';
wwv_flow_imp.g_varchar2_table(304) := 'AAC48240024FF1AD21C8CA5CF156F4946E3783FDEB144A07290E3558D76BD679C50AC08C8006EA20DC52C038D83BB12543224CC9263D47AD2CC033092B076276BD514E6A5480083168EB413D4FC4483120C4FABA1F3A9ABC165704981178034A6C2ECBEE';
wwv_flow_imp.g_varchar2_table(305) := '5C430D23AF8D102C3D51BC1E95914341162099D62FFD2A82203880498E2B7361122B2A84014492C0CDEE3CE804349651217EA26FE02D49C5D721F7049312C3F2B6C698230C8A40F52924A93AD082C4AB12796B78A0CD630A38A927E04D12A19239198827';
wwv_flow_imp.g_varchar2_table(306) := 'AD679E0A03131600EBF3A018861C872516BDA2D5157C6718C2AC4306048D6DF2AE7CCCC1C80044CF2FE5451815E6CDA5B89B9F3AD9381C97278137DCD54A93B34C83716A27286691303C2A9EC713633D3CB6AC429310032C8B785049A4B5EDA4564257C6';
wwv_flow_imp.g_varchar2_table(307) := '379DEA8D88419311113B9E9528337B79FE3562517666626E378ADD00D6B09999A04498D0EB7DA90A60DC493AD531F74F8BE8504C58B75352179B585A7C694DCDB40207855CA3A53B9C231FB4C8722383EE0731EAD88A23366CAF2492ABFF00E8C6801D62';
wwv_flow_imp.g_varchar2_table(308) := 'B8C90A44411BD382D8571E45707DC049506E04C5EA997776BDFBE1C2C70A97E24B3A0D94589AF4FB1EEB267C7CB87022185E6CDF4D7858FB45C9DBE2C899413918AB8982A35BCD510B76A9DD76E1C157F52927891170790A9665AD76B319E8F5BBC6EF08';
wwv_flow_imp.g_varchar2_table(309) := 'C0F85182971EEE3FD713A9F0AEA0C0B95B82A0133A5EB97B3EE3B8EE3172CA1515C422C9F70DA0319AE8C78C20018F263F539D49ACD75973CF3CA809008169D7CAB46A0FC6B5B463B5EB03D7CAA28C85826F20F97E1420E9BD689B03E7F2A2419F0275DC';
wwv_flow_imp.g_varchar2_table(310) := 'D142FB6BE35B6FCC5033B0F8561047E5446B48DF5A000E3ADE74F0A6102E57978697A59B786F4058AD8F10205E373D6846835DC8140C059EA6D581800F8D018111A6F1BD0323E9D688B82677D7AD08024DE741418E927A7E54A5B5F1D6B13B136B40A048';
wwv_flow_imp.g_varchar2_table(311) := '8B8B9DC1D281810BADD0CDB78A52DF4F1B0005E81D7C22453A622641D104923F08A054254DA0960449DA77A6C48873A0C8E3813EB3A452DCC165941B4D65B1B0049D0502B15962A2D24027523A8A2BC45CFC27AD1B471306F00509400965D7422A86C640';
wwv_flow_imp.g_varchar2_table(312) := '32D78DA8126D7FABA5AD43D405F7B1F2ACFC7837168113CBC6A0015493CC840353F8D29640058B206BC9D67A5112433120DAEC6FF2F1A50A38822C6743D2AA19B1B805BF4EA27A52B4E80DE3C22F4DEDB5E44B81E959D6954802E436C1748340CF8322E4';
wwv_flow_imp.g_varchar2_table(313) := '3878CBA2F26BDA2A40C722080C768FC8D5F906478E571C9998DC91602A26080AA0983A9A143148821B9093C97614DCB1FB450AA9624153E46955DA421038F2FC7CE898501827AB90E249B429FE7441321CE4651E960D70089E948E3DCC8C41B169E5102F';
wwv_flow_imp.g_varchar2_table(314) := 'E147332366631F5992ABA7C295718660B1C40D48BFC685108CD9827D716F302A658481A01A535D9A265892274AD10408E434BEF552810BC010649D41DA29A541E447204E9A1D29BB856578B0E40401781483D20C9D76A17830E5306C547253B8AC25A4FE';
wwv_flow_imp.g_varchar2_table(315) := 'A379A5B4F8EDF1A22D322DB114058BCC9320DCF4B503238AFD33B1DE74AC794E8235A0482C1CC91432618C904290029832773415A0FA8481B6941C2C9E3A6DF1A26FAFD5A75B5014521401201BCED4C62EB0046A5743E26926C475FC6880264D1723622F';
wwv_flow_imp.g_varchar2_table(316) := 'B683CA84419EB135A07D444795E88178EBB5066E41A1F5B49F0AC0B358180DBF80A754804B75A1293FCFA54561C8B5CC9FD469830392365D3E14849990206E6A91B6CA2F1E340AA6360CA0DC506E779100DD7C69CA937104691487D29C60F29B937B5017';
wwv_flow_imp.g_varchar2_table(317) := '5E0DE96E41B5F3AC990AE8249B49A0010D1D45C0A70F1B034025A796AEB69DAB052649B9DFA1A1C8B722D127E91E1E359090432ED6F0A0C108999041822B6FE474AA02CC841D41A588B999363E1400584C5B63E34FE5E426B10544012BB50D0827E541B9';
wwv_flow_imp.g_varchar2_table(318) := '721035A2641923E7441E1E64589D297231224931D36A2918DCED4A4127A8A62083A18FE55941D7E54425C5B723F2ACAB266F4D173F85344784883D68005045F55A62009005F6A00DE45BC2B3372904DA2645023B1E43C75FE9493796D2299837C369D696';
wwv_flow_imp.g_varchar2_table(319) := '275E9B55429D0C1A2109BED5A06B113B510601BC0E9442110C77A1FC4D37F07AD2DB7B781A016B9D3FAD6F55BA51DE0695A019FC3CE83687C2B01D3E5E15A208075AAE34D88F51F88A108174BEE6A8B896234D29D7149022275AE84C5EA1235B5EB36B53';
wwv_flow_imp.g_varchar2_table(320) := '5262C6437A84409AEA5C7A85D6D169AC3096806D1FCEBAB02F1309BC03158DABA6BA9F0E3562144DB526AE545ED1544C6145856C82D3B573B5D64C39D9563C7C6A4574276DEBA192C49B8EB4990CC03E34952C73665E4480223F2AE7648591F09AE8C86E';
wwv_flow_imp.g_varchar2_table(321) := '6D68D6B93B93C948462A763E35BD5CF67331868D4B1B5F7A5556E302E01D76BD5B220292CB02040077DEB9F23954280581B30EB5D23178337241D40B5B706A0E4B19063614CEEC61802AD1A8B4D29868B42F4AB19A21A4F1522DB9D46F486F7235DFC29F';
wwv_flow_imp.g_varchar2_table(322) := '896626214C488D28392CDEAB71B40A21082082DA1FCAB004913B98154553C61B6D3E354C78AD1BAEBE34C9354385A759DAB7B6748B1D22BAF828585124521C72E207AB7E9F0A995F573153AE9E3BD02099420013208AEE5C102641266A0D8C4DC18DE7C2';
wwv_flow_imp.g_varchar2_table(323) := '992EAE6E22F6A42207A808F135D2D8C9F4FE9D046A7CAA6E9A93A4C7979D5CB375480BF81D0D0E26492275FC2AA5498001BFD24D6E1E927EA06DAD13097052D1BD10011CA098B01565C32A5986A07F4A60B71FA46F3AD327AA010EFB46B40CC124A8E863';
wwv_flow_imp.g_varchar2_table(324) := 'F3AA31BFA97AE9E02A666C4E9B8A22475F1981D2B3A4926741F8D50C44AE844926F49A000E933F3A09DC9D498D8D1E06444153714DC66C0CC5E0DA80811D6802AE862C6E3C48A52275D4FE14F3C648BD0066E3E36DE814882676A537EB6A6E267AF59AC3';
wwv_flow_imp.g_varchar2_table(325) := '8DC1B9D8E940216E748DA81F97F4A2F1CAD75106F5B4F8DB4A01C8833A936F85020C9F3B51960483B5A813B7C683112011F315BCF4EB462DE276F0ADD7A5A668A238CDEF58098208FF00952C409F1A6913276B0A0D1B01A1BD092667E758027E744C4CFC';
wwv_flow_imp.g_varchar2_table(326) := 'E80C1A02260D8F8D606D1E544C99B41A0FAD2F0740441F2BD50641ED1C610960045F5EA2A5F4A93B4C1123434E3329ED82E3C52EADADC8336D6B857AA1722E5C6F2CA0A882A75111A52948551E9810CE20924FF06BA272327B587D38B15DF234FC803527';
wwv_flow_imp.g_varchar2_table(327) := 'B06C8788160C24DC6D348585CCE3D4EAB25194B2F10002445BCAB9C13A926541900DA277ABBA299E4C644130753506B4311C458923F2AD466A532589317988980758A52069F509B4E9156CD8F836361258EA454B228F76789606CF02F02AA164F2660016';
wwv_flow_imp.g_varchar2_table(328) := '88006801DC5482C2C0DA499D6F4DC5989026D63BC0E94CE50AC83200BF89A22245B72D3A6822914104827D5B822AAC803924E874EBE1E548CC9FA5BD20D81DA6AB359A4A81681BE860D2100C8B7C3AD1933CB8924DC99A074B7C4D10A554A589E4A6222D';
wwv_flow_imp.g_varchar2_table(329) := '1BFC6964F2D8796FE34C67AEA69607209AFE07F1AACD6B150C492675DA7C6B022240133067C6B0980B122E7E3D6AB8B07B9302481C889D23AD17095B885027AF87C682AAB2B49018C05726D075B45500C619FDE6E060058BC99FC05336238F243AAB2210';
wwv_flow_imp.g_varchar2_table(330) := '4306FAA69698A8854E133EB375DC1BDC1F214C7DC6920F3E6C390EA47D333E14CDCBDB01885E332BB824D51B1AB96CCE4630DCA0442CC69235A2E1DB8FB5C0987886662C6CCC2491431B10010C107327081BAC142D7A60C062C2AACBEE9038B8BED7107C';
wwv_flow_imp.g_varchar2_table(331) := 'E864C789484C5C40E56E4797AAE654565D125ED98805871C97472E090606C0DAAA30C80C56C2E00B88F2DAB70F64F27F5B64BCF23726C4B2ED455086E68A7D2A163613A8AB93089471C9541256CC622E4F2B15F0A7C5C839E2196C625AC6341074A55CA5';
wwv_flow_imp.g_varchar2_table(332) := '5C8C9C8091A6D68DA8A0C40E44CDC885100F23326F3E5444BBBC8D2F8723AA8C8C3830BDD0F4A9E745C52962180C813148047523C6AF972E1CDC5329855101469D471AE7197236453C4121211E789F1266AC4A8F0001BF204852CC4DC9D8F954CBE4E207';
wwv_flow_imp.g_varchar2_table(333) := 'B21F993C1EEA246B1F2AA66185D18720C5BEA69E3266D14AA67096EE329E24FB6C16262254C9D2F558C115F8952A4022E0902093D2A7EDB4ADC64661246F2469E9E956547F413F464521554721004CC8A6FF002F35C98DA5F2085B055063AF95130E7488';
wwv_flow_imp.g_varchar2_table(334) := 'E5006E8AD704E841A638728243C2B901405202F22614B1F1A271BE4C8D8F8AF206C14C031F99AA63ED1B1E26CDEE8C6E8DECFB061DF264C93C428D008D4ED4B492A18C67F789C0597B8C66CD8C49F4EA54ED5D5EEFBAF99F163395D416C849258A1D6761';
wwv_flow_imp.g_varchar2_table(335) := '7AC8D94722A88A5D5502878244D848BCC8AAB764D87B87EDB32B282A58F02144C4C412646C2A6564A812AF81F20C21861E2CCEA086074D4DDB974A76C990B2F70F0582F2E4A82019054F9AEF5B02E42C73373393140C9CE3FC658D8AADAFD2B0ED59A707';
wwv_flow_imp.g_varchar2_table(336) := 'BC572331E2AAA4726537E448D68B8B85066C4EAD91939661C5D3D3CFDC20FAACB71ACD077C08DEA718C6304F6C8099E4E7EA6E131A695D7DB0EF5FB83DCE20BDAB71F6CC291C9BE8E47AF5F0A91C58F1E0389F8637720A2A99924C168D6F532D62E12CBD';
wwv_flow_imp.g_varchar2_table(337) := 'B9CA8850A364C85B2770CEDC0F21EAF488D078573BB3AAE4C5ED5DCFA411050E85FC3C457677B8F99C6FDB94C7EE03EDC807DB0B1EA3AC126D2683F70433E57C8EA11515DD50B27307D5C96236D45329759F479C7D5C53128764523D72490B72FD37B566';
wwv_flow_imp.g_varchar2_table(338) := 'C061B1112C44AE54820F48AEACC064E2C8C4E155E38B800B7725990999DE6B9F205C788AB90CEB25B892BC577F4E849AACD8904260880B71CCFA6E35A538C724C6C0F165B8B4907F54D578B9840DFE3124C40B78DA68BAC2B9C709EE1012D3006C26E051';
wwv_flow_imp.g_varchar2_table(339) := '943882EA7FF2007F57A17FB45CD612CDCE202D9527A088A2E84BB475FAD85881BC79D328203E4E2A0329001126C45C5503FC722448E404099235F8512988E6868550496E049E126C2F24EB5B1C1B6020E4E91A836D68162A4B1038B7A5D46A5809A0A71C';
wwv_flow_imp.g_varchar2_table(340) := 'C792338444326D7B0DEA4315E12E8C04B122E4F855C591550001CC7368E66069ADFE551567500B8E244831ADF4B50069880FC9493C40D2698E30ABEA8303D435F852841ED95FD4082A00BDEAB91392FB454EC788D4926F412F6D87A4C0681CA906224120';
wwv_flow_imp.g_varchar2_table(341) := 'DF715D63133B19855623D22F116DA88C4989C30B4FFF00A323734C984C0E3722E220EBAF5A9FB5ED30C9C83F224127C37AE8CD8E04B480C7D31D4EF5363E80CE2516C76A1661374274D01B78CD45D4098DF7AB300151549624C293A493A1A52029EB1A01';
wwv_flow_imp.g_varchar2_table(342) := 'A5544ACC75034114E10F06689005FF00214463266C0B03724C52FD238031A96A2143104810A18005BC052912C047593B53FD6207D282E3CF7A0BC081CAD544B8C5E76983BD202AA638837D4EC0558004B09FA6E3C66A4C045B5277D22AC62CE3E81C9948';
wwv_flow_imp.g_varchar2_table(343) := '2B63379FE955EDF361C39D3DE43995C8041FA893631F3A483078FAB811C9B6AB61EF063C98CE61EF2E0E4D816CA17212218F515A270F77276D90F79EFE170A7D2006060281074D66BAE09F0BDE2D5E461FBEE2660B954E00224AFF0090BF51E02BB7177D';
wwv_flow_imp.g_varchar2_table(344) := 'DA7739718C19C3C8621403B0FD5D2B9D95E89B6BDABA3F7583177098B2FA9F302116F78DE7C29C190478D2230204C037981A1A658B697D8546874F8569373B58922949589316A0589BE93ACF4A06260791A137B7E74A7D3B0BD66275B46F341989161BEB';
wwv_flow_imp.g_varchar2_table(345) := '40923F09A16BF5E9E358C6FF00C1AA34ED14C840DA49A42091237A3CA0168103AD44C9A483D235F3AC1BD24CC11F48A136B5BAC5289BDE4EC0F8D55C89560013B92001B9A0480DCAFE7B53A820302440371E3482ED7D3A9B5010CA3D4C0FC3A1A50BEA0A';
wwv_flow_imp.g_varchar2_table(346) := 'B62DBCC50E444CFCFA8A6E41492544FF00703636A233045660A085B00499BEF06B0DC01AFF002A58F40927AC530003001B5D7C280F21C8955B0D01F1ACB624C6C63E34083B091316A2581124E960074E8283004804F5F336A0156E0C341D078D6BCCAE94';
wwv_flow_imp.g_varchar2_table(347) := '0A01240B2EC2D40AC658696B41137EB6A391500870598804814D11EAB4110682E42A1B76240B89D687005CA211C8163A88D06B6F1A18F99B860A17F5C5CD174078DC736B11D3A500C501537371F034198AC3589BCA827F3A9B441688E5064780AC241B92';
wwv_flow_imp.g_varchar2_table(348) := '01247818DE8B40510D71E90BA5A88CA4140141113236359C87E2AE40820022D037A1CC97E44C4D2849F411067E5F1AA19940B15927E8606DE6695490CD0601B5BA5163C1C89B8371E54A58B163696B9344B4DCCAA156512F04311781411C16323945FA0A';
wwv_flow_imp.g_varchar2_table(349) := '50C41B891103C2B291AAF5883432278E9704DCF8D66026608D05EB32C120EA37ACA6012C019169BFC68300AC40BD33B5FD008426CBFD6926E0449EBB9A2C02924883AC5009209076BF84532E3667E311C8C01A52DCC5A795A3F3A7CCEAD9792CA8161F0A';
wwv_flow_imp.g_varchar2_table(350) := '05872D1A916F28AC0DC41F0F0A008B969313A6E6B58AC5C1076DA68185C900DF5815818036BDF7A5045CCDC5A99434F811432DBC695834C8173589F508D77A20912A0C031303F2A06E7E900C9BDEB6A601B9B7C29019DAF4FC97599B5A8A602257515898';
wwv_flow_imp.g_varchar2_table(351) := '1FCA80B40DEB2C013AC7E7514C8C56E05CF51D6B300088B889693A500DA8369A20988340AA189B0BFF0021408D45E48D6B10648DCEFE15893104C78554111B6B1A1EB590680FA77228B0590266802266600A8284EDA6F268F384D41276149C4B7A47989E';
wwv_flow_imp.g_varchar2_table(352) := '94028D045B7A2ADBA853FEF48F363D7F8BD01A00BB52CE9AC0FCE8A7322093B446B4091D4785126D3F1A433226882609BDE37A1306FE358B136DA84DC48A0C41317BED4472DE0C529227C3A512D78B46941B9CB69B50E5707735B4589B6F140C448DAAA1';
wwv_flow_imp.g_varchar2_table(353) := '8B0100CC9A422F1264D6326F42626FE5432C46E66DB56F9D183FEF422018DE8011683F852C1D7E544E93B6958FE3B8A25299274F23440063F8D2B45C7C8553DB9222E37A18641AF212C6BAB1AB47B8356107CAB60C048245FC0EB02BA716220445B79DAB';
wwv_flow_imp.g_varchar2_table(354) := '16BA485555916B40B788AA228993A4EFFCAAA70816D4916314D8D381B8078E9BD66D6A6B4171C9B0304C40AEDC58384C6FAC5276CAA7249D4FD35D6A3C2F5CF6AEBAC022DF9D29122A840D69493A6B59692616315CD94904AEC741E55D46C4F88A93272E';
wwv_flow_imp.g_varchar2_table(355) := '4018311356257138651C8024B016350CD8B1E17868D07AA66E6E05ABA9D1945CFD3BCDEB9723239E4005D9D7A915D3572B1CCE4B7D07D4C091D20572F847299157CA0895020030078D2F0E2A44F263F85748E7532001236B44EFE158E3DE4697AA2A3C5B';
wwv_flow_imp.g_varchar2_table(356) := 'A15A23180ADCA0B00154CCDA994C11D582F0048B4F135BDBE4D720863B55B8C933E9317B58F80A75C307974E9532B84C62373376D245BE54EB84936B45769EDD95648D44D64C7C8D85B5B567D9AF5731C64298306287B4A402D33576C7EB047C6A6D7224';
wwv_flow_imp.g_varchar2_table(357) := 'EFA532613662BFE3E9A573337298933D74AAB4124B1249FD43C36A423DB30A76998AD44A905651E9374983B0268140578A9226E4CEA69C817275D636AC11987A841D89AACE133C830171D669481C8C683D3F3AA856300CDEF3FD28AA105648001D2994C1';
wwv_flow_imp.g_varchar2_table(358) := '400015D8C0934AC01902656C09A67612444806F48C14A82C48DE050A9C723C9C72811F3A52A8842F1302C5AAB113B1227C22A4CF0A48243137DEAB34AC140256DE7526280475D4F8D3E4E3693E91726A7CB788236F0A32CC640B5E8192666DB9141980D2';
wwv_flow_imp.g_varchar2_table(359) := 'D6BD60401BC18B78D06D5A0C11E3BD081AEABD26228AC137D06FB502240B5E7E74004120F99AC23F979CD18453EA0587415846A743B50291D348BD606C771158310C0AED4085E5F9C506B5BA50262E7588A3704906874EBA79F8D016283185E10E0C9793';
wwv_flow_imp.g_varchar2_table(360) := '71D228013A6A450BE9A8EB454E93E7406F31F3A6DA275DA812079D691307E3456DA3E15874D237A3B79ED4098D3E06A0205A6622B1FA81FC3AD033B99BE9D68F848E9547D51015C4DC092C2AE9941F4402A4F28F18AE6400B7AA245311C63CAC4571B1E9';
wwv_flow_imp.g_varchar2_table(361) := '9575CC5578152CA6C40ACF8F9372372C7E02A20911067727C6807610264D30B92B0556B8E51ACF854DF89E46D3365DAF4CCD1E13AF5A9EB016E04FCFC6AB34CC1D81822FB1D40D291723E26E96300DE49117A20B7D4D2089102A2589F59D0DDAAA002CA4';
wwv_flow_imp.g_varchar2_table(362) := '843C9584B2F4348E559638C1161C76A2E5589B0503E9035ADCA0C3C89906D6F8D540650D2C60916624D48C8B800780AAB110C0FAC9521403104441A98258C03626F1F951294DF58F09E943D3B78C7E5548F4163B98F2F1A4F8F188BD566908161A1FE558';
wwv_flow_imp.g_varchar2_table(363) := 'D80B41A6605C92753723A502409E3653A1A21622FD6DE14F8465E7C110B335F883AD2DC13D4E940C855868831690684AEA5C2E8320CA178C0271B09923F1F95260C4C72F14592EA558B5C0DF90ABA661981C6E9EEB3204049E31C7423C4EF53560ECC11C';
wwv_flow_imp.g_varchar2_table(364) := '95240F49021AA3789C1061E5DEA76F99D514B7077022001A0B5652A71B2A9B6262115FA4FD6A3E14D9998A7272720C6DC4BB7D5E07E748BCDB229FD463940302FD69817C49CF22331477E3C898B3137AC990B71F69515949620D80836BEB4BC9B146453C';
wwv_flow_imp.g_varchar2_table(365) := '5B25CAADE4CDF979F4A627239F77228E2EBC427EA1068A76C8D8C9C49F55BDC33260EF471B9386EC037D21C5C7C2A585B126556CA72290402CE6411D2B7B8EE5995C80ECC80000058B1B748A01DC3196471C0150677D7722F59B2B10F89C9520005D3FB2';
wwv_flow_imp.g_varchar2_table(366) := '7A8A5318F1B645C825BD204DA4EF1124450558C6E219A14F240DAA8DAAA27FF8719C98C9216ECA22403A1268B332805AC3234AF89FE954CBFE355F6CF25650B9162E07FEA3B0A5541C0A23FF009C10D2C205B5015A89805C29CDD916E8B767B000ECB156';
wwv_flow_imp.g_varchar2_table(367) := 'C78C9CC1F20C795800C8410559B6807F1A6439990242B1897E917832058F850C4879BB2A8E4AA54922104DB972DAA55912F633ABE355525B2FA23111662345A3DCA0F785CE445B444B1222798F0AECC7F6F2AAA989D719CC5C822D1BFCED507ED3B7231E';
wwv_flow_imp.g_varchar2_table(368) := '57E6AD07DC5209961D3A7C6995F5E1C4F8C86390A1567BAAAC142E6EA413115821C2DFE42AB91A0406BAC8BB72D9AAF991D5DC19EE393CB026C00EBC688EDF2A232B3077EE0F1E004A9541652763572CFAF29E5F697BC298BB62ACAA5795CA972BC4E41B';
wwv_flow_imp.g_varchar2_table(369) := '78D39C6D8B228CE8186202CD92598005810DAEBB55DB264C5DBB336371910F1C1EE7A8006393B46B1453B6CA25519990B30C8C4709B7D62DB682A65A91CDDC606139CAB1C794A1633078F560C766DE9BF70C98324329ED772A19B26372D786244B7F2A60';
wwv_flow_imp.g_varchar2_table(370) := 'A889ED3039531880AC3D4174E5E3556CEF94020A00B96552203332FD3C46A00DE863EC9B7A7B41DB604CB918E44E472D95893AB19988AE808AD999FB81ED649927880004FF00C68BCA66226D536C40945C85B0842465C6A6EC47563AED55F71959B1AA72';
wwv_flow_imp.g_varchar2_table(371) := 'CCC084E47982C04071AC5AA34E6195B9F7187084C698E43804720D92EC4BB6D537C0FEEA76F832F350A8D962D3C6ECCAB37A7CE7097E2DDB97CAAA3910227881C9446B4A643394C3EC228081C0872C4721C35D2AB348B832E7BE78F641B29508A141BE46';
wwv_flow_imp.g_varchar2_table(372) := 'E37A82A1C65892B8C3B2AAE5300C37D22FB11ACD555304874E790F18708791D4F10C0D2B6350E8E0B176875E43569F506178E3558A5C88A729F7197DCE7C485002DEE5169464490ACA4329209490DE515B392ECCB90207462440239CC5E74D29CF3F6DB1';
wwv_flow_imp.g_varchar2_table(373) := '1740092409BF25B7A9A89DF872F70C8310896104218D3C49EB418FB6E31F3F580ACCF8C9313A021BF1AA6465C8630A90860E4507D258DA569D13BD7C9ED8E4CAE48616020750DE5444BDA40E5982B2E3589BC827CBC681C1914E9E8C8071C6DA93FABCA9';
wwv_flow_imp.g_varchar2_table(374) := '9863C799C172CDC64DAD6B4CD3AA9640872F254E5C27A91FCEAA6135C0E4F1548E33207D460EF35B3612A5013C4B0E56DA2FE3473228B642554240324DCF5359A7DC1972A1602398161116F579D048165E6F24062006009B8DC135D125793AD9C4F0E27E';
wwv_flow_imp.g_varchar2_table(375) := 'A36824ED48E8F8FD4A014E37599826E28B10B8B1ADD495E4E0DE7A4114071338CBED6CC07283D6E5A62ACAEB90CE333900E24816E86C75A91C60B48685020188B54B192C6248024131FA8D30B97666E4E2322288F4E33FABFA572BE301C271F8D572E63C';
wwv_flow_imp.g_varchar2_table(376) := '026BC56554588F0A56425840E4C603D88E2685C2176C9C42882204E848FD554225188063E965B6A2A8BDCB24C24F1043011C80F2A9647C40A1BC89256F344FBA78C71C931C830891A011AD2C0671C81559E32209AB367C7DBB7002600691707C29080C3D';
wwv_flow_imp.g_varchar2_table(377) := 'C2C2F7E24419AA89E5F6F88082F2793475A935C72506081FE95D054403B78DEF526566933EA3D3AD0A48B124800406E948627CAD559BC4C712241DC9ACEA66418F03A4D5CB3665020AF281F5013075AD7248806444B036F1AB702B0458CFC8EBA5074249';
wwv_flow_imp.g_varchar2_table(378) := '36041047422AE5308058365D2C0EC0FF00B5383C5C3E32509362BBC75A7E0641117147DB055803E83B1B0815654B1EC7DBBBCEE3BA5CBEF282560060201FF8DB7AE877EE31BAF053955A4BA920113A7C05793F6F75C5958E47608C24AA9B16DB4AF513B8';
wwv_flow_imp.g_varchar2_table(379) := 'C8D27363652048075E3D3CEB363B69B6675E56244D62C667C6FD29572112C0720C205BAEF40372B15240DCD46CEC44DCDBFB68B3737E605BA0D22909D60EBBD140D7E31D4CE86280B96493104890186C46B599BD3C638B18B917A563E266D275F851E6CD';
wwv_flow_imp.g_varchar2_table(380) := 'EAC9276BF4DA8048117B8FE7454B28600033614A14936B5E6228E874218DC1DA81A66C45A0C56258804DA36DE941B0F0D4E94589DBE33D28012A548B5C1027AD666E4BCA7D5B8EA68200600B72DCED41892D22D7DBC28310B20931B401358FA45CC03B0D';
wwv_flow_imp.g_varchar2_table(381) := 'AB12C4C0BD6B8E5B81B450661690448DBAD31DF4008D6D6A4B4348BE8286B3178A0A2171A183B4694789F492666FE14A1A181598EB40C4D8C88B1A0756904B7D434A0CC4CF226E65BE34244091275F31E34AC6441906040F1A0704DA20C7E936148D917D';
wwv_flow_imp.g_varchar2_table(382) := '416C41068A8F5AF2B9FD47A50C8CAC38E30025C7C68029218B1111F56FAD067EA49D81F0F1AC480C46DBD2F2171BC403550E41824683424FF2A57082FC606C35F8D090D2CED602C36B501245B4B98EB4C264C01925B61BD0776290C200BCEE7CE819DE7C';
wwv_flow_imp.g_varchar2_table(383) := '3CEB07214CDC91107CE865989932201D7E1400E32CA0F126D3A512B07781AD690C389B20BCF9D028688E511B9A2D079151A91274DAB2AAC02C4F1341A19B94B715D45119C8613C4804004EB40AADBC688D7944AADFC2839E4DCB407F88AA35EF7DAC75AD';
wwv_flow_imp.g_varchar2_table(384) := '331F8934227F98D2B795ED40413A69B09A2603022F1F23424711024E9D28AC06110C46A280DF58DE83104F96B5808278DAF3146F7D0F4A80483A69AFC6B030222B483245CFE146C6C6DD6A80B3A1F89EB444F95BE542D106DE5445EE743A1DA8088D7AD8';
wwv_flow_imp.g_varchar2_table(385) := 'D189BFE34A2EB3D0D107E51517233A9168F8EB4E7D5A686FD2A60C0806E7A5329911AB31A2E4CA56472EBAD37224CDEFA0A9C950A0996EB5480D7B8D3978454130648235337A0CDEA246DE1540361F4C131369A04C883023A6E683296E17E92284DE7F4F';
wwv_flow_imp.g_varchar2_table(386) := 'EA1BD61F4CC5F53F0ACB2483F39AA0CC1916DEF580D4C46F6EB462D3BF950200FE9515A60F9EBBD19100CE961485A3E54790831AD104B107AD69983D6C7A0A5D41075F1AC08D0C5B59D2A826C64D293B5C4DC9FE944EB06FF1D6810274D75A0D306D5818';
wwv_flow_imp.g_varchar2_table(387) := '1FC6B5A40241A1234F1D2864DB93D3AD0136F3D2B0322FF2ADB46D41A6F1A9F1A122235AD6D6B1D40A208B5AF7A1266DAF5A049899B1A13074BD0B5A656069D77AD73F979D6F2A60083E34046B005ABA3B7C66794D87F1069115E606FAF957676F882C5A';
wwv_flow_imp.g_varchar2_table(388) := '436FE559B5B916C1884191C5A2D1B5EBAF1630044DC1B5363C4A54B69368DA2AAA90675EB5C6ECEFAEA518B5245E80C6BC94130BFCEBA38C0A4280DCEDA5672D607170502224FE156432275A961C44B55E2DA686A558C45A7E753E2055589DBE7491A9E9';
wwv_flow_imp.g_varchar2_table(389) := '515175F50DC5AD43206520C44FD5E029E18BCCFD266B775C9BB770BE9E435DEAA579599B8BB27D4B76246A6B9DD55AD73C65988D8553264C814A63B98B93D2A281800B70C47AA2F335D67470A8B82402A2396B5438A542ADFC6AD8D03B90071583545C7C';
wwv_flow_imp.g_varchar2_table(390) := '959D60803AF4E86ADD926AE45C6789520EA4CD3AE0FD5B787F4AEE6C10A0AF4D295F0D8C100B0A9ECBEAE54C5CAE0111A8AE94EDF68B557B7C4158CDFA8AEB082408ACDD9BD7448230C7C627C4D2B610A96FABA8AEBE02235E953486424C161A0ACE5BC3';
wwv_flow_imp.g_varchar2_table(391) := '81B1DE409EB06B97229E44EA7AD7AB9B1C1E407A4DA2BCFEE31006001A41EB5AD7673DB57119218A5E5A547434849B9D3AAF415708C01204245CF8D15C41017372C27C2BA658C22B83DD240168B9FE555C983191C53F4802ADEC941C90845612475348C4';
wwv_flow_imp.g_varchar2_table(392) := '4729058182A3C2A64C39B263252C483E3B52E461ED71800C5C8D6BA9E18401034624573809F58D7F4CF855895CADEAF0DBA0F3A33768BF4AAB40904C91A8E950282389E97037AD31537633120F8F4F854C898075DE0550F13A68481E740C49B5F5BF8556';
wwv_flow_imp.g_varchar2_table(393) := '2A6C08045D88A9B82091123A551D5EC1058DCF5A522CDA6B73B9A2108054C0E9F9D2E931F4EA0D50A03178EA06D40FB6AB300922F1D74BD025AC01BF58D287C6C6FF001A240916220499DCD010D79E20510236322F4C6E248F08AC0FA801A743D452B348';
wwv_flow_imp.g_varchar2_table(394) := 'E569F0FE9456B4CEDD77ACCC4DFF001AD3D27C6891E9D7E540B04DD7E35B4378F0346E6FA740286F783BD002046F7D68820991584CCD6F333E141BEAB8D8E958031445AC34EBE3404C9076A8A33B8D2B728DAD358753F850E46D692353A8AA3789D2B5B5';
wwv_flow_imp.g_varchar2_table(395) := 'DF7A02F616DE689EA763F1A0FA9106F04C6BE158926035A74A51AD6989F9D727A0D79D8F5A50D3616E34646F416748F3F2A056E40926F6D280C86C0DA35AC40E51A88A498B4081BD5462481C75E9D6A6CC788133FE94D24C6A66408D6D4A4CDFEAAA8532';
wwv_flow_imp.g_varchar2_table(396) := '3D42091AF58A0CDC8F26F516A244C9FC7A508240F983442DC988266D40C47F2E914C411B6943427C7F0A0046806A0483E14AC0117B0FCE9A3918B91D749A047FF90A216E00E3AC19ADC4113A0A2413327C6B5CAC74FC68843D47C0EF40024F110588FCEA';
wwv_flow_imp.g_varchar2_table(397) := '8D1B75FF007A056D2745826AE530C32B969038B45A3E54F88A36360CA2011A58F2152758BFC81ACC2350185F426268B95C64F492BE966FD2DA0D8501CD5C24C0D588B88F3F1A9C858111604781A7E3E801CDD8CC1D2C3F951654F8F276751C431B006F6E';
wwv_flow_imp.g_varchar2_table(398) := 'B5423832B03C89FECB80D59400C0111172C0EB59310B94251D4DD8C01274D7C2A86E4FC9ADA83CD88BCED4F8F970F6D9972F3046901989FC680638F170C78973A3A3301CAFCBFBA8BA3B2A26432225BD3C6175B5458C19D1BFCDC5207B58C6A45AC2075D';
wwv_flow_imp.g_varchar2_table(399) := '2911FB94E200E3C447A85AFD4F853E4C671E2C8884FB8E020561A03A41DCD2FB59738215C6440F0C8182B0207EAD6827C59959B212C4B7A8211236DEA8157273C4EBEEBBA97C795FD33FEB6A7C6A8402F38596E98E04445AFA933554C585F0FB484B3EBC';
wwv_flow_imp.g_varchar2_table(400) := '57EBE3A193FF00AAA5AB21E322E024E1271A5D71B7A412488163B74AE9C3D864CB971E3EE32F3C6579655C4231D84AA41FC68E2EDB163738F12B089190C72926F2A4D75B76E3185388F16899327D4C37158BB3A6BAB95318CF907B6AEAC0CA3C0F49D3F2';
wwv_flow_imp.g_varchar2_table(401) := 'DAA9FB6F732F0750F8F1AAA966B7265EA2BAF0294C6039964124E97A46009049904D86E66B396BD7879F8209CD85400719E45625B89D590EFC62B959DB26118DD423BA86611799819257427F2AF4B2E350FEE31E2541009126F6307CB6A55C61BDBCC021';
wwv_flow_imp.g_varchar2_table(402) := 'CC042E44116D8C6F5ACF766C700ED327345C60644C72C4E49E24781AAE66CB91B82DF2649205E0B469F002BA1F08F71322ACB312B90F28723F4B11FCAB93270EDDE0BE454C0096009DEC2056B394C606073F69549C8A02FBC2E2FA88169937A3ECF6EAC4';
wwv_flow_imp.g_varchar2_table(403) := '7055F6DE50B1E5F50E279288815D1DA62C45594FA8B3489226352605A66A590E36CCDCC3200D190E82E2DC62A18E1CE83264C19A503647E2162C58F87FC540AA31C9DBE6544C6A313CB1162ECF1CAFC742294E376C0806458C644393C6F7E5499782A82C';
wwv_flow_imp.g_varchar2_table(404) := '85F84651911A1CC6ECB5508FDCE7F7392A1EE3B824AF13604137D34115CB90E51ED3052C31B0E6ADB0526DB98BEB5D7CC36777C658A2289580AC58891D49A98465700160B00A84371C4FAA58D566F2E7CD1EEB9E2C308FA7198E3A9D08B9B9DE9B3AE4E4';
wwv_flow_imp.g_varchar2_table(405) := 'ADDCB0C5938CE302D0147D4FE75B29722242A229018473626EA48036AD95D3DA061B286790E6E589D434F8D566F72AB06465C8F110CA19641BC71F2AC7087567F66309604142140206BB9D45232B725520AB83EAC7E077E54AF8D4B0567E39141D2FC44D';
wwv_flow_imp.g_varchar2_table(406) := 'A769B513225187A3222C64219943411BDBF9D2E4FD799D41410412C79083688B199A7C8981987B65FDB10017B124EB4B007725B892B8A4637B0F491E9F8D119461E0A01FF3124B8826C0EF7BDA951BDA50F07DD5600B58AF1F2F1AA7B6899064E5290433';
wwv_flow_imp.g_varchar2_table(407) := '03EA627723614B8DB1AF255E5C7200CEBA01C7C77BED542E512C1B902419558FC1835A2939ABB33023D3F4017049BD318C8B8891624B3A41813B52050312A962A6C15A2E1B7F852334C107B43D459EE5A7D3B4DAA7CF8E24C6CA505D96F20CDE9CA050AC';
wwv_flow_imp.g_varchar2_table(408) := 'E2CB00B6AD736A6CD882E365D25BD0C6CDC7E1BD028388FB660401EA21B73E1D2B7B60E4650E78C34400472E869CF02BC31371038EABAFC7A523722EB8D0A99D5D6C047F5A09BE52CA0C8E441F4F8AEB35D584480A5790750C482492FB4F4AD9B0A1C639';
wwv_flow_imp.g_varchar2_table(409) := '1001D0037047EA35165F6963911953D408B19F0ABD5799467934FB68FC5A2413F4FEA936AA1C6580232021010CA0411D05B6AC899B92F23E96125481F8C54D54E10EAA60655B586C662687D8B8D57996105318118DED73B4D1C5C721192C0159F223E9D6';
wwv_flow_imp.g_varchar2_table(410) := '8E02B9557185810599BC0513EDA84201802003BCD110701C026D731E2675AC5502283769A6E00B4998373E14CA2207292BAC8D46DA5108410C4985B1E262413D3C295924A950601FE0D390C45CFF00EA8DAA917D01DEA88143223426669788B0B46A63A1';
wwv_flow_imp.g_varchar2_table(411) := 'ABDEF04002DF2A1C27D44EA76F1A22271AF13B5FF0ADA059133F9557880204C9D6810249075171F85589602820FA741B1D0D74F6D9C63C9972B13C9E3D17209F026B908F51E20916124C531E911035BD525C3D07EEF13616952A01015819BD742B4A013C';
wwv_flow_imp.g_varchar2_table(412) := 'D600049BF9D793899976943A8FCEBB70864253130E312244DEA58DEBB5B7975020B1E3602C6B7A496246D02A6ADC48E71C8D8C1B7C29E580692040F9F8565BC9963F534DA479D6E478840657520EF4A34963404588171613F9D14C180946240EBE74B707';
wwv_flow_imp.g_varchar2_table(413) := '88F9F8516656BC428B0F18AC5999C93E991B5A81999792EA5748F3EB48D05A04C03158310ACA3F5086F81AC58A91D0E940CDC79710240B034A48D177267E14096D4FC0D6561C4DA0EE680DCC15B1EBA56B11631D4D024EB68E9726801C94EB3F95104B03';
wwv_flow_imp.g_varchar2_table(414) := '023CA94186266F1634CCC009D4EBE35893C4C6875A02795A0C48A0741034DC50669300711173ADB7A219B888B0A012751F97E75A48F85092622E22D4751074DC5506472817275EB48588503F4A9B1A237FE0D2C9DF5D628968904788D687A40DC9E95AF1';
wwv_flow_imp.g_varchar2_table(415) := '3132620F5EB420863E707A5A88DA9B09B450206BF878D104C9144136B011D68012584EE3415944926363F0AD727423AC78D10B31B8D481E3D6803F2220DA63FDE8B1131AC50D0C1D77F2AC0219E24804DA45E83082406207F6D09F4D85ED20F851620AC0';
wwv_flow_imp.g_varchar2_table(416) := 'D85EB3155247E9804C78D008DC0F8562081CAD7F8D6016080688126F6836A01A2C1303A5002F17A60A031E9A5E84937B7FA506827E9161AF9D602626B12408F8C6D46011026FB6D540FC0833581173B6B4403B6C605100CC917FC2A01D6079D0E51A5100';
wwv_flow_imp.g_varchar2_table(417) := '47C2F142E04C401F9D502E0F48A653683A1D276A5AC38C8D2FD76A03368DFA5150642C8F01D28693B13A0AA63600826E758152918800000CB78DA82924489245A29812D2CD0BD7ADB4ACBE71B9A34241B09B6B6A219A7581E3BD2F2B5ADE26984911A93A';
wwv_flow_imp.g_varchar2_table(418) := '11E1506B4F01B8ACA3F4F111114260478DCD6040BDCFFAD00F51B08F11379AC0180761313594825A6DD668190236FE34A0604E97B52BB2C41136BD026D21B4A9B6F1E1354B54F1D7C68498B1B4E948AD078EA4EF466F33E1F3A264DBC9A3B5CC822F4A58';
wwv_flow_imp.g_varchar2_table(419) := '0F3DA81BB0BE9D681A44C8D4D624FC6956E3A75AC2663A50C985C4D698103E3E54A08E5D4537D5BC08B4F8500324F53A512351B9A5E477E958B0B49D680C990761D2B188277158124F85620DD49A027413BDA3A5020C19A2FC4B3328212604DE3E340030';
wwv_flow_imp.g_varchar2_table(420) := '26E76F2A0CAB3716AA053D2C6C3CE820968235B0AEAC69063420DFE152D5D629DB6292A3507F2AF47161553C6C40F9D47B7C70013679D07435DB853D7C46C35AE3BECEFA6AAE35056075AA143FD69C2C79D31122B95AEB84B899A53D66055088DEA59340';
wwv_flow_imp.g_varchar2_table(421) := '75BD060ECAE196493AD571166B9F8D4010449D3AD5F0B0D176DCD290CCE38CCC529784665D3F09AE5EEF329C4C52FC58815BB77C8DDBB2800A05FA899BEF4C70679C2C9964020DBF5573F7AD97F6E5F1FD00DD89802A09F709F6C2A71C5CB8330EA6C29B';
wwv_flow_imp.g_varchar2_table(422) := 'B8CC59CF6EFC1156492D33006A6AE3966ED2C731C4C980B6540EEE608D2C7A505EDB9FF95649078AAF855CFB688B2FCDD54706D44C74A1891834CDC992469F0ADE6B18E40E0496572140E2580D2AD85D4AFB4147D4C55A3A53E5C7CC2A9DEEDFCA8A802D';
wwv_flow_imp.g_varchar2_table(423) := 'F2ACE5A90A64889F03597100000B2C2E69C29300E9B0AA0718F1BB13006A6995C06340B9418B117F2AA98E33BAD8D497272622C157F54F8694064001330358351472640B88F94C78D4BB5C939797F7809E5BD4BB9EEB1715E3EA7F0B0F3A54CD8D7104E5';
wwv_flow_imp.g_varchar2_table(424) := '72412DD0EF48976E5DD902C34E9A48AF3B222E469162773E15719972A10A6408E445295405A0F22DA7C2ACE136E52E2BC4AE302491635860B80D60B35893CB8C081D6B0CAA49526F5AE59E099218C6C2E3CAA1FB77621E041124EFF1AE856432C2446D1F';
wwv_flow_imp.g_varchar2_table(425) := '3A4C8FE9F4E9D34AB2D4A4C8001C09F38AE75C2C5A00955D0F9D5429E25C30BFCEA99B202A02D845CEE6AE5972E4C4884B05BB8863A824D7264460C41688000DAF5DAE92A38B40D58D71E7792C3436006A08F135A8CEC8980A598684111B45063C89205B';
wwv_flow_imp.g_varchar2_table(426) := '4276BD3B0361B199A428CEA79594085812790EA7CAB4E697206C7516907A548906EBACDBE35608063C9278C106226676F0A2C101E5A2E8145A06E66AA23C48009201FC695830500880260F9D5B8F176BC4892352474F3A0719817060EE6D144454083D74';
wwv_flow_imp.g_varchar2_table(427) := '1E3E340062248B2CDEAA15194831D71851727A1269219A034F2530E06A074E9409C5409D647C75A582A2D6076AA1F4B72D22601B9A2C9242A92D3133D4ED41323481D6E244C5165DC0F49B293AD11CBD4BB4C093F3814A798861A4D8F8D010248DCE826B';
wwv_flow_imp.g_varchar2_table(428) := '1B2CEA7A6D44C8B9324FE1402AC92D3004A81BF9D02988D6B70B9D4C694D70032988331BD6D496275B9EB26A2805507F94D6241BEE051206D6F0A0D7BF4D688D1617DFE341A58C9B13A8A304DF63A5600B0E379FEBE3450800DCC0EB588B1D26DA51208B';
wwv_flow_imp.g_varchar2_table(429) := '0F5475A31BDAD79AA47D2CC5C509D28EA0F514369AE4F43036B89EB42B6F437BEA28800B5A47C295849F2D69E2580DCD236A62E6A81E998D27E6290012277B0F2A336F1EB40837D86C34F8D108DF91B9F2A046829E24DA6F4A44C01AFE5550BE06DD0D68';
wwv_flow_imp.g_varchar2_table(430) := 'D64ED7145A264FE9DAB4588EBA1A8344C1D22978F5A6E3620DE6B051AEBB45108C0F5B8D68146B0D779F0A723C641A1064751AD5CA60205E3F0AC4488244181F2BD62626F6ADE3BEB140A524982600B75A52CD17331B136BEF4C409B9BC75A0C45A2009B';
wwv_flow_imp.g_varchar2_table(431) := 'C8F08AA1D010019B1B1DF4F1A2500FA7D527916222B622A14285161249BDEA8D792CDF56DA5A8B2112034B2FD2DC89F1DAD4EF9323642D947B9792A44CF230C28C0F56424079D34047846D526C85183852A54FE93A0AABD0F90BAE458D154B6366170BA7';
wwv_flow_imp.g_varchar2_table(432) := '1B55302BE52BC6541532C44060C3E953D2A58DBD90E1318B8B6406C09DC83E3AD5B164FF000E197676724626E328083788F1D054AB3AAEE31B635F7003C54126DACF10B52C7DBBE1575818C12579403727EAB5C9B53118972990ACE27964160095F5696A';
wwv_flow_imp.g_varchar2_table(433) := 'A601DC06C58B906CA27DEC968009F4F29DE3A54CE1AC23955D50047950E0C1613EB89F1AEFEDBB62199B1820AB1550488B898037D6A3DAA70CAACD8C1652E9FE51621AF73E75E8E2C4BC1473F75CDF201A033264F85636D9AD751C5DB130CE48E3A28361';
wwv_flow_imp.g_varchar2_table(434) := '15D2ED1240B6E06E69627D4D63A01FCE82F15581ACC1FEB5CDD24C188501500B13AEBE748E9209171AD192AB1AEA40F3AC042DE78B01006DD4515CD9D242004A43727F1DE26911155786212AE4B053A807726ACD0C483CBD3A83D45AA6C8FC404620A7A9';
wwv_flow_imp.g_varchar2_table(435) := '89AD659B18A2001714632015B8D49F1D6B88E34014316CA88AD92721E449D2D1B0AEC939307BC2EC25815B4F9CD72B61C85093250039391D61BA7856A33408C18BD492B9154B5BA378D59B163E4FF44642AEE05F95B5A9217C9957D25F1AB4B39906488B';
wwv_flow_imp.g_varchar2_table(436) := '4C532770E14E52A2D21397D4483001A2239971F22107BA86CE0ED1D01A8FB4C33AB2A2E4CD916164C280069156F5857542BE8787C9C44F2D62FB1A642FCA5178B3B41B8951A58795699732F34C842625C5704303B30BFCAB97262E28323714696C612679';
wwv_flow_imp.g_varchar2_table(437) := '137B4575B8E189B9AB0E46390E9366A83AF1544B3B3B4AA013074244F5AA9516C5EDE3CC5543294E2A5A0C34862D6D200DE982337063EAC8CBCAE78AA2F51156C78B94AB332B056CAC5A171A0166E477AE745E667089810ED160A7E98D668CF44D4FBA49';
wwv_flow_imp.g_varchar2_table(438) := 'C24CF2543C4C96F107A56084E37E7F5E305AF08441B026A85171A8C8F8C928392052029067EB8E94DC5B11F7B229390F199BAC4C4002D6AA9820597E1CB9BB464764FA57FB441D668120945C700A9E2108B1D758AE8E4CB94B3E22F8F21E25166FC6E0F9';
wwv_flow_imp.g_varchar2_table(439) := '523A3B4B3027992795C051B18FC28B873AE2CB9197905008208E5A75B6B419D5D00569E2C6317D2446E0FF002AA7B510CA42F36E2D1FA57AF9D0665E6C448007069592F06D1BD567184B1E26BB7A81327918D26751479A3336470C574623F013D68951CA';
wwv_flow_imp.g_varchar2_table(440) := '72FA4AACA053C7530B6FCE8053ED3AE560BC486920031E544C1C7250831596261A0F91A9AC37AF2B124DCF2BC9F853406C86E31C446C0903F9D28640A3D36E5240B8F1A0561978A9370A7E9067F0A0D18D98A196C7316999FE9546C8CCE46301198C9313';
wwv_flow_imp.g_varchar2_table(441) := '02A6F8041E24F3E5008B083ACCEB44053CCF3CA7D4444DF4E945423B10CF2EDAC0D06D34E98541621B909E246A246F51650F914C902755316D3E5552AE991B222CD885F41EA41F0A0CAA6C8249BC375F8D28210931C78C471323FA560B8D83383EA04953';
wwv_flow_imp.g_varchar2_table(442) := '3AF899A1948280A581232458C6D3A455CA96505869173A4D4C7280F3B402351E3557172797250B163BD5488B292085F506BDB58D2A9ED858B41617A76E5C412447111D4525D5A04428FC7A50A4E3EA1707A98B6B5470CC8CC8010A60916D6D606949120C';
wwv_flow_imp.g_varchar2_table(443) := '69AD65810C479795012B105BC879D2288B6DF3AB104DCDB714ACA019813693E02861220C8E31E9D3C8D018DAFC4162A39318B01D4D5B899D23606A6029320103CEAA5482EA0C9DE76BED4429234F03798A7E373B103E9A1C7A1926E474A200239437D234';
wwv_flow_imp.g_varchar2_table(444) := '1575C8714CAC8EB502393CC1624683C37A604920F4D3C6AACE1D2B97139960DCC4F18EB154C5971442313C767FA81E95C7049001BCEDE155C7ED049304CC93A99F0A963536AEC361E77AD208D4C4199A993EAE9E13B53291100C6B596F23C891D20580A3';
wwv_flow_imp.g_varchar2_table(445) := 'C41262F11AEF4A012A04481D3A50240522E24CF8CD0393EAE934A4907CBF1ADC5A030B0248048AC5D88914058B495200EB17A0DCAD1AE91AEB58A9264440D688DE37EB402481E36A3C9A74F0A0075B9A0DA823FDAA83EA83B1369F2ACE6606E77A00DE26';
wwv_flow_imp.g_varchar2_table(446) := 'DB1A372C00B1368A20831E46900983B682B19B13BD13AF95A83016817DA8B713712B1AD01F302B488F85062B1726F4A41B93B5103D46FA8B78F856360379F9FC68811205AD1D6841267F55853DE041D2979020AEDFCE86006B3361B79D1BDC8B9A113208';
wwv_flow_imp.g_varchar2_table(447) := 'F09D228B2F13136A0C389133FF00B8D1F537D2622D42C64B18F1A0B178F39A0C082622DA1A61689300EA7A50316E82881249EB78A10BC41241320E935A045F49BD3C4EA62DBE9F0A504E8761341A5A2351ADAB47FAFF00A565817333BC531106E45B7145';
wwv_flow_imp.g_varchar2_table(448) := '0E2000C4C1FED8FC296C0748DA98B09257F1DE926D274E944A304E83798A70A624598D28B4107FA5191FEB420858102CA3F1A04C120FA54E9439479506998D87E5432CC40040DCEF58DEFBD29D86F3F0A2D116D05B5A190111B5BEA22B181A69140806E7';
wwv_flow_imp.g_varchar2_table(449) := '6D288F57403602AA36A3FA56120DAE36F2A173200D76A2ADB503C18F13BD3002F7B0DEA6391040D46F466F6F95468EC4358FCA882D7837F0DA926E4E906883BCEE34A2893D041EB589D0D07045C41913D6B3BC802200880286440917204989AC58F18888';
wwv_flow_imp.g_varchar2_table(450) := 'D083AD2163C6361419A7D53E544C88F1B035A7E5B52482236FE7409F4C48B1D36A264390BC7CE8C10A09B4CC1A41AC08F8F8530331B0FC2AA1ED7004EE09A2205A6811A89B5A2B0E208E731798D6D451E5C644007C681B891B5E941D8CF99A33228378EE';
wwv_flow_imp.g_varchar2_table(451) := '6B179B9BC45233007F1A5248D6E0DED6A27B18B5EDBFE7479EFF00A752BE35324795151209D00A266A9C8FA4E9AC8A21A001AEDF0A41690DF2A1327C7C68B9541131B6F54459226E054948FF007AEAC4B372001178A96B50D8B19661C6C66C7CABBB12FB';
wwv_flow_imp.g_varchar2_table(452) := '8D27EBF0103E55144858BC4D77F6D8C150C07193AF5AE7B575D62F8F0821469D67C2AEABC1C32D81B7C29B12036AA320067A69D6B85AEF22BAE944A102825813B0A25ADE7A565A4D96F1AD45846B71B574983A6FA573E530C66D14857318E7EA9205D60D';
wwv_flow_imp.g_varchar2_table(453) := 'A6BA317A8822E237EB5CD9149B28F4EAC676A74CEA98F4E3700136FC6B5D999D5CDF717456892875200B063699AD9322E06C6154263E017239303D5E15C7F7ACEDED8110D9DD530DFD248FACB36DC45795F7AEFCE6ED4F6B8B885399002BAB06202907A5';
wwv_flow_imp.g_varchar2_table(454) := 'AB5ACE238EFBCD6DFD9EC339C69DBAE560AD9DA6574107D03CCD62E4B73CA83DF928EA4E887703E15E7640EF87B5EE115180CCAAEBCA409959BF8D75769939F7995F238CAEAE550682D622F5704DB370E86EDE0AB2110C35179AEAED5327121AFC2DA41A';
wwv_flow_imp.g_varchar2_table(455) := 'B2634E20C01C7A694E4E969D64562DECE935C72080C10C44E96A0EB61E144C0866B11F2A0F9542CE93BD1A66214C5C93A475A865CBEE620A8650B00C0FCA693B8EED71C124CEAA0686BCBEFF00BEC5855D84F3239232DC4CEE074AB231BEF24591CBE438';
wwv_flow_imp.g_varchar2_table(456) := 'F272C8BEAE19141891A4915DF8BBBC6FCD0C4A800C7D22DB9AF9E7FB8B26018D7211872C0600C024DF90E94C98F2376984AAE4047701F209B363205CFCAB575F2E5AFE5E787AA71E4C9DDAB2FF00E3642AB1A00BFCE6AA71FAC836B4914BF6EEE93BEC43';
wwv_flow_imp.g_varchar2_table(457) := '3E19859E2088B03156EE3211F40973602B3DF0E924C67C8632A8BC447AAFD2A7918A10A2E6FE74D3E9027918935319394371BDE055854F2647442144B0D46D4A32B10CC567F3228B390A749E86A4C1DE5642B6A37B569950657D0EA45A293D6EFC88D2D1';
wwv_flow_imp.g_varchar2_table(458) := 'D6A6D9BDAE53F33531F70E4ACAA9EB20DE3E98B036AACDDA74CAD9B2E45E3C179A8E953C9933F12F1C654C30DA2AB890B27A8B2130C676FF004352EE38B7F8D9B880A580163228573E5EE7B86215388C6C00666D60D32E5551C063E44C8E645A4D4D572E';
wwv_flow_imp.g_varchar2_table(459) := '54F7190FB016622FCB6A473EDBBAB02D18E4280616E6FE7558B6F553112548113750358EA450C98E515D5A03C349162770478C571E3EF555132383854CB17220C68D45BEE18FBA7C6CA155147A989B705166AB967DA61728643EA1DB41AFFB5306059885';
wwv_flow_imp.g_varchar2_table(460) := '41894493BDEC00AF37BAEEB3A2E264EE0BA0820DA3899303CEB775DFF68702E5C4CC8601C988DD9675611FA6AE59F78EB67555E610ABC1526341B47C297D6DCB18200C6679981AE9E75C193EE683FF00918D95B1642022B5B8F5D37ABE0EF709460EE1B2';
wwv_flow_imp.g_varchar2_table(461) := 'C11C841D36FE94CC4F68A8FA4B2342C697F9D0B40F549DCDF53FD29B07DDBECE3DB51E82714BA122598FF774AE5CFDFF00DBB1E14C8B919DBD45D0472D605AD6AB9333CAD21542B82558933BDB79AD2093E99312274B57263FB8769930BE442EC53FF22C';
wwv_flow_imp.g_varchar2_table(462) := '13C7A6955C7DE76F91B807F515E4522E17AD385CACA473906145A77D2B22205FF2580B022F7EB51CBDEF6F83126608F970B18E4806A7CCED4B87EE9DAE4C19190394C479E4246834EB4CC4CBA38A90C05C9D276A04ED116D3A9AE27FFB07DB8320C832A2';
wwv_flow_imp.g_varchar2_table(463) := '91E96F6C8D4EBD4D30FBAE02C063C19B21D7915E2A7FFC8FCE999E62BADF49162D70B163455490490634276AF30FFD87B6E25931152A2EAC7426E2235AE7ECBFEC389FDD1DE66CAC86D8B0E0004742C75A9779164B73C747B6475169D4E940ADE35BD794';
wwv_flow_imp.g_varchar2_table(464) := '9F74EE7027B6A8D99D67DFCD7E3076F578576E5FB895ED97BDCD88276E5863670C279B090389BE9A9A7B44CF385C03A41B131451199B8A8368E47615E277FF007D8C8D8508C630DFDC46952666C77AD9BFECEEF89FB7C3CB1E3C8016781CBFE51D6A7BEA';
wwv_flow_imp.g_varchar2_table(465) := 'B8BE2BDEF6B331040104089D0D4D9B16205B364548D24C0AF1BB5FBD7DDB362C9DB620321C9E9C0321E0030133C8F41B1AE4EF23BCEDFDFEE1D739C0B8D73770BCBDBE641E18C9D07FA54BBC5C7D7C71CBF4924491E34369D668B1A07CE7C2A3B8122B78';
wwv_flow_imp.g_varchar2_table(466) := '935AE08B5C5EB786F442B4D80D6830B122D34D0019D0F4AC0FE5B551320198D76A0C25AFA6E3C698F88B830681F91F0A644F4E3D3FA563ACC6FA75A620863B0A52493D6373AD11AC44C6A34A591A8D06B44091275146008F0D6A05DC697D8D0320F5834D';
wwv_flow_imp.g_varchar2_table(467) := '69F0A58916D6688042CC137358498FC7C6B403A983B8AD7D266DA550A44931A45A681D0F87E74C66F1E76A06F6D3F9554A0FD2C40FC668012074DE98DC8007CE95626763AD10F8C2991A88B01AD51C9B72B30D49D3E352F4DE36DA6F4C0E320B308D00E9';
wwv_flow_imp.g_varchar2_table(468) := 'F1AAB0F70A44CDED1A40A9B1078C9027500D8749AA92C419D67D363615170851B43B713AD58B5B23E69370831C0545FA656FCBE35D18F2B3B32ABAF0683C17D2A27EA75E95390B8412EAC4ADE2C149B15237B56E3954B7100E4600926C789FED1A41A845';
wwv_flow_imp.g_varchar2_table(469) := '46646C78F160728C878E40B750BE33798A38BBEFD9A6418D9722CC4B5D896FA8B5B61522572146C80463055DAC19D8E83E14D8F1846C9DB6451189B93B11EB86BA454B86B35EA16E4D8FB521033285570790248E4B726D5DB84E44C719594670A064C683';
wwv_flow_imp.g_varchar2_table(470) := 'D5E662BC8C41932857C460A4BB88931A02B3AD7A1F6BC9DB3E2F671867EE57D795D84DB412DFCAB9ED3874D2F2ED65248D6740074A570412419045C6D34E0B7020802F1CF6F2B5088E23622B0E8498851008173B13E14587AD47D37D4785E98AEC46BF1A';
wwv_flow_imp.g_varchar2_table(471) := '4238EBBED41801C8EA4C93348401EB33C60FAA9999780E265BF0A4E464722088D3F1AA8865E418B8E5022606D51CF9F28C87239F6B19B23B1173FDACBE357770A61E48620983607CAA390332BE36365C81B9C0D06D5A8C54C67F687182EC8D658BAC99FC';
wwv_flow_imp.g_varchar2_table(472) := '01A9323B151F4A310DCD6492BC89320F9D75209BC90E6EE46FE07E1510BCDF1B628C85492A3F505132B3550AE27B808CB2F2172A8361379BD51D7DBCCD6F4AD881F548D2F51CCB8B377056FEE031BC0207D263C29D70B8E6AC4162664122604C1357FE88';
wwv_flow_imp.g_varchar2_table(473) := '8770EB8D809F6D5871545B983B19B014BEAC202BB0C8881887C97827FB74ABE4E27937155244F0D45B78A9E4E458167E415C380166C047D3551CD91323A64C2A0BA359D5A20A9BDE3E9BD2AFAB100A21A4625BC2050262D5D271920E4C5C5172FA9F94C9';
wwv_flow_imp.g_varchar2_table(474) := '1FF3D62A41831E08BC10B00545F911B91B0AA9827B2B8A14B7AF2082AD71F2F1A7389AC6ECEF6018DA09B000F4A792B9380521803075B4DBF2A9402C012DFB83F573FA6368D2289810312962A0F341EA42D624DA2B2E245C24E69E2235B41EA236A738F8';
wwv_flow_imp.g_varchar2_table(475) := 'F15C520639103527FE33F9D2BF01C4068E6E57D3D375A099E4CA8DC836A541106DAF4A92F3E18C580626E4C903C0D5DC364E5FDAC7FC636B44834A4A4AE40063084C2DFD462663C2AA588C6418D89B2CF4133D052BAE7EE0F266511E836FA575D7AD51CA';
wwv_flow_imp.g_varchar2_table(476) := 'B35A0B982789B00741587B809248E24CC7918D3CEAA6127693C7588E04C7CEB7B41885E512761D687ABD44CB73304B9927AC5539BE31C5428E506EB27D266DD28CF09B80B91D18172069D41DEB1E6578B7D2BF480741E145999A46B69B5AE68A4F2248F4';
wwv_flow_imp.g_varchar2_table(477) := 'B75EB43B85D87110AA0922FF005798A52A098166D40D4F94550893CA0083D6E4F5AD70D6B1D413E17AA541EE08060917B69D2B2DE43498831BD32842D0A49008D77A7085ADBCEF559224C48024988F85E99886E36DFD5E75A208DFA47E346275369A0461';
wwv_flow_imp.g_varchar2_table(478) := '3E5B7F5A649E5B4469D6B189F0068445975D637BD00817D0CED5A676D2E4F80A3C1B883A4EDBD6132400788D06BE7404C6BF2ADC6E2458EFE744088607EAB11D3C681D1A62761E5401BA28F2A5284C8E97A7FA527E13E34BC4DF91B0D80D6AA521930144';
wwv_flow_imp.g_varchar2_table(479) := '1074A104B11311FC1A760254A989B91B8342FBDE77DE8858B92244EE36AC0856BC95E82D7DA89102DA35A69544B710B3B0F19AA31520CDC74F874A13E1EAEBA56F1BC0A601EFD2E47C3AD10EBDC94007B6A635A64EF16DEE2589DAD15CE2E41B5120EA77';
wwv_flow_imp.g_varchar2_table(480) := 'D66A2FB576E3C8B9179A1333067FA5536E902C359AE0C391F19E5A8FA48F3DEBB71B39C6BC8159B858A9637ADCF530063C05E0D14B4F433CBE3422E60F99A2415DFEAA8D0C982AA2CC07E149000E9D298DA676F84502044C881A7850024C48D743477001';
wwv_flow_imp.g_varchar2_table(481) := '922E7E3401337BCD6317B799AA8CC058E9E7D6B1999B4EB444CDAFD26840B41F4D06B03620F506872824F5D29802485FEE317FEB4088241D6622680AA8E245C9379A56267F893474F57E35AE40102D0074A0005FF3F3AC4F5137D6B017027534419B318F';
wwv_flow_imp.g_varchar2_table(482) := 'CA6808B01066F148C0DC8D0E83C69DBD2BEAD4411F1A5920DB537206B4281924C6F6AD3305C4CFF2D6B1137DFA5683A696D288D6249035D01AD06403AD35A40FCAB7D27C3A6B40BC63C69801A4F856520C836E94445F702E68A5756FA74EB37ACC0862D1';
wwv_flow_imp.g_varchar2_table(483) := '68814490469276A04B13D281418173AEA689D7A0AC080082019FE24503B45C69F2A2313224DF5FC285E6469B5131F1A5B4F5D855434CEBB5AB72BC6B4390BE94A08E900E94326E56F1A16E57D6B6F262D36AD3336BD0C85F73F2A04C0AD163D2B117D62D';
wwv_flow_imp.g_varchar2_table(484) := '41A4999F9D193F2A006E22DB53AA7211A8E940A00235B8D284FA60445122F13A08A531E5B1A07E5324DC9103C3C6B58013624DA86FAEB4415FA40DEF40E2FA6A6890441E971D28002CBA0EBD2831037B697A8D3124298D368D6829E301649FEE340BDEFA';
wwv_flow_imp.g_varchar2_table(485) := '75A063CBC451326F54993B402294E827E743974D266B193204015532C49D358D686820C11F95152B3137A581046B234A00574F0B538D4C69FCE97909D648ACBEA20720BD668993DC8FEB4AC4419DB49AD2743F56DB52B784031BD009D09B9A324D2BDAF1';
wwv_flow_imp.g_varchar2_table(486) := '11AF4AD3ADA62E4FFB554163F86B1487D51135A0C4837DA8CCD81BC7E3400120102C09934EAC446B1FD6940BED26D6AD240B7C2A062609B789AC0C91E7A9D294B1311B5A69B1FD5E5B515D58D410277D6BBB1E258113E22A3DB639592B0675DEBD4EDFB7';
wwv_flow_imp.g_varchar2_table(487) := '100B08AE7B6D876D354952408111AD76F6B8DB42481B0A9F18B0FE05766386022DE15CB6AEFAEBCBA622088B5665E424E9AD659D3F1A624015C9D0B242F9EA3C296482176DA8C89FCAA397270B9B99B4D059881016C37350C8C1F21506582C9E95CFDFE6';
wwv_flow_imp.g_varchar2_table(488) := 'EE1B0A8C1667226365179AE2C7F726CBDCAE4C80620214837627706ACD72CDDE4E17FB8E438B117505A2FC474A44CE0F61CAED9806E0A2E588B8114D9C3BF70DECB734C82626C2D5E161EEB3E20EF8B210713E5460C247AF5009DAB52667EEE5B6F8BF5E';
wwv_flow_imp.g_varchar2_table(489) := '16EF7B8CB9B064C200CA7B528FEC981C7DCFFC8AE46F15CC3B74CFEE72551DBAE35C7808B7B4F33A1D84D0EDBBCC38F1BF7430AA33FA4E227D24AFA393137335C199FF0075DBE4C3CDA59E5B18B022615416DAB7870DB79D6F3F0F51337678FB8C2729F7';
wwv_flow_imp.g_varchar2_table(490) := '170B866C8BE95720F162576AF5BB2C9DB9099797B88CAECB90C7AAE428F857CDE41893FF008B8E31128818B9E5063D4A0D747DBF0774B87173C81DDB502CCA2F10BE152C985D3F25F6C632FAAC190B928442812A7AD6C8F8F132E4C8DC71A290C7599DAB';
wwv_flow_imp.g_varchar2_table(491) := 'C8FDFE6EC7B4C68C0E4080877D0806E0DEB8FBDEF33F7B8906391DB32B3652A60865D01FCEB3EAED7F2C93E71D1EC76FDE1EF0A7B4A530993EAFAA0574654C64736261469B579BF69F77DC48FF00F8718C12CD66BEB3F1AE8FDF39EE9FB6112C03E25F0D';
wwv_flow_imp.g_varchar2_table(492) := 'FF002A59CF0D6BB6666F771FDC9B2CAB14FF0012090A0C161B88F2AE3C7DD64C38D971635567C890CD127147AD5A7A5767DD1533633DC2BB1E24FABEA51C0695E2B1CD941EE3311EE37D3B7126D37AD4C61E7FC9B59B0F7F9C3F783F64E8CAEDC9832FD2';
wwv_flow_imp.g_varchar2_table(493) := 'A74005743775DC2E26ED5982E2CBAC4CC0B08AE6EC71F6D9B2B1C6ECD9001702408853357CFDBE6CA2571FAD4FB478C308D41B55F11CE7B73677F0F77B209D961C386645D440F09AAA863CB2E805E2B97B64C8887B9CE181C6A4F19D45B4F1AE97EE1076';
wwv_flow_imp.g_varchar2_table(494) := '83337A558068363076359BD5EB9D3E8380F3C5982E8BFABCFC6A6D953E817E16915CE72B9C6871E4298DC48037DEF471AC02CC2ED127AD591326C879650A01F1A2E551588FA97434B932852AA2589D4D6CCC19485B923F0AA8F3FBA5C9939368A4AC9DEF';
wwv_flow_imp.g_varchar2_table(495) := '6B0A5C38FD83EECF2C64189FEE15DA806450B014AD81156CBDBB39E67D405828F0D74AB967D3372F28F7DCC92E18E5038C190B04589A5C9DC438F42B30014B1248558B9BD7A19FB247904CC0925778D8D798EFD9A9C9932629CEA3D093E9503AD59631B7';
wwv_flow_imp.g_varchar2_table(496) := 'B4EB4EDF78CE72AF65DBE3F7B2BB05E311C946FE02BB10E3C798E3CC42E4652CEBD236F8D791F6EFB823677CFDD4264C407B60599A4DC2C78572F7DDE97EF5BB8569E2404E6A4B0227D262C6E228CFF26266DCF3D16FBD77FDB9EE4A76FEAC8C84162DE9';
wwv_flow_imp.g_varchar2_table(497) := '53FF001F8543176393BBC8ABDDB8187B62AB9505DF2211200E3B1AE0F69FB8C8D90019254E470BF4D8DD7C35A7273F68AA3B77E055792A4FAA35D418F2A61CBDFF00CB36757AD97B1EDBB5ED8918997105421F554679E23D57AF3332FB2A30E21CB21560';
wwv_flow_imp.g_varchar2_table(498) := '1C6A5075E9333457BB4C9FE2EEF27EE32650022F22A884F58B920D07CDDAE1EDFDD501BB90D047262085F4B00D436B2F4E1C4C8D8F1A8C8A10B10AAA440823EABFE741717719939A420C6A59C8D80FE74DDBFDC023647EE700C9EE8D6E582741352EE7B8';
wwv_flow_imp.g_varchar2_table(499) := '8C9917B55E1DBB0E214EB06F0D532CE395310FB59EDE333BE4766E4788214283BB45AB91CAB34F0832403241E245ABA3EDFDE77B8B1771D9F6F057BB438F2AB01100CD98FD3A54F2B302C7B95E595C02ACAD3C623A6B6A8D5C4E3EA90C99B0316C2E7185';
wwv_flow_imp.g_varchar2_table(500) := '0402BA907514987B8CD8DFDE0C7DC12396E47435747ECF864C7971BF36E3C73069E3C75B6F34D8FF0064D90ABB1424A8E4DF48075278D31F2B9E3A65019F3905164E1E5CD714FA549104DE932AB3E60CA4E206271A9B5A9F22E2391C633F55955BA0A9B1';
wwv_flow_imp.g_varchar2_table(501) := '8B30903A6BFE95165E78F076CDDD28E6327A148065B49B8B7C2BA3B6FB9F77DBF36E5CCFABD797D51CB581B5728C7DB9C7E95E04448633C89D74FE74ED8D0C873EA0AA5389104933069C9C4E3FD1D1DC7DDB065CEE71E04C52432BA58F20BC6483303536';
wwv_flow_imp.g_varchar2_table(502) := 'A4C1DFE4C7F6D6C48B883BE48C8C318E41141886F19AE56015CAB8800C01127E268B99F49B741E5E345E3B4EA6F772F15C90C3DC900A9B30E915CEE4702A66E678375EBE74CB0402A418982358A04A8F4FD57DA8D6B314B890CB1F6C644452C6D200D391';
wwv_flow_imp.g_varchar2_table(503) := 'F9D7539FB6BFB1FE17E488572224283FF2A8F17824440009F298BD61C54F33E24036F0A16E79E7ED57EED7B50532620CE1D4395C86CA45B8F9D55323FDB476D8865EDFBBED3B9C6B97B9ED701245E7D39395B9ACD703C950CED23683D46F54C187B39FFE';
wwv_flow_imp.g_varchar2_table(504) := '4657C435FF0012C92DB4934EEBAE26B8BCFEEFD50DF434B68F0A275BED602B6D23F1AD3B1749B935BC8D1E9343CB4DC6F440A1B811B519BF534092260799AA158F431408207E323C699AE34D743437045F62363408664ED4A4104EE37AA1512373340A3C';
wwv_flow_imp.g_varchar2_table(505) := '4AE93F1A225316A26E6474FC68C1DE81048005E68346C2DD28588B53000EA74D056F081D6D510264C8B7414B04911634C35205E06E349A582A48BC9B5AD6AA041131B18A520806401CF434C0E963D6DE14B0083D01B4F5AA85D44F41A1AC64091AAEDE06';
wwv_flow_imp.g_varchar2_table(506) := '9CE85408E02E4743415794880091A9D481430407D5E3A74AAA16513B1D54F8522AE46C64826135B5FE14CAB2B227A000D8C5522C4830C496E26209B569C61F9941C4101BAFCAB44272FC0574FEDB1E24072737E6603C42C91C84937A996A44132A601908';
wwv_flow_imp.g_varchar2_table(507) := 'C738AC5918CB72D009F19D29CAA1210B955CCC19B1AAFD205E096D053819417E488CF3AC7D53A11E355F631702C01E7CBFC9FA488B05A970D48E6823DEC4111B2028C3DD23EB26E56044D532FBAD995FDC7C4EEC67180021402FEBEBD6A8E02E465E2C83';
wwv_flow_imp.g_varchar2_table(508) := '13A845C645C01F51E5D35A9E119780C68F2413182656356607AD0C183AF2C391E5B323F256C7AB7E9F574B6B575EFBBAC593216645E4422308E47CD474AE544CC708FF0011E4CC412A4A05DC6B78AA263F6D95D95714C9C666496373352C8B2D77F6FDDE';
wwv_flow_imp.g_varchar2_table(509) := '31DBE5CB958B317F42A9953035E3A8D2BB71E40C01304B0923A4ED5E4FB6EBC88C65A318325140B1B86363AD7611999FDF2547082174057517D609AC591D35B5D8C0E9F28A468E409163AF851C6CD924340C8ADFA4109244D89BD380A58DE2E41B6E2B2D';
wwv_flow_imp.g_varchar2_table(510) := '39DD585C01AE8290CA8B47AB5AABC8F883E9DEA2EA16E67A9B5AAC4A971E6AC1A013ACD670AAC00BA8DA98AAC083323536F854DCFA88526F00F85698A995572A44B04323C768F85210DCB90853245AD737FC6A824CF169105485D7E149662391236BEF15';
wwv_flow_imp.g_varchar2_table(511) := '50AC41C6BC8415F497636040B9246B7A25884652C0F1168D21875F0AC67DD20862844794F85262443E90087672172E81829D23A55426208882C47052A01BC8F13423DDC0BC0152F24098B83A16D453952ACC7412790DEC75F9502C31AA98669318D17A1D';
wwv_flow_imp.g_varchar2_table(512) := 'C9AA899454643922003C42B131B9038D073394931ED4F2633258F8457472B820AA804A9522548D8C8DEA4F898625C76E7CAECA341A8B50C20A39E4B4AA303CC893006913A5383A63707231377882A068475A62393B420E4BA09DB6B55148560C4B164B40';
wwv_flow_imp.g_varchar2_table(513) := 'FE82AA11D5CA837E3178B923AC7854DD8808A18F28E531B1D7E3562149B98BDBA9A0C01368FF0092DE839CBE33284900CB73E87A56557E52F25009507FA554CF2E504A5800768EB432706B921863F4800FF2AA8E5C8BC9DCAB8004440E2447514809E278';
wwv_flow_imp.g_varchar2_table(514) := '80AE059A262FE1D6BA5D5D4B82E0A93F56E2D104523855E4B0440924693A96F9512C40E3E4416F48992C76F2347220E4180020906775FE534C5031C6E64DA4ED145917980410009371EA3553055C64991FFB57CFC6A65186AA4026235823A55EC44A43C8';
wwv_flow_imp.g_varchar2_table(515) := '93E13D2B148220CEE64F8532612868E446845E8719904104E8761E7E7555C3279112EA227C0EF5BDB62096B01ACD54C2401B7A411780DD68942BC54880D71B135538986C089903CB7A6240C601505C9919098858D23CE9926AE53EA0142DBFFD6BD322D8';
wwv_flow_imp.g_varchar2_table(516) := 'ACC089D7A550A5F7B18274ADC441E84D130904555E5FDD73D4D328E64ADE4099026D4405133F18A079440D0D8D5008F506D6341FCE8409D60EC37F1A6820EA08F1ACDAADEFD68855B1D8D88BDE964C89B0EB4C7E5BD6602E358A21238CC9924D6EA74E27';
wwv_flow_imp.g_varchar2_table(517) := 'AD3AA347A44C5244CED3B510178F31CACB30C40923CA978F103CA9A0913200104F527C3AD6817E26E45CD5024004C496B49DA3A52EBAE9AFC698E83A7E5408B91B8A212DC89009D2D4C61490343F3A36688D37AD048B69323AD02CB1B6FA7851FD07F0F8';
wwv_flow_imp.g_varchar2_table(518) := 'D68E478FC6B05F4F28B4E9AD10A146B111A1D66BB1722BE8419161A40AE51103C2B0F49E436345970ED50661889DA2E298DCFD511A500CC406D874AC23C88D0786F51D05A20999363D4529924CDC9B93E758696BF8785620EC64500FF6A2A46ADBE80EB5';
wwv_flow_imp.g_varchar2_table(519) := '8800811A6DAD003606075A02A0904C45ED14580816FE540125AE674902DA5681ACF89A80DC5E6836A4ECDAD136D208DA7C68091E6743546F1FFF0010688927AEFE1409DEC23A75AD788F8823AD0617D620CDFA50238ACEBE74FD09DB6F1A0C49621B5114';
wwv_flow_imp.g_varchar2_table(520) := '3B048B03A6A45091361144DAF607A503698DEF3E744683313E758F43D6C7C2B181A191FDD587122FB6E280ADD4C5C51E466E263E1424586937AC4736E207C7AD06D2795004189D2B4C820FC079D65DC448A1909912058E94413A9A178B081D6B18245E77';
wwv_flow_imp.g_varchar2_table(521) := '340646A35D09340C70F1145490030B5CC50B75D36A01727AB74AC50F10DB1D0FE7444122F00EFAF9CD2C00C07527CAAA04EB6FE0506692A234D6698F53F31E1420C9F0A15A0EB110686913D6F46644EC45FAD0324C741BD1281223F0ACC7CE2B027C23A7';
wwv_flow_imp.g_varchar2_table(522) := '8D03D0989D28318D46E6986FB753424137BF80D2B2C0B9D05A846893136DCD1020131A5EB10A09F1A2D3A8F28A0580013B6C3CE9858106FA0B508B788E94C446F1E3456668605A0C5FAD063CB5124D6699D20D088B9A281249BFF5AC09D48903C7F0ADB1';
wwv_flow_imp.g_varchar2_table(523) := '22B18E9037A230027F1AD0BD481E55812478D6E444DE46BF3A05101AF73448005F417114A6099DC6F4189920E91AD54CB078921412DAC89B5194632DE907FB6A62B4FC7AD132604DCCF849AD78B6B58DF6B6D467702234A0DAAC4CC5EFF9D03331A4EB5A';
wwv_flow_imp.g_varchar2_table(524) := '4011FDD6ADBFC7E7407D4608DAC3A509234F8D695823400D1102FD681475178D3CEB08F19FE746363442DBF2A049BD57182180A040201B088BE9A553103208BB54ABACE5EAFDBB1F260C6EB35EC14116D0D737DB115BB6470649B11D2BBA2D5E6DEF2F6F';
wwv_flow_imp.g_varchar2_table(525) := 'E3D78FAA1C074F015D381604E949C6AA838F99AC5ADC8ADE6DA0D691B43C6E00A52D2B00C34D80A5763EE2800A9322FA48ACA95DD8286174274DE2A5DDE78C0CEA258092BBC7954FB8CCD8158062541F4CEDE15E5E5CA71E64C9DCE438D5CAF17263D537';
wwv_flow_imp.g_varchar2_table(526) := '5AD499636DF0D9BBFEE32666C58D065C09C465130CB22CC26BCCCE4FFF007194BE75C38550E6C5CC1232640387B7C9749AF4B2E1ED8F71DC7B50995DFDCC241FA9621BCEB83B4C2FDC38CE498524A8602E49BD6E7E8E1B66D93AF397B3F6EC6F93123E49';
wwv_flow_imp.g_varchar2_table(527) := '5608B083EA1E63A5795F754CBDA365CC5F8C1E38D78E8D96D07AD7A1DF77F87B70B8D3184CEEBE905B8861D14D79C7EF49DFF7197B2EE30AF0C28A60824964122FD49A925CE577BAE3D73FE5FEAE5EFBB16C5DBE0EDD94310E06733732247CA8F6FD8644';
wwv_flow_imp.g_varchar2_table(528) := 'C9CB98202F14E51040FD467502BABEE2DDB62EDFB4EF729BE40CAA933702F3F3A3DA63C1DD768CB9CAB389020C8F6CFE951B456B370E5E9AFBFCE263E8E3C7F6CC99B3091187112CECC6080488AF603E2C9991BB0558ED885EE9CC825BF471AF2F3F7007';
wwv_flow_imp.g_varchar2_table(529) := '6B931F6A792673C59BC1440E20D70E776EDB0A1462A1B106565264F13752BA531949B6BA67133E6FF67A99067EFBED59DBEE1840383B967EF380F58451E8D6DC648D2AFD87643F62C88E1864F4FA74009E5F55EBCFEFBB67EE730CFF00B97C9DAF71DACE';
wwv_flow_imp.g_varchar2_table(530) := '24C57960B74703C6BD1C3DC63FB6FDAB167CE46346452522EB22CADE3353B37ADCED9B3A4C66BB72F7DDB7664265500E55F51FD44A8E95F229F78EE707EEBD25F26573C60C45F55F061B57B5DCA2F7DDA64EE54939E0FB6A48E4B27403C6BC4CDD991EC6';
wwv_flow_imp.g_varchar2_table(531) := '01897F71989738C4920742D5759863F36FB6663A76FBBD9EDB21EEFB3C9D8232E3EDD0F3CCC4431E407211FCC571F7C30E379C5EAEDC854C01AE3893F57C4D76FDBFB0C4388C7C8B6120B1FD4C4CF2433B543BFE19C63527DB5C64A8441F432692453B9B';
wwv_flow_imp.g_varchar2_table(532) := '4B7496F5737DBF3E1EC9D3BDCD8D571317C4154DDD868A6BD4ECBEE5DAF7538B0E2F6F815CB9185829DA635AF07B825C6219D81C525E63D240DD0F9EB4FDBE46ED95B2A8030F744219311C64831B8356C63F1FE4BAD9AF6EFE5EBFDC7EF1DBE6EDD1B131';
wwv_flow_imp.g_varchar2_table(533) := '39797AD345806C41D2B7699BFF00B5C593B47619729755C00B04E6C77F8578B8F18F778F618D0E2400B64632A58F51B573076F771B142A3B6C8A5C03C74324C8D2A7ACE8D5FCD73CCE2F15F59D8E219972F6ADC972F6394E27662099113A577650093C21';
wwv_flow_imp.g_varchar2_table(534) := '420BCDABC5FF00AFF7181C77797B7E7C4E52C51EEC148D09DEBD9C8D8B2283AAB0D3A1A97397A34B9D72C70E1006576175B418B9AF3B03775DC677C78E3885B97FD477E3E02AFDDE2C528CEFEDAA2B32B1B293BC0DEB8B37DDFB3ED7B52BDB9E2EC7DB19';
wwv_flow_imp.g_varchar2_table(535) := '1B736E51E37A44DACCF3C3BB1AE0F6BDC039E4C21B885DC56C3F78ECB00C439364C99D036358D492435FC22B99C7DC0E74EDC29C7D8E4E01B32ADE544B41AE15ECBBAC5DE2E350B93912E189964599853B6B4EA977B3A4F87BD97B8C5FB7071E3E4B21CC';
wwv_flow_imp.g_varchar2_table(536) := '6A0CEF5E1F77DAA2E0C8B9720197BACA49E647380BC85BA1AEA38BB8ED53201938E0201190F563F47C35AF0BBC1DFE566CE8AB9030098F244C107A1DFC6AC93CB3F976E399D9D07B7393B4E3D9155C8E5483B72026CDE55D183B764FB5A1EE513095C8CE';
wwv_flow_imp.g_varchar2_table(537) := 'D107916FD57FC2B83EE29FFD77DBB114538BDFC406182392B932CC46DA5717FF0063DD77C3F6ADE9C18D97264333CB8AFA4153F1AAE5992DCF87D2E5FB7F6DDA76397276C15B1F704364CBBC0AF9ACC063C8BEEE5877638988100269E93E55DD83EF3DD6';
wwv_flow_imp.g_varchar2_table(538) := '04CDDAF6AABDC60E5FE3622540E20003C01D687BD9D9720EEFD91ED221746521C82493C2245A29137BAEDD38C3C6C8B8464061D96C98DB432448A9BF6CEB8FDE03862261641B9DC57D6F70DF69FB8F6C98BB4231A61E0B8E6C54B0D6FBD789F70F6F114E';
wwv_flow_imp.g_varchar2_table(539) := 'D1733773EC282882005018CB64F11558DB4F5EF98F25E6447A548303503C2A5C08324DBC2AD903004E452BC87200759B5485C13B1BCD4B224A5653C7881620DA88C770A2D6813FD681924EBE46B0631E2DA4FE55386B90691A1E4261BA508836220FE744';
wwv_flow_imp.g_varchar2_table(540) := '9B4031AC528208D498EBA51609074B1A1C26E09B511116821BE934C1321BD9401E9FF5A617384E4E9B8DF5B5747663B139FDCEF71BE609C631AB700CB279491BD4B8A0D6E452B11604C4C40F3A7D565F0EFF00BC2FDA97BAC89F6D438F048225F98B8B47';
wwv_flow_imp.g_varchar2_table(541) := '9579FC560B29267AEB415566DA0B1A257234100150646DAF9D43BF5685E5D23F491BD6F68A8E4DA312011E155C9D9F798D17B8CC90AC4419075122B61C09949FF3A2655B8C6C0DC44D889A19F94B1E5752718628AE38E4313E937FCE8FBCBEDDC02C6064';
wwv_flow_imp.g_varchar2_table(542) := '58B7A7420D5B076993B97E3850B3359954CD8EA6A2E9891D9507BA4483208B8AB8A714738C4DEAE61DB22071C3F44FE93E3515F4B2C9264C00ABCBE16AABF10792A2A0602DADC6BAD3FBAB8C2B61609954160CA3890676A6165C6262E2FECFD3C88D75A0';
wwv_flow_imp.g_varchar2_table(543) := '4C78D1D0F8F5AC6FF39347A023E540EB6DA9981FE74389D26FD3AD5086C2B6C2DFC74A6BC741D6B71FF534421B8915A340626269A05C8142248588276A0460205CDFA568275D26E69F88D06DBD06117169FC6826CB04906D379A5516EA181E23C6AA45A0';
wwv_flow_imp.g_varchar2_table(544) := 'EF4389FD5254CAAC7E35424183B011AD060602A998B401D6A9C409400006222FA51651E9FC7C2A224CA8480A4FA849F08D450F4B72313D3C3C6AA7131F49B5BEA98A0F2073FA4831E60551229025C5CFD23F3A0115994B00D3B697F3AB141753240B78DE';
wwv_flow_imp.g_varchar2_table(545) := '83435C47106646D54C27C410FC8E874EBB5065B493C47A48AA98085944DE237229D00FA9872802C68608B8F18891C9574F33BD22A1B40BB19E206C6F5D070A7D4013BD37B524F523CAD4CAE11C4A1F22A4F10FA1898DE6D5DDD823655FDA6421D3916691';
wwv_flow_imp.g_varchar2_table(546) := 'EBFF009065D7CA876FDBAB4E375656375C897611AAD5F1E046E688A41CC79730634FA896D60D636AD6BA885C3DBE354C40B2F2257958806D3F0A9FA599FDCF54FA7D42F7DADD4D7420391D560A2E30546971D2B6554E48431064596018A996F0E26C7953';
wwv_flow_imp.g_varchar2_table(547) := 'D790C364601785A38ED173E14E9DB32AF362A38CC0D44B6B1C77A638DE7DC627D0665AC47199D7ACD61890B4E3BAB0E5C4D823D5CB38438332A32932C48406F71E9E2D4FEDF23FE3F5BA0022C200B71F1F035455C4A960A4ECA2D0DD6FAD5B12F1C7C6C4';
wwv_flow_imp.g_varchar2_table(548) := 'F1B19B833E34B49136C53FE3F72163934990CE75B6F430975C81C4941FE31862C67F49136AA152415E721578AAF59D21B6AD8F2E4C7C8100B342868888F9FCEA7669DF84925DE61047041A0F8D3B39D48B458571E272855709039197DC002D5D2C012481';
wwv_flow_imp.g_varchar2_table(549) := '68171F9562C6E54DF2017B0317BC98A475800FCC6C29D8AAAB4C6BAF8D23DE66011F4B6B7AA84C80C408991CA266A0C80E41C09B032740C3CEBA0B312C41324C4C7A4C6B52F4B00069B1BFC4558CD4085572C14CF5FE941D7201CCB06637B6D23C6AB943';
wwv_flow_imp.g_varchar2_table(550) := 'DCA9B8368D41069485E0A14F20C64963FD6B596538E4EAA1801A31F137A05400933F512389801BFD68953C48610F328C37A24A840B12CA419EA7A8AA88BA819393B4C98B5C8A28659919B82DCFCBA7853AB29041652AC4924ED3BCD64F6BDDE6C012578A';
wwv_flow_imp.g_varchar2_table(551) := 'B5C6862D444C08600FA811CA0F8E8D6AD93DCB810721BDB613176FE54ED21CF2BF49B1FF0088B568504974219813ED8AA0403F49E0AD623A9037F3A9C31582B0D2A204586F4E5747680A2E44C11E14CFE9329604728F034085D2FCA6C40060E87FB68076';
wwv_flow_imp.g_varchar2_table(552) := '0CC0EAB638D763ACCD00AA0AFAB85A0162478C79D3C4896488FAAF25850241E05A658FE9D248A418C8320F10C76BC1224DE9E51A0C19302C0D879D6651602566588311355117C2B2A42013F5499241DE812279158311682008E955682C4B4C585A89C639';
wwv_flow_imp.g_varchar2_table(553) := '02771046D41CACA0051F4191C46BE7344E324126D1F1D6AEB8C149512049E4D73E5582904161631EA5D2455CA61138C7A5604A9B31B6F4FED8E43CFD475063F2AA14E4D7B4DE069564C0C0862DC4743799A99308E2ED5CBFA1490DD3527A9ABB764D8CA2';
wwv_flow_imp.g_varchar2_table(554) := '913ACC6F3A835D18719C69FE3D58493E1BE9557406482485163D2B3766E6BC3CE7ED551575B88AE67C64342804FEAE42BD0CA0CF2D6FBD73BDE7C4DEB52B1638D802C48F33484100F86DE75D0E81499B0EB532A069D6C7AD6B2CD891562037F7181E5434';
wwv_flow_imp.g_varchar2_table(555) := '2445C45B5993546E40C1179934BC7402FC6F3550AC0CDC41BD85E294719B8E3E34FA02088EADE74A6081E13552812A4920711727C2812081E224F8CD12C09E5113ACEDE1423FA0A200251F9A986066C2D2297588D264F99A66BD8198D26D43604AE9442B';
wwv_flow_imp.g_varchar2_table(556) := '1B4CF95A813E98D26E69AF262FD00A041FC0D5429511E7AF956650246A26D4C4155D3931DBAD6E22D1B6D40A6F0568DA9871373FC1A2AA4418B9917B41D268102AC1B9046847E334E554B129FF00B4C451604169204123C2D582FA871106E5AF41364207';
wwv_flow_imp.g_varchar2_table(557) := '2D75B74A2E24920F28320C44DBA55141617B18D379ADC2DFC450C36372B018FA669C64C737377D2A400762624016F2EB41A0B711723E9DA866BA09FEDA2409923A7C26A08596D33336E9156420801ACDAB4546A5C8C2F588D0FC6844113704445630B327';
wwv_flow_imp.g_varchar2_table(558) := 'CAB2B02E41316B7951478DA06FF850E40814D3044D81DF6AC0CD8F8DBCAA0CA6C46E7E93D2B301D64ED59609D40E875F85161CAE741268142B7C85EB58C0D75344190A5201533CB735B8AFB41B982EEC47B706401FA89F1A0C024C4C5AE77A169BDCD312';
wwv_flow_imp.g_varchar2_table(559) := '092008B0B5082492469BD002AA0F5D3C6695614B40BB199A73A46E343484C29916AA56B586FB89A07FE3616D7AD31BEFE5D68412013F3A2340E463FF0070F1AC2F6FCE8C429DE4C922B31DC5063B6DD2940FD378F0A698513F0A06C49D8D063CA4069135';
wwv_flow_imp.g_varchar2_table(560) := 'B8EB37FE742FA4DA9C728B585085DEF2001F9562C4C4F908A3F0902E41ACDCB9B40024C40D86B40840E51A4EE76A05A148FE2298804EBF1A11B01E755096E3C86A349A3B0DC01714CAC40881EA312741369A5780ECA082012030D08EB7A0077B5692606A';
wwv_flow_imp.g_varchar2_table(561) := '0500003241FF006ACB2A43F898A2345E079D6208834C02C9DFFD6B000DB6DE8608166481C40D05183C7CEF4DC44EB31734A49D348A065BB7975A0184EB3E34012091F3DE68C92C3489E94531B9EBBCD681AEC36A2049B092409034A26664188DAA294B79';
wwv_flow_imp.g_varchar2_table(562) := 'D845E818814C258458F8D2C09FE741B5D0DBF9D088DFFA512BF31402C9222FAD542CCEF71F95620036FF007A610AC24680FA69608F107AD02F15274BD689131EAFCA883378F3A369D2F35512E227C45E2B5A0036E954E22248BEB5823363670A38211CD8';
wwv_flow_imp.g_varchar2_table(563) := '90089D00A261326E227C4F4ADA9B7E36A6304802140D49F1AD3ADA4F4A042743A46A7AD1BDE2DD6289500C46DB5006DD3CF5A0D26634A27A9A13116B6E6B093AEFB50348B5B4D0D19267AD29E37020088BEF444C5AC45016222D1E1FD4D323FA883A117F';
wwv_flow_imp.g_varchar2_table(564) := '0A9926B022099D36A8B2BEA3ECE9CB148E97AF4B5B0AF3BED049ED11ADE315D6320517DF49AF26FF00EEAF769FED8AB00AC07E745D8240D09B8A9E47462158C08B9FE75176E5EA5BBA8883A90748ACB595CB2937BF1898EB4BDE651EC7B8F97DB18CF366';
wwv_flow_imp.g_varchar2_table(565) := '3131FF00A77AF2F3FDDB184C8B819BF77DA9FF003E08B843E5B8AF2FBFEF32F709209B7AB2298240DBC6ACD6D73DFF002CD65EEEE7FBAE2EF307F89CAE3570723651C498371E551FBDF7D830E4F631A1EE90712F954F240584F11E55F34ECB95FDBCAEC3';
wwv_flow_imp.g_varchar2_table(566) := '1126C04C9D6FA57B7F6EC7DBF72BECE50E882E0836222C3C22B77593979B5FCDB6F9D6C92F1CA5F6C7EE5FBA4C41FD8C7DBFF931E4650CB7FA834EC6BD1C1DC60676CB9D170769DBCAFBD33CC93B01A0AE5C985318C98D5322A64014BE3BB2C6A3C7AD73';
wwv_flow_imp.g_varchar2_table(567) := '77E3B5C987B5C7DBA33F70D3C71AEAC0ED1BCD5EAB9BA6BE6CFDFE1CDF7AEE077F911B1386C581885C9B2863AD6C5DEAF6B9F2777931FA91131960792920FF00E5F09A82A67ECF2B265C208B171330A46B6B53FDBFB9C7D9E78C78C7723BA1ECFB504F15';
wwv_flow_imp.g_varchar2_table(568) := '3F3135AC71C3CF36B76CDB8B9E7BE31E1E927DD7B2098B0E4C3FB8085B320E5697B1326A7873B277397B6C8A546452C916869B7ABA106B9BB5C5D91CA24363C019864C244BFA0CB4790AF49FBBED5B0B773D82FBEAEE310C607A99741337ACF1E1D65B79';
wwv_flow_imp.g_varchar2_table(569) := 'B64C7F663F69F69BDD7708A84B65B7E9F0DA97B9ED7B0C7970FF009862F6A3B93DBE4FA59090AD0DE57AE6CBDC8FB6FA3B93EE2E65F74610E5A0068E37DC7435CF97EE7DBF7C41EEB1DB087189435D811C5413D05314DB7FC7333897C6CEFCFF0077FB47';
wwv_flow_imp.g_varchar2_table(570) := '6B99B0FDBB39CA81E5B23242845374C5E06BC3FB97DC7277B9723495C0C606307509A721D6867180BA63C38C855B65DC493AACF4AA22BE3EE314F6A1F1972804CB393A37F68AD49238EFF936DE6333599EDD1CF833E5C194E404B390566E4A98AB1CFDEB';
wwv_flow_imp.g_varchar2_table(571) := '76E5B1BF3381865E51042B083ADE01A4EF9CE2EF979232B339197037D4A01001622D499403F70C9DA233052D0AC44FA489131B5E8C4F69DEF197D17DA7EFA7DB7FDD630B93094032023D65BFE3AD2FEC0B7683B9ED603E7CA78A8690A4FD791D8D7CC604';
wwv_flow_imp.g_varchar2_table(572) := '76CD978311C7D24EF2348AF44FDDBBB5EDB22F6F95591810D8D6E40685E9B6B52EBE1DA7E6966379D3F54FBC7EEFB7CBEF629C38949C7EA51C2746686B5E66A7DD76F931764832E45CB8F1440064C30F9DAB9D99DCB3BE466C413802E49E71E54DE93957';
wwv_flow_imp.g_varchar2_table(573) := '895F6D802E84C88516E56B55C39E78BD797A9D817FD83E518467EDB2E2381B8828D8D9082991C7435CA71E654E4C07B6C7D6A75248912378A4EC7BB3DA3BE450D95F2082A3D4BC48D083D2BD9EF8F67D8E7EDF2FA4E164192E797ACDB8F8452F17EADEB8';
wwv_flow_imp.g_varchar2_table(574) := 'DB5CE718E2B9BB0EF33FDB4634E11EE99320991B19F2AF693EE38970E629EBF683FA07D7316AF1BBEF732F7987BD4EE1586460898408001116EB6A4CB8BB8C193D0FFE56259F8DC12BE8E3E66A5E7ABA6BBDD332732364EFB3F1ECF1776FFF00C925809B';
wwv_flow_imp.g_varchar2_table(575) := '855C9F493575EEBB04EE93B8CC81F20C9FB7543FF8D26C734117262B8BEE79063E0E8ACA07A4E460390E26E38F9D73818BBAEE327356E3902F004EA54FD454E9A519F7B2F9BF2FAAEF7EFE3084C68C1941214F5B19AF317FEC988E304628263D7A7D46D3';
wwv_flow_imp.g_varchar2_table(576) := '35E2B3E13F764FDCE7FF001AE52ACE2EA92226DB75AE66C9EE654C78CA94C4EC50920D835CF918B54922EDF9F7BF13A3EA1BFEC191F37EC73600D8B3BFA3400051224F8578BF73FBAB63EFDB3FA5C05E0B84FD12560B05EB7A1833E4EE72E4EEFB86C4ED';
wwv_flow_imp.g_varchar2_table(577) := '9E5B2E3C878095D0E38D2057367CCE31F2E29DC0C97194ACB63E5E955FC2D570CEDF92ED3AF7C9FB618CAB2F7ED931A63C3CB21E33C50D84CF9C8A7C383B4FB7F6BEF2E72D91F205602FCB1B09027635C3DD67FB87ECD31771979E1EE8FB8881837A53FC';
wwv_flow_imp.g_varchar2_table(578) := '5040B8B0D28E1CC9DBF6FDC76E98CCE45983EA09A28269D533271E4633764832A8031E46318CEA04C81E46AAB93DEC99BB87467C060E64C664E35522009D791AAFDDB3AB32F658FB87EE3062C78C1670031603E9F8570F6599FB7CD8F2E39C3931B93958';
wwv_flow_imp.g_varchar2_table(579) := '9E40836238D27FD99E25B33F5777EE7BE188838C636C8553196001F4D94B7431BD37EF41EE319ED301C3DC0C71F7167861908B31FF00D26B9BBBFBA62EE038C48DEE36557C65AF013C3C6A273262EEB1F74496C6B98643005D4196041A2E7171E68F763F';
wwv_flow_imp.g_varchar2_table(580) := '7993377384AE34488C0752BC6257C045276BF6DEEBBDEDF2E4C2AB1DBF1E72403EB3155C5DDFDBCFDD17B9C98DB07699589CB892F2A7585D04D31FB9622329EDF0AE04C98CE3E2B6367E6ACD1AC54389335C070842719704ACF2274F4F4A0D8D546B3E3F';
wwv_flow_imp.g_varchar2_table(581) := 'D2ABDA146EE0B77124052C9160722DE0F9D770EC3B0CFF00665EE4656C5DC8677F6CC408FD37AA73E7E5E5942559A07A601BD155B72610BFA488D683E3120006C649142C088F183B5E993398122445BA1AD0E4FAEC48D0EB158DE57F4EF42D6E4D0C343D';
wwv_flow_imp.g_varchar2_table(582) := '051A28BC6F7F8D32A283E234A2A0CF15049EB4D9F9AE4F7198173F5802003D0453A19CF11360850ABCC9DEA9973AE66C5C71AF6E554290979235633BD20E77E51EB07913D7C2A981F06275C85797160C0100C95D669D7E04A32E6C25F86428481CE0F191';
wwv_flow_imp.g_varchar2_table(583) := 'B74A68C0D994631EDFA7573FACD89F2AECFBA7DD8F7D9F29C09FB3EDDA0AF6A87D2180B9006935E798305849106FE359ECD59D64E820E4550F8DCA45F929E31F2A2C418BC169B9DE681C9C4088600CC1A4BB5DA20CCF4BD3263CB326C648B0BD306C68A8';
wwv_flow_imp.g_varchar2_table(584) := '71A9F7048762641BC8814857CE4488EB4514FEA31636EA76A2F6E6BF58620E808E934220DE3C298AC1B5C7F5AD16F3DEABD204122FAEE6962E743FD69CC80637D28469E7A554215D7F2DA871833D2A902E40B9D050B9F1150218376F29D28152649D7C35';
wwv_flow_imp.g_varchar2_table(585) := 'A6228E83C3A9EB5425FE526B40904FE14F00B08173BE9A563E1BD879504DC4CC8BEB268810A4EA7A79D31583683D37AD02013A69D2F4309B2DE6F24408FC6689C56006A4C9D04FFA53BFAB96DB5AC6DD68F154121480B0013A8F3A09B2C93CAF79A47453';
wwv_flow_imp.g_varchar2_table(586) := '3C8F2D049E9551C78F1790FC88FF005A0CB079787A7FAD50AC9E70E2E01E94A08955FA563E9E9FD6A968833CAD3D262F41719898B49327A510041948D6E4F950208C81888365B9B1EB545506C2F264F5F0A620DC6834047FAD15987ACB28126DE144A074';
wwv_flow_imp.g_varchar2_table(587) := 'B9E53A8EBF1A3C79309F48D8530C8DC429362641DC408BD4154EE02E390787127828D74B8AAF6D902639D9B49B000E82A2B88F32242922DF2AA63F6F2E5169602FD34DEB370DCCACA39B2F1607190658693E62954A9620AC8FA948D69557186E38C90EB7';
wwv_flow_imp.g_varchar2_table(588) := '29316F8530C60AF1411132BB88F3A8A50FEE2B4DC6F3AF2E9442371BAFC27AEB6ACA4825755105C9D64ED4F063D20967FD445A053227C16FCBAC721A0134E3192C59A6C220F87F5A6821AFF4C0BF4A5617F5137D66F3430C881892BA1910D68B54D90CAB';
wwv_flow_imp.g_varchar2_table(589) := '02405B718E9E5540143807488ACCC4348106F6D841A064C45083882C1B348D246D5701A75F35D2FBD455A48103EAF501BCD50305002081ADF7A95A82FC6080012D02FE1532408E4343BD176B4DEE79544924862F6825478D0B47216245A1409006BAF4A0';
wwv_flow_imp.g_varchar2_table(590) := '6550862141837A9646E41849627F50B5A98DF18049FF0096F26AE19C94E35561EA2AAC795AF249ACE12E60F16307783D6F59C12EBFDA2EA07E54154C927D5BB2EA2DB5544F263C4ACAD76C6B7D779D85314793C472FD4BCAD03A510A8557DB8018DCF878';
wwv_flow_imp.g_varchar2_table(591) := '51F590A045AD7D40AA899240009FA45801ADA0CD2B7D0ADF4A83252E5B58BD125D51D4C154B2B1B3104DA695C818D8EAA4016B6A6AA08F7124700C8D3C80227E740588B92DF574B79F852F186E4BB1D26DD77A755662A5A04690205CE86817D284B3293E';
wwv_flow_imp.g_varchar2_table(592) := 'E7D24C1D77A76E45CF268102C4401F1A2C188B4711D264561712560C75D4D027101563517BFE3159D44C8B02353E14F9267930804186F1A049337F52E836F1F8D542FA84B16E36D05C0A4962A6C2C2C7F94554A0E2CDC8C0A1C556096134120188060A91';
wwv_flow_imp.g_varchar2_table(593) := '731A4562ABC8199037DAF5432080C209B913F851188EA413689DA994C1024D85B6B0B19AB0C05D7825D52C645E69B1E36F6C959263E9AEA55654F51823A6E6A5AD4D5CC9DB837883247CABA71A1E014D81D3E554528A9A7AB4D37353676E5226B39B5B92';
wwv_flow_imp.g_varchar2_table(594) := '437B4A8158891B5432BDC81A1D40AB331610049327C2B95CFA8C4DA049A44DAE2709E466881A2EA769AE7249D37A769933BD4E4C7874AE91CAA6E2E7A69E552827613B5588371A75A5322F3AED5A4A9306EA34BC54C99B6DD37AA1EA753A8E94924D81BF';
wwv_flow_imp.g_varchar2_table(595) := 'F4AA8526DC40B6B43D237D66DB56699BE826235A16804DE77A321BDEFC7423A934BD4C999F9D35F4FE3A50F18B8DBCAAA36E0F1DE22830F548BCEC28DB5D06DD268116048F4E9402F623E07C6B716D4DC9063F9D18B292600B5155B81237B9B0F8D13052';
wwv_flow_imp.g_varchar2_table(596) := 'A2267E02891791AEFF000A2009123CC0DE9A0DAD69BF5A182D81988B88A25412B2244FD5442FA74F1135B8CE86DB9A052A5489B4E86B0F4C007737F1A6824F100FC7AD100991A45CC50C14481EAB1D2F4C4FA029DAE3CCD02262F7D60D62576060EDBE94';
wwv_flow_imp.g_varchar2_table(597) := '0B049054413A9F0E94089B8EBA6E69D5567D5202EBE34AD0BEA0081FD2880C14398103483ACD016D26DAFF005A62BB891E1E758C19FEC02FE3E26A8127910DD2E7CE8A23E4C831A8E4EC788A3079090028F91A040E601104199E9430A6162DE92624C0F8';
wwv_flow_imp.g_varchar2_table(598) := '52B3C722A240D23AD4F43317075E94D2419160088F106D345C8AB3732A7FA4554588893B9152C60F224B48D89356E200018DCEA454ABA815B71E30368A214C11A28DE95DCD98C830200E877A666264B4B6DE16D2801E33D47E9A2C413E42C28961224091';
wwv_flow_imp.g_varchar2_table(599) := '733F950277FD07402A28191049D7483588209636802B68DA7D363E66B19E26446B140AD312609D8D606674F540A620132058680FE747D3C7F4823D40686AA60B0D36B08FCA948620188FE3434C09373BD101944904AF28B18F5502DC8008E3C4C11E7D6B';
wwv_flow_imp.g_varchar2_table(600) := '5AE37D28852D16924DBC6B093245A8721126FB5306666B8B6C05082608DC40A687568D2D314036316FF5A11C813F33A56D4906E4C695810161AC67E140A47E9B4E91422F3FAAF3E747CB5D8EF4BE1A8355025403371B798A52499D0445E8981245089BF9';
wwv_flow_imp.g_varchar2_table(601) := '9228991E3727EA8D7C2681D45E4F4A2BC84006C6FE742E002206C275A0A03610394EBE55980D7E1F8510B6077D205698FAAF06A294E2E860EB59446A05C5EF4F00ED6DE97889D75A1821581063C8510A24D8CF5A62079DAF587AB536AAB815317D08D0D1';
wwv_flow_imp.g_varchar2_table(602) := '8F548B83F9D2ED7A3C8CC1D0DED5001A9137AC43017344001BC7AD66234234DE81648158C8BC5B6A2C960D2218481E54093F0A052353CA7426811712698DC827CBE54353D371551841F0001B1AC35D2D699A0678CEF16F1AD7B822469E37A2148D06B33A';
wwv_flow_imp.g_varchar2_table(603) := '5618CB304176680BB5311001EBA4EF588F891D748A1829421883720916B8914378DE988B48B098A3C6DC6200A184C8B44FC2B41981B5395B5B4FCEB151702DD286083400D86A68846365D0E9FEB4DC45A7E03A510D220D81BD0C13DAB916B6BE06B0511E';
wwv_flow_imp.g_varchar2_table(604) := '1D29FCBC856E504789B0A1885F6C0103417A5E24926248A722C4DBC7C68AF15B1D34A187B3F66EE82633DB9039FD41B635DDEEAE43ED9D49F49437BD79BF6DC6C15180320EA3A52FDCB0F78A8CB8F19EE1B31984F498179F315E7DE4F6AF4CDACD3CE14F';
wwv_flow_imp.g_varchar2_table(605) := 'B866CBDBF68D9309391BB66084BFF693A923A57918BEFB97B7EE932382899884227980A4DCF515C6B007EE532B2B3724F51E4646BC96A2C5D8F23EB31171BF5B559ABCDBFE7DB32CCC75F7991B27DDBB8CBD9B640339E6CC879732224C7F4A9E4F772626';
wwv_flow_imp.g_varchar2_table(606) := 'EEC7F8BBAC442B02C4B3A1FE2454172E4E68C81B1E4C7EA465B0E8C2280CA858B668CACAB08CC488E86DAD5C74F872BBF36FFCADBD785B2F707BD55C7F70EEF24290B8E543241124C883322BD3FB7F6BDD2F65EE97071937388431001D2BCBC58C62C8B9';
wwv_flow_imp.g_varchar2_table(607) := '178B731C972291F574BD57ED9DFF00DDB02BE0C4A32FBD2C319106544CA1BD4BD2E386F4DA4B9DB36DEFDFE16ECFEE1DCA774D8BB8727033330531C94FF6FCAB93215C5DD9CD859D93973ED7B812AC840D2474AAF7654AE4EF1B3A4F77C5336145F5A38D';
wwv_flow_imp.g_varchar2_table(608) := '7E31527FB8F0ECD3B2E7E82C673718698B7259AB39FEC9B6DDADE9FE52F5BF0E7EE39940D95DD397A83EA489FD55ED76299FED9F6C09EE76FDD632C33647C623222E65F4A927C76AE3C9DBF70ADED63EEBB6EE7D945CC16614AD9F8CC6BB4537DDFEDA7B';
wwv_flow_imp.g_varchar2_table(609) := '2CFF00FDDE40B97B4EE3815ED94950A63D284AEFAD676B2E2795D26DA4DB6C74E3E8E5CB9B1E3E69DCBF2CD9492ACA2022C5BCE6B8FB4EED308CC559B1663E90D7BAF878D2E0CD8322E42D8B8BFD50C6C413A4F5BD21C3DAF156390B03C8B81B7459D0CD';
wwv_flow_imp.g_varchar2_table(610) := '6E471BB5CCBC01C9C9B963E5C7FF00D23B1E44B1D6F55855C2327B8198BC1C7105547EA3E75D3D8FECD303267501B1C3F204F26916D3FB6BCFCFEE17711EA9D544DCDE8CF8BC5CAD9F276CBC4E10591810068D6FEEAAA6555C18E5CB0CC7D2BFA94A98D7';
wwv_flow_imp.g_varchar2_table(611) := '6036AE144C9C0921429B166FCEAF231E10E5B8E407D25458F9FCE874CE1D19BB963DB97666C997BB52B939416686B2DFA46A2B8D4361C8557371C8D66656D3FB4026866CD93265F7790430008EA37AC32A1E6F914102CB02D31134C2E6DEEBE37CB97FC4';
wwv_flow_imp.g_varchar2_table(612) := 'CAB8B1C152C4CCCEAD34FD915C79DCE1610ABED5E3D45BF50AE22CEE19418E700AF5036154EDC2B05EDF27143CAD988BAF1BC0F3A1AF55F13F6D89DB1F74464C595788452070C8BA35AA01571975B652D72E866DB09A071F6EC062561CF131E4FBF0F11B';
wwv_flow_imp.g_varchar2_table(613) := 'D3773DC32E344409CADC5507191A4B516F4E86C794E4C9EC76CAC720FA9A26057B5F6FEC8F7D93276D99417653951868D3E9815E06003193C18ABB893060D8C9AF77B1EFF1B769939A0438432E1CF8AEF600C474352F474FC76679E8E4EFB276FDBF723B';
wwv_flow_imp.g_varchar2_table(614) := '4C239E4C4E90D26399106DE152ECDF39C7DC71C84E6C4E0BABEB00CCA7CAB9FB7EE03F7688C029672CE42EA76F9575E5ED9F377A898D97167CE4E3C85BE91027DC6F08A7439BCCEFD03EE1DE2F75DBBE7C388856C838892CCA489768DEE2AFF6BEC70F78';
wwv_flow_imp.g_varchar2_table(615) := '9DDFDC1BBA18FB3ED485F7728E0723FD6428DA2BCD6B76EA8B9C2F0CA54E24E83F5A12262BB7284EEFB3CBDB3616FDB2329C0B217FCB93D3CAA59C71C2EB65DB3B4CBC5CCDEF67C8D8D4BB6572EAA05FD5D057B1DFFDA3B0FB7E1ECB02F2CFDFE52ADDC8';
wwv_flow_imp.g_varchar2_table(616) := '921497FA517CABD1C5FF00D47DAB076F80635CDDF6253EFF00723EA1170BE5B5783F70EF3B9EECFBD9086058BA70FD03E9D7614CE71C6176935966736FEC977795157276D930E3F7B1E4B675BC0074077A7C7DA6718B2E6C3901CB81D4B62FF82FAB99A5';
wwv_flow_imp.g_varchar2_table(617) := '4EDBB9C9DBE3EEC2631871918D4D8B399DD75DE8F7457B4193B60AC330C84E5CDC8CBC8901874AAC74FF00447BAC899739C89EA190963688275028E2289EF2E4729EE210A12F2C0CF13E06B9CDEFADA3E34C902CC48436205E6A2199CB36A03DA7E148F9';
wwv_flow_imp.g_varchar2_table(618) := '015E2B307C6E7C2B196F511116358445B4EBB8A124757DB73F6BD9647C9DD76FFB8F770B62C7B1476D322F88AE5CBF42A06E5C640234FC68050DEA24F25DCEB40F38D0C36A7AD1739C73D0F83B66CC8D70B8F195193231FA4318F8FC291C229081A00DCF';
wwv_flow_imp.g_varchar2_table(619) := 'CAAFD9FB7EE839AEA41530B26009B4DA49DEA2559F29F49F73210028BDCD30B9E4CDC428459B1BC9DC8A05918FAAD131D294F3800DE7F49D6DD6B08172B3D01DBAD3153046E662009D49A241E467E34C4C6DB99F2DA84ADA6C05A75A623592928AA6E74B';
wwv_flow_imp.g_varchar2_table(620) := '40BDFAD1031FB615521C986C8C6E40D2C68F11066C2DF1A04863C989337BD0C837146224E978A5E44DB1898BB4EB3588C646F6DFFAD3160A040326C48D28A551A083B99EA68180B113060F2BD7576A7B6EDF22E6CF87F74AB318898171133E135CC38842';
wwv_flow_imp.g_varchar2_table(621) := '38C02DC80D7F1A962CB9E4A400036E49B0D2B4CD8FC69870001222E789EBE54559650912030E49A586DCBC69832994D8DFC6B44C902E2AF95FB76CC5FB6C470A30E5ED13CE0F9D4C878E2D604DA75A61724F5036B9DEB04763711540642FA448912378DC';
wwv_flow_imp.g_varchar2_table(622) := 'D6673E954B8369E82AE3CA7B5F0FD562FF008D1B0022D22E29CADA09BCEDE34A409B1B8D7E1597ACB07AF84D0891D4F5A785D8DFF2A1C4CC099D40AA175F8568836133D35A7891BF8D6E36806DD699304E1248320DCDAB47840DA29E01BF4E9584AC6F17';
wwv_flow_imp.g_varchar2_table(623) := '93A50242B1FCAB117837F1DA69E38913689E337D6811C98BC58E8749A040B274E24DA8104099906FD76AAC4FD3BD879562ACA9F0BCDB5A64C25A098B91F8D6E3AA8FD062FB934EDA016923E91AD620722A2C48581E3544C09041B1DFC6F4788B9D8459B5';
wwv_flow_imp.g_varchar2_table(624) := '3541EDDC91A6A0EE7C288576E44FD40C19B88DAA64C26135026FA8F3154C1DB62CB8D995B8E456E25768EB4CB8CBBA858470489D0791AB84E2BED0D4982C3F94D4B564727B616585C2482C34B695B8AB41224B6809B88D0D749C6648E2196E396B353C88';
wwv_flow_imp.g_varchar2_table(625) := 'A3213A0B4C5AD4C984F1A5D4B5C481AC5C574654C78B90580003C77224540AEB375B920F9D650082C45D6C0CCC83FED54530E64540184B010A044D3364625B2830588B697153109EB5830B1C8F537A29AB0E527180C198CCCEA2A2E7B09660ECECE44AE8';
wwv_flow_imp.g_varchar2_table(626) := '4C8BD6C5088A5B2CC1B0836BCC1A9992D170CBE93D074B51576272491004B78FC28995D9FDD681017219D23433135740C4684293ACFCAA58543233159E201005858C55433C10609BE9A0ACD6E16EB6883B9999A0471F1234A6F1DE24014392916D0DAA80';
wwv_flow_imp.g_varchar2_table(627) := '64EB11E34A4B033793AF951206A05E7F0AC792EF23AEF40391910C14A99322F147999BFF00ED13342D7689F1146DA4C1EB441E52BA49D23C45494960C609E363E7464686F7245FA5656248E311ACF8E914084CA95459FCA4693444B2C9F48998AC4F1000';
wwv_flow_imp.g_varchar2_table(628) := '379B0EB408671C5748BED550CEA4E4112058D2E35E04B5872D4F5BEF4EA0B080608260F8566541E92674F57F5A057001900000588D2F5375E23908000F481BD5F3A1552A2081A9AE56C8AE0A163C8C0000B4FC6AC4A240C815431263F94DEA44580885B2';
wwv_flow_imp.g_varchar2_table(629) := 'DE0081D29F88004310608B6D22F5944A82EA0F11CB8FF313550790CA1844AD815F2DE453C912A10713A49FC68A99331C469F18A6E20716372401FEB5029079F2D803034FC2885580E748F8C552D33A96B8A9904FD426FF00A6D00514A1395EFC7513FC6D';
wwv_flow_imp.g_varchar2_table(630) := '40F2F226E08DE899E224C9DBC074B536A403726D1E144C10721CB68BDBA56008B5A7427599A681D626DF0AC00DEDD7E15720728020493BD530C070BA21B127A1A0A340B0677AA054BC910B7D2A5582AB04EA078DBCAA84C9B7CA907AB7246F40B13A9D4C';
wwv_flow_imp.g_varchar2_table(631) := 'D468C5E24468685A79499D4014A482B3CA0EF5B901FF0090F1DA68991E44C9163D0D41C822DB8BF49A73BC1D74A9E5B08DB7AB12B9CC199A431D27C298C6DA74A468F2ADB98116889907F3A911F21F9D51A00621A234F1A9B09320DEAA264298BDE0FE1B';
wwv_flow_imp.g_varchar2_table(632) := '529361369DA9D813C8C5945ED4931A581DAAA11B8820FC4D2B0516D4934C75246E3E54351D06F5592950B067C4F95188046A0EF58999988EB5801C75F1F0F8D5408D2749D7A51817277A27893FCBCC51504321D0EC6816DA75D689058827E102051014AF';
wwv_flow_imp.g_varchar2_table(633) := 'D570C0058F999A6133C49E37F56F430506D062E413237AC140B0D26FB518322C379AC402491B0A1860084860645CF96D14CB001C7F503B8DF6AC56480345BCF8562030E5FA763E55140824FA8F1DB968680FEEE96F9F5A3C6F204DEC3C6885593CCD9869';
wwv_flow_imp.g_varchar2_table(634) := 'D0EC68982BFD44A883D6872E560226D34C442F316049076B9ACC8428048B5801D3CEA80A6CCAB76326FA803A52DA0EC36DCF8D31336800CFE54B0A7D311FD288039181F214001C6013EA17077DE9FD3C89277B9DA294C004DC15D0F9D119A22E74EBD684';
wwv_flow_imp.g_varchar2_table(635) := '126C2C3A9FC68F16100EAF16DFCCD66517035169DBC6805A4B110369AC7A5CAC4E914CE0968521B8A81CB61028180CA549865BDB7A2FC300C8509E2790B46C2FF8D37B8C38C1124CC93BD00108552BEB56676693279010B143928C671F15F538218D8E9A';
wwv_flow_imp.g_varchar2_table(636) := '5037B9C4E80C48F3AA92B24248020893F3AE7618A55D410C4412371D6A88D604992B607FAD0943239B10624E9FCEA820802E06A4548B109FE44E4E4801813603A0A6E5000B9BDBC684A7BF88BCD01F55EF3A8A2209E44C5EE069E144C731275D4ED51A28';
wwv_flow_imp.g_varchar2_table(637) := '5169BF87956F49D2C3AF956B6D783A503020288234FEB5468FD406A37DA8981246836DA6B081689027437AC05BF314408204183FEB580369D4F4D2888331F0AC7E36DBA8A0C267891036AC08980483B1F1AD0204581D46D5883CAE201BC0F2A8A133BC74';
wwv_flow_imp.g_varchar2_table(638) := 'A0C645A8B6931F3A5602223E22AA3022208831AF4A53A69E34490C4820CD6B7C45129481C4C03247CA94111312668B312667CFCAB5A0DFE9BD5405D44923A9AA10A2FB8F9D4ED713E7D6B72D0EE2D7A10C0EFF002F8D1E7ADE3CF534BC411CAD1311BDAF';
wwv_flow_imp.g_varchar2_table(639) := 'A50827FA9F950E4E18969D80BD60D22FB694A2FE5A45617D4C9D23CA8A706F27620DBF0A0183161B83A7F4A12451E445C5A6A19604EFF0A22235F2F856D75D05626258183A0A2B12011B8347431171AF5A42493F94D199502349BD0C987088DC6E7A5213';
wwv_flow_imp.g_varchar2_table(640) := '63B01B532804319091A03B9A10AD0348DBCE8048F2A05A493A026C6B1D81B8F0A1A5B502AA569333A683E55994CED6DAB46BAC5001B4D779A06D479505837327C3C6B1D44889B5A8A811A799A0C4017991B475A13F3AD160223FD28C19807C86F4022F04';
wwv_flow_imp.g_varchar2_table(641) := 'C8D48A04C0E87F2A256412440DCD10357E3CD54411D274340B69F1DA80923A2ED463522C626AABDA646C58B3B03ECE492B93611AD331319E894E9FCE880499DFF4C554621D4B15225B5933A0A10CB2BFFB471D609DE995C247931E47526E0693BD295178';
wwv_flow_imp.g_varchar2_table(642) := '3126BB97B2CAFC8883C4FABC4C4D5717693A0BC5CF8F4ACFB45F4B5DFF006F75FD8A595727282C6D52C9DD77DDC803B575C2D8D8926CC4C58148EB4810E3638D240B161B126A583B1CDD8F70EDD92626390C9F718F2456B996F3AE3B499B7CF31DB37127';
wwv_flow_imp.g_varchar2_table(643) := 'DAE1E1F71D866C0AFF0072CD86064660E49F52BCC7A87FCAB995B23E31943046FD58C5C11E75ECF7BDFF00DCBB6C8E7267C671E4247B4EA195A45C0635E3E55C7AE1518D8288451201EB5A99EEF1FE5935BC67BE651C6CD895B2876620FA940F485D3D3F';
wwv_flow_imp.g_varchar2_table(644) := '1A9F12E7D0BCA3D523606AF997B21DAE178CB8F33B11951600047D16E877A46C1DC6338DF329C2CE3D37BB0DE2351558DA76EB3B9709C789FDBC9E96C8601FD33AEB57C3D9F7859C620CFDBAA7BA5C347B466D0DE3D29476D97B8C446550172CFB656249';
wwv_flow_imp.g_varchar2_table(645) := '4FE75CDEFF0077897DA2C55180623E936D390A9D5A966B25B2FC2FDCF70594AC27227930038D8DA7C6A096C7960DE04A914AD91B2905C82C2E0EF1FD294F27720FA4EF1617F0AB2396DBFB66FDA1C22E360D0788F497500193545C383BACD9309EF72E3E';
wwv_flow_imp.g_varchar2_table(646) := 'DB3A06556BAFB8926194EDD2A2CB8B8FB57047ABA09F3A2E5830552A79C157C9A48FE22986B5DB1C39D7B2F7722605CCB7609C8C053D0D658C5DC8EDBBA20F698727F95707AB901A95AEDEDF0F6C3BACCD9B19098087184C00CC2E16DD0D3771F6FF00B9';
wwv_flow_imp.g_varchar2_table(647) := 'B66EEFEE3DF62C7DA6500664C0C787248FD006F1533CF2D4D2FAE64CDCB9BBCCBDB2E4C8DDA6223B7CA55903196458FA0FE62B8B264C8E0B4F059008FCA9F2AF70ACAF9B0BA3661EE2A910389DC548B171EE30BECB163E115639DCE7998363CD901E2187';
wwv_flow_imp.g_varchar2_table(648) := 'B7B86BC8F09A73DCE3290A8CC01F4DE2DA5EA0A58932006226069E54C88CE78A8E44E80750248AA9862DC95B1C0E2C679301C811D0D384532582970442CFD5159476E391725890622D06B2E339B284488D18B68276A8D67F44F23AF2E7C78972481B0F0A';
wwv_flow_imp.g_varchar2_table(649) := '66C39F090CC7DA62010A75E26E3F0AE8FDBBA12D9548217D2BFDAA2763515C899595B22C2244C9DBC7FA51255860FB70FB663C8CB93F7E3393925BFC67091E9102F33521DAE539CBE4B339909A9E0A2493D2B3BF2ED5F26332CAFF00E3451278289727C0';
wwv_flow_imp.g_varchar2_table(650) := '55BB6EE0BF70BC9A336604E53B04001E023498A9DDB96D99B89DB871F0F7729207D24011A8F2AF4BB4C0D93BB4451FE2671EE6B00AF5AF2DB2B1F753098327816D6FB4D7B9F6A538BB1C3C9E5F29965D81F3AB95D65CF37A07718B877CAB894057612677';
wwv_flow_imp.g_varchar2_table(651) := '1D0572772CCFDD3E5561EEE298D8959831D4D75F6D9B9F779B1CCF13C8721A0BD797DD6776F7B2A2C0190FAC09336E37A8D5FEF499C63C4A0F6E0908B3959AFBEDD2BD3EC7B67C9F69EF7EE2DC571C2FB58C9BB106392F9570F723362C583B74619877D8';
wwv_flow_imp.g_varchar2_table(652) := '94E55DD7D5C995BA694CEB90E045C2631627E2C149E6159A07A4FD514271799CF3DDCF9DBBB676EEBB856092AAE16DE8683C58F522BA3EEB8FB2C7DDE53D886C5DA77017D8C52495120C313AD7A03B0FB9763DD2667C7EF76A5C28ED4B4FB8E13EAE27A6';
wwv_flow_imp.g_varchar2_table(653) := 'B5C3F727EE7B3FB93336457CCC91C80F48561F4ACF4A9DD6CB35E78E7C3CF6C9F42E23E9C464116933F51AEBFB964C04818CAE5C8E0364CC264B1175BF4AE60A8011AD881E27C68286242A8124811E3570C6415718750DCB8CDE3581AD16F6C1859E3FA4';
wwv_flow_imp.g_varchar2_table(654) := '1D8F89A433A4696005E62B654E01D324AB48E4A7506687562783103E74CAAC65C9E2A4411D450250B5AC00F3ADEE3363547008C7711632DE3403964E1C7F4CEBBD652B0795A37FE555ECFF0068B91BF77EE32847F6F8FF00FBC8F4CF84D40820413711A5';
wwv_flow_imp.g_varchar2_table(655) := 'E8B88621F296224AEAC40D052F0C969B2C7A4CEC2AD8E01566B0D1945B92F59A89B96BD8DC4FE553A1284D810278E866F4BB12D7F1A376D34DFE14FC871806093D36A2F421244468B45559B200AB2CC6C27AD0D5A144C98A62B9154B8041062815D48262';
wwv_flow_imp.g_varchar2_table(656) := 'C662019B0ADCD421423FC8D007801B50E32000DE6622DBD572261C4C4A645C8138C4CDE7A524541509026C4DC802D7DA9C771C70B6251C71B3076EA584FF005A7666CB20B20049C90D6F30B534E2012EA19AE00DBCED45FA94104C499DC1DA822CC9D02D';
wwv_flow_imp.g_varchar2_table(657) := '801A19D6D54B7151A7C2FE534ACEC0903F014E3B99CF406466E3CA1554DBCA8809C6D7A5284EB163637A2A98CC81722E6917B75FD0CAC62001D27731A5620992D6336EB06B07504711E2079D2910C4199992C6F357B2600C1920C88B9DAB2AAC8D607CAB';
wwv_flow_imp.g_varchar2_table(658) := '15E0A1560922FE134CA2DACF95B5A985ECFD68816E2224E9586841B78F5AA049790248D2978C0B7593BD632F6E08018B419173E5585BCF4A7D189891169D27AD0E262F69BCEF430DC588F4898D87F5A5E24EA2DD2AB1A47C297517326F1E74C984E0169E';
wwv_flow_imp.g_varchar2_table(659) := '9F9530FA4B99007CAF478CDCDC6E62D4DB44DC9D0E9229942F10142A898B03E26B0C4D200F80D855548670CF23FE23702AA1555440BC5BC0532D61CCB8CC811C47F06B327AA5AFC879D5F8E9D75245294004EA7FB69930E7280813A0D77BD1E04349D8CB';
wwv_flow_imp.g_varchar2_table(660) := '11B55CA696FA852FB6789D2FA453298495391604FD5FA4F5A1C4CD8CF2FA81AB0C6D72045EEB4388933FA6ED4C983E0C7C4A92252F1E74ECB00C0855337DC56C78B8F0626FA059EB5568FA63D4A2E7C2A35239D8331056CDAF08A0D84B62E71FF90C0526';
wwv_flow_imp.g_varchar2_table(661) := '622AF89483EE303C8088F0A27EB00C8500B18DA9930E5F6C0687596652418B19A1C40C8A0A145200326C09D4835DEC0004FEA9F4ED6350EEC724055660488E9FD6ACA5D5C9ED160EACD2808822C358A7C98D10BA2196C4C4A11E37835B126362AB30CCB7';
wwv_flow_imp.g_varchar2_table(662) := '56B03075AB6755196605C4123A81AD329239892CCE4882D25D49B09E94389D14852BD244F5AAB2649E59221872276BF4A55E0493306D3B5B7AB94C0A8E2BAC8324C6D37AAFBC7D204789D8F954D91AE574B807C3C6B0F5A86D4F4F01515405A4CEBFA474';
wwv_flow_imp.g_varchar2_table(663) := '145AD12445ED4A3973D40310081713D6B4F130C7C013B93451B0327A6DB569EA2C2C26D43D42D6E3A96D4D29258C196D8ED44310496F4F1F8ED5A37D869D68CC903AEF59B5DC936341379E000B4684F4A1A2F00091BC5B5B552009B4DA3AD075200E3BDE';
wwv_flow_imp.g_varchar2_table(664) := '2813D200F4DB63415EF0B2CC0419D4531C60B037274FE0529499653048820DAD553910431E008054E869C150199880AA2E46A0D4D03FD2A00D20E979DCD1308CD6FA8C123AD031FF0020BB154D58EA48E95CDCB287FF001A8280F227F54E9565861EAB33';
wwv_flow_imp.g_varchar2_table(665) := '9B1BDBCA95D09363E9245C8B78D2254E4A41330EB79F1A4682032A185F4C93A8DAA8520822DC77D4114B90248F6815B4BF404EC2B51041C7EE10092BB7506A824CA81C40BFA8D8F85463D2041F0A740A459A00BC8D6779A522A1812489D0408D27A5630D';
wwv_flow_imp.g_varchar2_table(666) := '0759B03D628068060580D3AD6204409D04135158720483AF5D2B08B785131ACCF9D053E3A0D6886FD36FCAB7A6226235AD0009326688FD536816DE4D14C2C46D6FC2846F16BF950BC06DFC68EE6F0A2D15031275313B79D062343A9A503AE9D2898F8CD1';
wwv_flow_imp.g_varchar2_table(667) := '484C4DBC28833A447F4ACC26F37348EBA7E1FE9559E825A45FE74AD7926D404CC9D3514A58413BEB5709945C11660431BF98A43378D6A86F3110413F2BD464C4EDD7AD6A334AD68BCC8B8A4626FF008EC298F88B75A533798627502AA266E48927ACF5A4';
wwv_flow_imp.g_varchar2_table(668) := 'F4813791B6A29D8C8F4EDA75F8529E533A469559A532469BF95017047CFCE9A5B949F513AEFAEF5AC4191A5EAA018FED802B44F991F0AD6B0D7AC56E4009303A0A20EA7935E05C75F0ACB07530DFA7FD68C080488E7714753047818B5A8A02E589B88B7F';
wwv_flow_imp.g_varchar2_table(669) := '5A3A0BDC0FCEB055004DE0C18D629A162C3E0758A0045BD5A7435B1F1BFF00709246D47EB626E66C3AC0FE94CA8390E4654CFD3BC50C72420CC441A2096952044CC115837289F572D67AD3159859926C3A5021B48EB71F950885BB6A44F9550BFA82DB91';
wwv_flow_imp.g_varchar2_table(670) := 'B00074DE805E5080F59E96A148C08B10491263A0A044817D048F3A72AC359074FF007A50808226E2499A2071665760246312C7A49A56826E2D33F85330820C4961A0E9A5E80000F016D2AA1783712483B11E558904CF949F13B51B0218E8BB4EF4082C0B';
wwv_flow_imp.g_varchar2_table(671) := '1D34F0140590904881EDC6F24CF4ACC41038D803EA31441409F459492D926FE023A509E255D89263D43737A02600372180831A1BEE2B5956CB249B9267E54080C649924F163D66B08360791178D236345282DEA0B3C0812C6B01104DE6481AFE3573C8A2';
wwv_flow_imp.g_varchar2_table(672) := 'A473992C0446914A519B8903891303C06B34CA612264722796D036F2A4681B5810209333D6A802B1E21BD24493E343D11E993AC83FDC288676FA44E96A9CB0C45E095078CC8B6FA5390AC81A43328E4E05A3C2A6A095278DC88E436A17FD0E1D941524F5';
wwv_flow_imp.g_varchar2_table(673) := '13AD56413A4803D31512178186F50D4EF7A7C30415D46DE74594C2CDFF002EA3C37ADE3B562DC6FA30DA806B71FD40FE14510472FCA8ACC483688A5D0136BE8056042ED06E205034F23117DA892BB93E74BA831A8AC0A09258006C676A078B2989EB58E8';
wwv_flow_imp.g_varchar2_table(674) := '26FD2DA505B0F13BD310242C4122A29226145B5D691C41D80DE36A78131AB1D49A402058C1EA2AA5606C0EE7EABE9D281222227A5672A7600ADADBF8FC68189B0EB1440B0D6DE35B41BFAB5147A29B4CC03BD2C4983715502C4020893A9A00EA0DC9DA28';
wwv_flow_imp.g_varchar2_table(675) := '92235D0D81AD102771A0DE8865E3A74BC75A0492624293A0A5D218E844C8FE746C01626E3AD144C6AB78B135A091D4D60604408E9E75ADAEE35D850152BEA24C10091E27A56E246A3C46F3581536698EA28580D627A78D14E07A67E54AD2481B75142E02';
wwv_flow_imp.g_varchar2_table(676) := 'C7CE8A6277FA14BDEC075A1909EA6B03BCD85A2AAFDB141CF332E004852CE46BE5517CFF006BE6513B839F8DF96353F1D6A6625E3AD93EE24DC6F7FCA9C8260F5FE229307DD7B2450530BB30249678D6229BF7A328013362ED90959C850D9BF5059FAAA5';
wwv_flow_imp.g_varchar2_table(677) := 'D89B6BFF002CFD188D046826F4E71382B2A65A08F8E935E6773DF7718B22F6D87BEC79F1810D91521B8B1FD40DA57C2B8FB9EE4F75099F333144542CA081C413EA89E94CB9EDF9B59998B6BDC7E21A0B286E93FC4D2A9C4CCCA322029F5A1700CF41D6BC';
wwv_flow_imp.g_varchar2_table(678) := '1CBD9B7F8F831232590393214DD4EB53C9F6FEDD709CB93921570A429067C66F4F667F9F9E8FA22F84711EE2AF2638C3B100731723E5487B8EDBDD384E5539663DB075F19AF993EC1C60632CAA0920113074BD5F076DC9D1DF37B6AAE15CEE01B886BF4A';
wwv_flow_imp.g_varchar2_table(679) := '64FE6B7A6BFABDC3DEE1E6E85B8BA83E822F23A54BFF00B2FB78E4B93232B8D17899915E7E3ED71E518F280CF8FB82C3265C87E9130262E6AA3B76FB7655C3FBA4C48C40271AF23EA9692EDA40A7B2CDF7BCDC3D2C3970E7ECF2F789EE64C7859519150F';
wwv_flow_imp.g_varchar2_table(680) := '26E5B80687EF31AB84F633B023D4DC602906093E55C393EEC3DBCF8FB5CBDCF70E5812CED0028225D42814FDA77298BB87CBD9E438C67078A643EEB31236F954F6ADFBCCC9FABBFDCEF717238BB565910D932C40076551AD77E2CDDE674419B0F1386538';
wwv_flow_imp.g_varchar2_table(681) := '0FFC64368DE75B1F70C8312E565CDDE1507285FA541DDBFB6AD87277BFBA5C593261185D4BB634D122FAEF358B5DF5D71DEFD0EF89D558900311100589EB535ED8702C2D1B697AB77DDEE2EDD01CA0B10091C413F95793DBF7B9FB9EE1326645450C4632';
wwv_flow_imp.g_varchar2_table(682) := '5E11770E46FD05496AED75964F2F7716318BB60AE62012CDA41F3A184E518D0263E4ACD21CE840D4D7CFF71DF773DE666ED51FDBC58183779998F1E601D16A7DC7DD7EE1DCC2767CF26379C793201C5384FD4866A73FA9FCBACFECFA8EE73F69DB65F6D9';
wwv_flow_imp.g_varchar2_table(683) := '97DD720263B7224F857CEFDE3EE1DCE46EE57EDF04AA8578B3004F12CDE13B53E3C58BB6EE73F7479364C093DBE463CB6B71277AF0131B65189F3346424B653BF593E669231F97F2DC6318CDBD14FBA7739DFBE2B972FB99530AA649FA3946A06D6A960C';
wwv_flow_imp.g_varchar2_table(684) := '5FFC4193B7CFFE6572A7B76304A280C5A7A54E3267CA4B710D90CBC9B81A8AAE244C5C95A082ACA1E0E8DBD6E3CB6E6E6F7F3E5DD9B37DB72BE3EEBB29F6DD396419490532010C206A3A54133F71998A1CBEEE2C49C134B09E5135C58BB818B12E464193';
wwv_flow_imp.g_varchar2_table(685) := '84081D37AEDFBA67EDCF741FB738DD78212B8FE993F01F1AB8EC9ED6E769FE3CF49F27EDB337BB279E3ED5E7DBC8448E63C7C2B9FB8C6EAEDEAF720CB3C8834572801BB671CB13B8C98915A549FEDA051D02E40A571E5BF03A8331BED4EECDB9D64EB823';
wwv_flow_imp.g_varchar2_table(686) := 'E5510CB002805AA7EB0A1F83146261AF07ADE8672439B0049BC695D78F3CF6E543B1C1CE5B0DAD1D09F1A39CC5CE49EDF265189D97D24E40E411A5E28B06C8A15B19280F13369037A4C24FBBC8472790CBA8E275A0B9722F270C40C6214CCEBE7E546E54';
wwv_flow_imp.g_varchar2_table(687) := 'FD8CA46573DC37B696666816DAE7535F45F66FB965EEB0E739147739B00C614B8E5C80171CB415E0F7699B2E3B14F6F3E1BF8F133CA3FB8576FDAC1C7D8E4C63BEF6BB43F5A8B1F56A48D6B3B4CCC3BFE1DB1B716FCCE88FDEBEE83EF19709C501B00746';
wwv_flow_imp.g_varchar2_table(688) := '550401266C77E95E67B19554B651C000226C4CFD315F55D8F77F6BED3B7C3DAF66A33FEDDF864CC07A4AB1FA94917AF23BACB87B95CF8721838739F6F2B093C274F31535B8E24E87E5D33FE57696D79B917081E9E4D7827C2AFDEE0CDD8E1C41989C5947';
wwv_flow_imp.g_varchar2_table(689) := 'BAA22EB3E8B91D6A7970A63772BFE552DE961B8EA6BA3B4EFF00B9E43B5E032E10A54A6492A105EDD2F5A72D71CCB9FF00A25831F627B4C9DC9F733E549E78D47154BD8CEF52CB873B07CE3101871945250F2452E25075BD55B3FB783276F8F1955662EF';
wwv_flow_imp.g_varchar2_table(690) := '11C7C86F54EDD55BB7E7DB1183296E0E795F42CAD076DA8665EDD9CD993B9047EEC9FA7D2CC6601D854886CAF8F0A59588074B4FEA34DDC6476246512EB3EEB93258D13872768D8B292B3911722004340F1E95524EEEE7ED476B8DF26162070686221A0F';
wwv_flow_imp.g_varchar2_table(691) := 'D3BFEAAE3ED308ED3BAC6EF1919806C97FA66F4AB9F26662EEC3FB8ACED3A0A4675CD9C2669F6D5889412493A308A95A99CD9E513ED64EF72B292A0162246B7AF57B523B40CB998957C84822C2E26DD2BC7EE82124A9E48966C9045E7421ABA15DB26200';
wwv_flow_imp.g_varchar2_table(692) := 'D90FA84DE0F8549E1D2DC73817EF328FB8330255590A82371AFF003AA26066C6988166254E5F6C0F4DB53E600AE8EC3ED593BE5CD949E2B8B1B39D0DD472558F1AE677CDED07FF00C7899382823EAC64F2ABD2E19B9B25B38F80C6E1BDCCA2CCDC957AE9';
wwv_flow_imp.g_varchar2_table(693) := '6AEAEDF376DDA7ECFBA6F706589F52FF008CE5536F90A1DA620BD83F7AE463C38720085BF5951F4C547BDEFBBAEE790CD01323FBA988400B2B6E3E114B7B459C4CDEBD975FBA2AF6260BBFDD1FB86EE32774C749B71C63A115E6B3B31B92CCDA937BCD60';
wwv_flow_imp.g_varchar2_table(694) := '4DCDC5AC3A0A50B2DE93B491531836DAEDD5AD73E116AAF6DDDBF6D931BF04C888DCB83099247120D6C18064C395D9CA7B710226493F90A9E6C78B1E4846E6A0FD434315709D19882E0A023D4582AEBAE829BB8EE7377199B3E662EEDF531D4C69341B09';
wwv_flow_imp.g_varchar2_table(695) := '45422ECE3900089D690C03005C5FE3508204B6C078D2F2018806DD7AF95332A5B9196234F1A53F540B7955BC1180244833E54C1085E63404807CBC2B634FD474B8B53310B8A0419B6B78A85BCE2066C81631A990DF51A9A8D86BAD300A041993F850DC05';
wwv_flow_imp.g_varchar2_table(696) := '0605A4EB7A84E2627EA5DC74268683A4DA9E08049D06F42C0C9B0346B22ACE879292AC01208F1A9913A927ACEF5404C5E444EB7A404CDE4F4A11858F87F2A00C81B8179A61CFCEFBF8D0F6D4133A1BC7F5A62AF05F1D68C5E23C3E34C428208BCDFE3439';
wwv_flow_imp.g_varchar2_table(697) := '4911F0A60C94C300A4F80A6800DFE66B22B1124C37E46993164CAE31E242EE6EA2249F85590CF64CAA9D49B419E9444916B5B5AB64ED7B8C5891DD0FF9495441F5311B46B4D9FB76ED32A61C8A19F807C8A0C050D7009A7072E64C5267E9D37B453E40DC';
wwv_flow_imp.g_varchar2_table(698) := '1589106428065A075A4C85C93168E9A53F729803018D8BA8551CB43CB52078533DA2F5B2D2133001D06FAF9D06C4FC997190D1F4B6823536A2DDC3370C61554A82A088E4D0759A42B106E0137BC5656667C3F63E3EAB41274A3C59646FA453F06074B51E';
wwv_flow_imp.g_varchar2_table(699) := '2624EA6B0F7E12224B74B46F45402396B7BD385B413BD6E0083F9D0C3040C14EEB302A6544961F2F3ABF1E96AD1B36BB532611E01449D26605109CA488047E5356D3F4CD64B7A86FB54C9802BBC49363E5444471DE98091E54637A2E084488EA2F43DBBF';
wwv_flow_imp.g_varchar2_table(700) := '2F0AA117AD16FCA8A914E5E344249F8694E074A6005CC5329849B180BCC68758EB47DB20098BEB55592029D3AD62B16D3A517045520DF56A3C218C0D7534EBA49D77A0D31E5419003F51920D6C6AA10AFEA9324DE6B08B1A2A38B5CF8C780A0072090DC4';
wwv_flow_imp.g_varchar2_table(701) := 'C098F852060CC4C402640AA9E3781F50A990A048371A8A0E638D9F2002D2D07A55338540B8C82E7890CE4DEE6699894726278F5D28322E41CCC82BA78C5EAA63A91941BF5891FCEA7ED96B12554EE2F22AAAC1AF361D7C6A8EBC5142DC7EA1D2994C21EC';
wwv_flow_imp.g_varchar2_table(702) := '7012B723EA275ADB83000DED7AA49171AECB41C10E41DA858052E60DBAD665531BE9441688D09A3027C4D0499189267D26E41A0BC9DB94C6A01D8114E546E6FD3A9A007160BCA045BE1550400C036846DE1447A88317D45F7A1280AFF689D768DE98716D';
wwv_flow_imp.g_varchar2_table(703) := '2E266F6D2A2902916F1D289024F189D29F813277EB5984788FEDEB4C98478802FB1F2A5B16EB7034DEA810958E3179BD63B888312B3F9554C2410832B769861D451B3481796991D3A9ACDF573D09891B8144DF9382658E9A45542DC472824EE440B7852F';
wwv_flow_imp.g_varchar2_table(704) := '360CAD018691B512358B45A6814B1BDC9EB36A000630C490180D17A508993650249036034A214C5BE236AC0956EAD16355130D2EA7898F0F2D4D155171D7734E0146DE09D4E9462005D62E455405B12C0FF23448D6E4F5AC04CDA27F0A313BC49B1E9515';
wwv_flow_imp.g_varchar2_table(705) := '85C0FC68AC4491F2AC26207CAB71EB7140545B5BF4A68DE7C2967A08A33B74BD41846BD4C502DB8D379B511A96123A509E5EAA0D799FC0D02C6F1BEA28CEA56F1BD2B4DCCC9AA185C5BD32295C1F4F95EB130C06836A4C9965448E3B8A612D4E60113A58';
wwv_flow_imp.g_varchar2_table(706) := '29A46303598ACC7AEF4A67889B4E84D6D9A0DD07E1484C02761B5163484907C4DAAA10CEBAF9D237D568BCC1A63798BEF7A53216F6F19AA852C0C9D3F2A5E5EA9DB4F851216E6F7B7CE885D86826628C9676EB691D68000DE6FA1A205E01D69945C9889B';
wwv_flow_imp.g_varchar2_table(707) := '5FC2AA104446A76E914D1235BE9F2AC1666E6D2228C4411BE83FAD00245C34C836F0A3C6DC4C822F1580904E94751E9BC01CA68301C549034BD85131124C9025BA7851869B5BFB6B1009D74D5A34A8A04010B769E9E344210BC8081616D6B4D81880235E';
wwv_flow_imp.g_varchar2_table(708) := 'B46480545A0493B4502F104DBA58F853C00002216FA6B4254A88B1034FE54EAC04B15E53A93A03E740AB8E4031B45E9208B9B6E0F953868F50373303CC4034AB2A00169263C2680120CC9B9B9F09A56FF228317023801FDBBFC6B3F3FA7FF6C7C6816008';
wwv_flow_imp.g_varchar2_table(709) := 'C63D4C87D441B5BA554A01AE6D2A444F431403FD241222E63602D7ACD27915FD46C3A014ACD78D49D7A4ED559CB37236880C74A6066032F0D8DF7EA28496B83EAB026758B510A4ACAC95E5C64F5A00789F4B7A9498F96F463197E4417D1597FA51542A58';
wwv_flow_imp.g_varchar2_table(710) := '411964AC11A455B8AB62C9C21F8C30E46180D0C759A9959328308F49F49130BD079D3119241710AD695D4F522A9011B8A925888E7B41FAA6982BB326ACAB21492204D32B873B856C8D04822C601102B233AB39024B2707E4661669B2B72550752C418E82';
wwv_flow_imp.g_varchar2_table(711) := 'A4F949408EAA526475303D22AB3710DFAAC3D03593AF8523291CB4100403D69548216F600B3CD8CE82B10E389613C8481A48EB443A800F3044C586C683001A3918593E99BD3E25F5E3E3C789786E7A00B7FCE92D71337F54553B37256E3302071B0D63AD';
wwv_flow_imp.g_varchar2_table(712) := '38017D2A74D67A529B9B0BCD8F9E9418175633CAF07CC50393C448361EA13E36A5260308936023F9D6050A3293EA81178BF5A6391DC83C8496836B89A8143F45B8334BEEF17266E62FE3594163E99BE869F16316E6639FA79EC3A93E54264CA542961A1D';
wwv_flow_imp.g_varchar2_table(713) := '403BD280BF51100B49046DD698610AA1842F3902F20D6562B990901B883C924DC74B517EA2AF24106046914D2DCA44931A785471B83247D400E5E6750B574E614B032AB26018BB08BD2ACE4932A62274A1201E2A67724F53B5110D1074D63A52D813C74D';
wwv_flow_imp.g_varchar2_table(714) := '3C68312472B28E713BC01B0A50441F0993AC834C144DD841D46B4847A6C44F5A44A2B0D8D9028FEE0DFA80141483238739042C5AFD6B5A4C811021450390C969209D40B5AAA6424C41BC0D22E284899D08D698AB3BAAA416652606A23AD638F27067E32A';
wwv_flow_imp.g_varchar2_table(715) := 'B01BE3A1A2509F4C49E276D8914F8F3361619502F220805C023D438D81AE6CBDC61420132742262B2FDC86375C88A9C12CDC807B9FD5D2A5C6127E4D65EAB2A840391806DC8D854CF7584428619096E2025C93E147B5EC7B8FB9661FB4C272A6062EC7B8';
wwv_flow_imp.g_varchar2_table(716) := '24633C9BFE51335DF93EC7F704EE5C3FB5DBA2804BE18F530D619B4A97799C64937DA675D78F2E24676C831A28392092BC812A075F1A3932A76ECE33391DC59BD975E2381DE6A987B6FB62E56C9DD7767B6657271E1C1FE6CCD610C720B0BD4BFF00B14C';
wwv_flow_imp.g_varchar2_table(717) := '5DB31C18CE4EE1D89CBDDE70198C5858D4CDEC67D67F96D275BE78FA19386655CB8B3632A58860792C03A3348FCA9FBFEC7B6C384F749DD64F75C0554C60E3C60789D58579BDCFDC3BB75F6B92F060094165E537A23BBEE9B13AB3AFEDF1900A33431E43';
wwv_flow_imp.g_varchar2_table(718) := '61D052CBE58FE6D3998CDC7EEEDC5F70EC085C7942AAA9839322C833AF11A9F8D78DDD7701F3BF145442C78941C7D33E931E54997DC56079EF20F974A53EA604188B99F0D055930E1F93F35DE4964E15C6EBEE15EE4E418D416E18A2E7500F850CFDC664';
wwv_flow_imp.g_varchar2_table(719) := '55C78C8554B9D1A01F9D2464C99140C40B37A8C98041F8D2BFB38E260C448075F88B519CD9C45B063C9DE366CCB2190723E98424E82DA54FB728F872AB635193882EF24409D3CE917BB6F6CE306393410A601DAA4BFE431C77D6605FA9345C7C73DE9B29';
wwv_flow_imp.g_varchar2_table(720) := 'C2E88608389407962D79E8DFCAB2E518C2F141C8FA819F86951BFA8CC83603634B23C4CE9D6A2E3CBA09CCB8C3E72131E46E4B0019DA6054FDF70CEB8CFA5CFA80800EF3F3A185721F562C5EE3219622498FFD3D29C2602793B30CA400822CAD3699FD31';
wwv_flow_imp.g_varchar2_table(721) := '45C42A267545742557DCE25A7D3A037155CC870E070FDCA9E7C65356613A89A46652E716604730678913CB66BD0CD9F36441EF193FA4C09B69F2A8A18F363C49917DA5672D2994C8200BC576F65DF276FDEAF763B75F79514E3330AAD267CE41AE5C7957';
wwv_flow_imp.g_varchar2_table(722) := '1295280173CB99B860011C47C69514FB72E84AB7A71B4583743E17A6165B318EAF53F72FDCE260332E0F765D822CFA8FD2093B015E8F69FB5EDBB3EE73F7793982714F0B7231C02E3AF07230C072603C0E3040C880C92D17E2C2F5D5FF00D970C5918A63';
wwv_flow_imp.g_varchar2_table(723) := '64C98BDAC58190337B93E8741B5B5359B3C3B69BF3CDE5EE3FDC7B3EDB0AB646C85FBC5700830E808E003781D2BC2EFB3AAE33EC6318FB6F40413A703EA327A9AE3F7BBA76D4E4FF00180DCEC0043D3C281C8F97B8562C1D55C30E225405BFD229354DFF';
wwv_flow_imp.g_varchar2_table(724) := '002DDB1E1D9DC65C8E573640A83285665279058301E863CCD8701C88FEE6652790880158C586E0F5A4EE18467CED8B8BE496E6CC003CCC80136F4E95C0D988B0242D84FF00C47FAD58C5B72F43B6C991707B64339F755815624A5AC04ED53CACBEEB00F3';
wwv_flow_imp.g_varchar2_table(725) := '901F535878C122D4B8DFB75C5848C8A1B23717370CA3C7C3A54B0939BB808443163C38FD2478F9D0CDE32EAC2BC94951CE4189EB1163450310886158402362697B819388188F06E5303450B48B91F1306CB99726213C4017A1382B1E194EE8E647F3153E';
wwv_flow_imp.g_varchar2_table(726) := '23918B7406C626AE530BE26001570792F8F5A9B2B12BE9E3916C7731A8AD472B317EA38723AB21400E4E400E53036B57A7F70EDD99704A94EE5C12F8CB6846B6D2BCB5C4D944E1B3AD88060F299115D9F72032B60CF8B2B37719718C7DC26C9957513D0E';
wwv_flow_imp.g_varchar2_table(727) := 'B52F58DEBFECDA5F872A3636627202A003E9D448B5EAAAA98D49670EC7D2A8BA6BA9A47C4E3903E974F43E9C7E27C6A102C54C75B5AAB9DF98E8C78F2AB8507810FC49A5CA8DC463C6C617EA16B99D7CAB4BE424B30249B1FD5229729CA240FAA049035F';
wwv_flow_imp.g_varchar2_table(728) := '8D44CF61C7DC363E0B914B8C2C182831604721C875156CFDE7639F114C1DAAF6BEA250F22CFC7FB58FC6B94A8561CAD005C5A7AD2964F5161C8689B1A61A9B716797B1DA7DEC675C5D8F798B1A205544C800931A0246F5CFF707EDB173C7811954BFD6D7';
wwv_flow_imp.g_varchar2_table(729) := '8DE0F5AF3F1B7120D885606FAD8DEF5D3DC76DDF7B58F371393B5CE59B166106604B0F3A9892F874BBEDB6BCCCD9DFE0A330C68595B933FD4BB15FEB55CCD9514145975F50BC58D997E55C4AD6F51DB79F3AB1EE49423229F5C05227946F1570C6B71C28';
wwv_flow_imp.g_varchar2_table(730) := '5F13E1081146682BC9AD626DF1ACE3B7FD9DB171EED320008247348B83369E95224E4FA3D5C578A18D2FFA855D723A205EEC28EDDCF168FA976E607854ABAF3FA631872FBEAB6580C14FD426CDB54B2E36C397DBC89C586A7C0DC1A3DE767EC65188B7BA';
wwv_flow_imp.g_varchar2_table(731) := '08E48EBB86D08341B3365FFF0088E5C80E3CCEA23C2995C718438E32C61C98BF116B78D7A5D9F6B833F6D83376C7FF00901A5E0C4A9682B07715E79C4CB0C6E8D65C805891B4D264501FD286359062FE1E351B979C3BBEEFDB0FDEE6F732F14551C900BB';
wwv_flow_imp.g_varchar2_table(732) := '48AAF79F6D387ECD83BA5E4B9B92FB8844C213A572772EE3B9456CBEEE5F694B31831CBF4D597B9FB8F73D8260CCA4A2965E5173C6E34F0A7F596B8E7BF89F576F6B9FBAED72F6A38860FCDDF1A98728E3800F50C9853B138C77283276EEEE9FB70F2D20';
wwv_flow_imp.g_varchar2_table(733) := '83BE822A9D9E55C9DEE3C9DCCAE2CB900729FA71409827C287DF7ED27EDF9572E566E3DD96CBDAE37BE45C3FA59CEC69DE4F273EB9C666B4BF7D9CBDDFBD8C85C390725C4042245A14579AAEE8E3229871254EBA55733BE4C61B212472E20C5810363E22';
wwv_flow_imp.g_varchar2_table(734) := 'A0FC4B138EC0684EFE748CDB9B9F2258B02C6EC6DD3CE8A3949080895863D6962008DFEA8A208C6D0E0DB61564F2CAC98DF1E01DE311ECE466C4155872E513057A5730249E4A2DFD299CACB32AF19BF13B500028863ADC81D29396B8299B45EFAF853429';
wwv_flow_imp.g_varchar2_table(735) := 'FA2F2609A0082F312AB00D364B594449B81D4D4A7885290A67733354CFDE66CF83B6C0FC027688C98CAAC310EDC8F2235D6A454E97817A048911A6E62A75596F3CF530720C36828062D0B03AF8D630244C93A564E2582E8490391D050C016205ECD3F851';
wwv_flow_imp.g_varchar2_table(736) := '937F2D6B11C18C10C66E76F0A5DEDAEB41BD4008B8983D2B475B9BC11A560E78F11AB1931D6871888E9041A288D0926236D6B2B249B4B0FCEB03060F91AC0F4112209AB0A04B4DAC05A8713E114E11A493E926885937B01D6983242009FEDA302D369A7E';
wwv_flow_imp.g_varchar2_table(737) := '2ABEA899F1A12804BC2B4FD1A900D5C26595199E1449AB62CAFDB676384CBC005CFE9245FE54E9DD376FF6F638D171BE47FF00F886339081B22FE915C259D98163084DBCE96F66B17AAB93F70CFC9B2DC1243AB5EFE5A5092E588261603331926A9CFB50';
wwv_flow_imp.g_varchar2_table(738) := 'F954C1C9FA62C8B1F9D2262CD9A170E367682C7C001734C44E4AEF8F1A263BC132C4EB3D6A45D9A01DC7D5FCEB055624B3CC18F4EBE42AFF00E102CA42C09E5ACD4C67E1AB8D7B5B52E2CABEE0118D890AE75246B1459100E73248B93572F901585E2201';
wwv_flow_imp.g_varchar2_table(739) := '59BDBA89EB487B6439B1A770C718C979DA0E9A55C7099CDF0FD8F400D8DAB4580A36D28C5AF5C1F4C9C46DA9A6882288063C698F5A058BC9DB7A1B4FC68FE35A2605005B7F2A2047F4A31B6A28D8506223E35A00B6DA51A1BF81A0C06DD77AD5A3F0AC7F';
wwv_flow_imp.g_varchar2_table(740) := '2A0C222F6A2A75FCA844F80DA8FE741BA8F9510A48D6D5A04DB58B511A46F50000C6BA5123F28AC228D14A44C2DA9499006E37A7123C696DE5551A4580B79D09BF2AD72BD7C6B7FB50032CB71BC9F2A1B40B69462474DE68B6DC6C05CD044008C7A46956';
wwv_flow_imp.g_varchar2_table(741) := '5F4E36DD98C0A9B005C1D8695493E4DFD689133B03E66834BE4037889F0A72248BD85A2B58127AD51320C1E5A8363E1436B5E699E0B751B4D2F2137D46B40AE22E741D3C69582F2DADA0F034C08D14EBBED6A0CA49E40098B9AA84E6031BC68546F6D6D5';
wwv_flow_imp.g_varchar2_table(742) := '442394933361D67C6A7C791B133E15540D768B6823F3A245D45A7C6814924F4A28441588034A3327A565B20001B529537DBA55646B48D63E755112A6DB91F8D2711F0AAB749B8E948C469F3AACD289F5120191001ADC1429114D6143A0064EF4091D6DB5';
wwv_flow_imp.g_varchar2_table(743) := 'F5AD0348BF8D39D64DFA52D8D89D36AA8CDCA06822D43A379DFC2892044509317FE26801D0933613D6B4103C4D80F1ADA799AC37FCE88D1623699F8D61637B0EB5A05BAEF44332E8618888FC283498E2741B563F48274A07658BF5EA4D00000245BF9D03';
wwv_flow_imp.g_varchar2_table(744) := 'F22048373AFC680241E42645A7CC50EBB915A406B686D1418DD4A8D3F1B563EA50AD6DED46403D4FE114010493B5C81AD04F259AD61D4D4D98C104D8693B5F6AAB35883F0AE76209335A8CD2992DD636A5275169898A2D0637A4D898DA2B4CB13F0A5206';
wwv_flow_imp.g_varchar2_table(745) := '847F1E3476B6B40913D4DAD550866663C2D49BE823F1A7690036F3FED4A6341ACDEAA1488023C7F0AC7AEB14C6002A4C6F4A64EA4091222885959E570DBCFE15A6E49B82260537D26FB4DE96D3D262F404C05B193B8BE9E35974E3A1263CA8A93C589BC8';
wwv_flow_imp.g_varchar2_table(746) := '33F3A0D01240F529927620D01FD2C6071077D69A0733E98E9D34A5F0304934D693606E35DC5030162BBCD89F1E95910904C8806E37A20927FF004DE29C21B4EE247C75A2805578C73ADFC680E20152082353F8D31E41418BFF002D294A8F4C8F55E7C64D';
wwv_flow_imp.g_varchar2_table(747) := '419C2C720241FD435A59E528498FA997CA8A904448420C107A1A542BF4F19EADD6AA30296312481F8503753C638B4153B5B5B5611CB89049BC7488A0603000120083B79D02641C6F7F120EC69605AC05C096F1A6620C004881BFE740AF146258F331ED81';
wwv_flow_imp.g_varchar2_table(748) := '06FB93F0AAC95C10034CA198311714A3D465FE9DA35B51662413CA226576A1218188F48B93A0AA944235C308087D47C7F4D531C0BC8B9903412445AA4AC5411B160786D6DFE157ED7DC219F89752639743B7CAA5E8BAF58A60C6BCCC82FEA333D3A514C5';
wwv_flow_imp.g_varchar2_table(749) := '878956856E72C17C3E9AA844225E22790607522B0550E0B5A417E43423CFA9ACE5B9135B72252790943B85DFE3529C4B8D44C39945736006F61566F6BDC67767117022235581D7AD7365476E7CA38A80181B31FF0090AB12932B91938A0E3A031FC8D457';
wwv_flow_imp.g_varchar2_table(750) := '916F51B01EAFF4A66B263B121B4688A042B193E90C7948EBA456A39D6450554058246F7F4D35D98C99800722761A05ACCEF91CB31FA444B6902D14CA3D5C00254F5DE8330923900A2DF4F4AA9C195154A81C720E40F45F3A0AB92FC938FA4804ED3A1A49';
wwv_flow_imp.g_varchar2_table(751) := 'F4AAAFA788B9179DEA289520B190150731245C4C5A90B30909240BA72B79CD30446433300088D3913BD677E4E5DFEB23D214580D0D529D6DC9F80256389FCC0A8A00F7249E44CC8816D29F8C3AAA8863F4F1B9F8CD1F6DD70827D247D40F59DA873FA171';
wwv_flow_imp.g_varchar2_table(752) := '023FC84FA6FE664560C0F241B1D08F89A6CEBC0F252CCDCC32B1020AD0E788FB8CCDC83125B90E210F950F810B09CB98086415E8454328E203ECD6E40DFE559F382A163902C54151A1DAA61539067F53F2E23680359A336E5D5888FA72AB632103411760';
wwv_flow_imp.g_varchar2_table(753) := '743F1AA828C98CA1B471E50054464F51E4C5B22889D401B7C282BB37A3D28F6951712DA51B94E8553882A17D507785D2B182CC6E05F893AC6D34C71BE3760E3E895DAE6A73EA3CB6BC1A16B110389BCDED40CC88178DF73536EEB11253003973131C06B7';
wwv_flow_imp.g_varchar2_table(754) := 'E943262FB8B84C9C3F6F89E1559AC493E1AD18BB78E7E867E18CB7261CB41E753C9918C2E252C72184620852478D76765F67ECB261EE4F72AF940127B9C929C389BF01A99AEE63F6FC79FB6C9DAE3CBDCA2E36C6B8600C6A4E8CA4DC566EFDA459A6D666';
wwv_flow_imp.g_varchar2_table(755) := 'D9ACBFAB870FD9BEE39B28F7BBAC3DB62582CEB32411D37ABAFD970A663EE0C995B32918F2302987188B305075349DF77083B9C4EED87B418FF49072BDFAB4EB5E6E5FBA64CA4BE4EEB2E555DBE91EAB0817D2A636BDD36DBF169C599B9EF73FDDF40FF6';
wwv_flow_imp.g_varchar2_table(756) := '1FB7F63851172AB670CB94E6CEA322C690116F35C0BDDFDBFB55CC9DA7603DE2FCD73B90AD3E0BB0AF19BBE72AD8514A9E3EA6E44B1F33515C795B2164425AC2584289F1A4D3CDCB1BFF00ECEB2C9F8F4C7D9EF64FFB4FDC98105902A2CB3635931A6F6A';
wwv_flow_imp.g_varchar2_table(757) := 'F273FDCBBBEE005C8ED9425C1C8749F011526ED7DAFF00F88C9EDB309F69218C798315371DAFB6CDEAE6AB08C48E25A7A56A493A472DBF2FE5DA7F96D8F8C9C64C8CE98CF101880788E22F6B915CEC42CAC42DED3AC500B8F8726CDC5893E900E91D74A0';
wwv_flow_imp.g_varchar2_table(758) := 'EB854842EE197A5F5BE955C79B336E59F2C04F480DA5AF48CCB0496D6E82353D28090DEDA7A892204493FEF41BDC52C9C407530D22E0EF7A260199658C834F872E03EACB25488E2BA8E868E7EF33E4C6B3C7D27829E0003E04EF53C8DDCF73CB31425500';
wwv_flow_imp.g_varchar2_table(759) := '5E4A21440F0A8D4D7EEBFB7F6ECAF903F72D8B122123D1EB761B6B5C791B1DBDB2DC7F4F2D7E540A8853C849D88B88D69970E46C61C0E38CB8C7CDA02F237F316A37D71309F1E317DF43435B9B5F4F8D743E24C5EE6274E79918F2746E400163A58D442B';
wwv_flow_imp.g_varchar2_table(760) := '1BF160A2666D17DEA640B475E87A78D578AE221C9E59419122548A0DEC94528A46493CDB51E000A0CDC42A300545D82EA675934461E8625641653206A67516A2998E105C7A5B4C73A8F23F854C64546E506C678CC5BA4F955B01CC0E4C9890054525B98B';
wwv_flow_imp.g_varchar2_table(761) := '7127E952DA9A3525E059B2FDC32BE56C7CC00073D02E825A8E4C98DBBA567273D94102542F1B141FCAA7933838B02A28C5C391252D3277EB537C809100AB0BF206E4D4145C88F89713CC0B498B0EBFD6B3775906038034E39968B4F87E152776C993DC60';
wwv_flow_imp.g_varchar2_table(762) := '391B5AD3573FB7C58D102839C99394990A2FE903C45522D830E7ED171E4CFDBC9EF90FED464E93232FFF0090A907CC8BCCF03EC11C596043319B4523E6CA0E39CACD91142862678813E8599B54AE7939324C9634916ED3B7650E7CBC8B1254B0E333AAF4';
wwv_flow_imp.g_varchar2_table(763) := 'AAE0EF7D9EE15FDA5C802F038C0E2B207A5A06A451EDFED9DD7718CE6664EDFB75539172E66E21A364179AE30C22DF50320CD38BC2F3314CECEE4BB9966FA98D65012EF3A69172235A60402A664C5FCEB648C995DF91E24FA41D63E1570CE527600435CE';
wwv_flow_imp.g_varchar2_table(764) := '93D3CAAF858E30258A0FD3BC4D4D144967F4F1D2773B5639B8A02A349973736DEB2D47A3931E60EACAD2B8F19173AC8B1F81AE538D11313679F71DA5900B5FC6B1EE19B064CA7D2C178311A1F878D14EF39050712B7B6198126C3D274A8D3AFB5C8F9103';
wwv_flow_imp.g_varchar2_table(765) := '3F0E06608D5474F8553B8C2993272C678B140C0E97150FB5263C989320F4A2025B782D73E75D189C646C590349649D2244D0B2598B12C25530E3C8CBEA0C51CA89F56CD4E9DCA7ECB2E22A71267219328B93991A7E441ABBE6C58319673C572371B75AE4';
wwv_flow_imp.g_varchar2_table(766) := 'EF5788557D317A938981131CA3A9A3365D6673D8B8F2394CBDC05051ACCBBCE9A54F26008848242B41C63CF5A7C7099323C0FA655469275E53551932E74C8B842E3C5C405E573C46B06AB189675EBD1C6AB025CEBF48A6475CC1B906E408FF00283E90BA';
wwv_flow_imp.g_varchar2_table(767) := '474A031E4CA1007585F4859B803AD5C2E5E2B858C62443EE0488EB1E74664EBDC333AE4C80616E6718D08B191E5B5721425C2813310057A387DB7FA54F148E2F304C0D22AAD8F065C6CE147A0804FEAE20DE08A37E96F3979BDBE272E57D21C58636FD5F';
wwv_flow_imp.g_varchar2_table(768) := 'ED5D49933F6B947639B271C2C7985532AAC41F52F4A964CC31B1CD903646662309311C37350C8C32A1693C9481F0EB449C79E5DEF85B360C3DCFB41BDA621D94D9D46A63A8A98C49F73CC7260E58CE28E4C44011A56FB497CA5BB4CB91876D9B9298D433';
wwv_flow_imp.g_varchar2_table(769) := '0B38AEC5EE5BB6718CE22E88BC33A635962C3E963597492625CF1D2FD5CB8FB5C383229EECF1C80F2C7994C069DA95F1B67C47B84319315D2458C7D408F8576E2C18DA5320244F240C278937F4D4C76CD8B2B30739660106D31AF8694CAFAF471770A9DC';
wwv_flow_imp.g_varchar2_table(770) := 'F6E3BBED98AAE313ED2DC091EB1E115C63B971931642AB91B08B4EACA3635E960CD87B5CAB9B015C7DAE79C79B1E458FF20B7FED24570FDC302E2EE729C249C4DA5AC8628B6774CF778F2E0F6BB7C671636279ACC8613C81E3B1F1A9E42C31B151CB2282';
wwv_flow_imp.g_varchar2_table(771) := '5450C6E871E3FEF087DD3D4CDBF0A7C6856E2C49BF58E95A9D3EACEDC5FA763E3C21BB66EFB3DBB9CB0131A8B120015B0B66C589133E46E5CA627E9277F95507B9C43125D53E941D7AD3F6BF706ED1DDC604CEF970BA2961752E351E22A631173ED7C65D';
wwv_flow_imp.g_varchar2_table(772) := 'DF66EC3DD27EE1964F69DB30650D619196F1E42B8FEE7F78EE3EE1F74CBF71CC84F21C71E326CA91C62BABEE59F20FB6FDBFB2EDDD17160C411F10B3B337ADD8F84D78EE0866E6072DD81B18A49DEFCC8D6FB627A4BC716FCD01C5805605946AA0C5CD02';
wwv_flow_imp.g_varchar2_table(773) := 'A7848B8D207F3A3E90415B45C11D695A481B5A95CDA7406F3D68B9E4C0D958DCA8AC04FA85E281D4C49A29609BB1EA0C7856040D75D17C68F10266E37A2D8DC11CC70E42403AC1A45C904A9B69D0D16762440990408ABF6DDB265CC1323C5E382983A4FD';
wwv_flow_imp.g_varchar2_table(774) := '46D15101B1B40682A6CCBFCAA60E3A9493A8FE05001B6B93AD3721C8C0BEE3C681313D2AE22FD80AFD3CB6D228F223CA66B72B71DAB0E46099E9E7150FA84003E358401D49BDE8A80DA9D3F89A3CD54021676A63B803481226812A36BE947916BA8893F1';
wwv_flow_imp.g_varchar2_table(775) := 'ADC08B9BF402AFD0FA8A83106046A37A5E4600038C6E69BDB6330427FCB534F8D139FB7889CEEC405E3D7522AF3F43F74E0CDA58F8D87C2BA9BB418FB4FDC66C9FE576E38F146A07D44F4A1DC9C18C2E2EDF966702723E8A1BFB40DE2A6E5C312DEB722E';
wwv_flow_imp.g_varchar2_table(776) := '4DE2689F54DF065C0B8B23003DD07899E95349B90B2CC7EAEB54184B5F89761B1D01EB5408A4FF0099D95429854FA89D853D57DA744F176ECECAA07B991ADC46FE153C89EDE67C6E0FBA0C14D208AECEC4F7433631DA281DCF2FF1AEBF9D4B23CE6766BE';
wwv_flow_imp.g_varchar2_table(777) := '5248763AF2DC54B22CDAF5E6A631AA900C7237245E3C26B0F74125723063A053163FA4F9D3A077318C0E46C2759AE9EFBB3CDD9476F97DB7CCABEE656C6D240274356E224CF5718E214A0B71F5103415D7FB6CCFFE4EDF08CFDAE159CCCFF4B31B913E02';
wwv_flow_imp.g_varchar2_table(778) := 'B85F2F100E2B5A6E26F576EFFB9180625C9E965E196400A013308054B7C35ACEF53CB951DC17E4CE800451601750056C9DE774CA98F9F1097017503CE822183624F5F08D68634C6CC39B851A33C4C4FE74B9C12CFABF68ADFCE8D6FCAB83E9B4135BF951';
wwv_flow_imp.g_varchar2_table(779) := 'D23CB4ADE34022D02B01B56A245E2800BDEB0D0FE347C66688F9D403C6B7F1F3A20501F3A0C2771A51FC6D5ADF1AC3F95068BC75135A0411E17A68FC281A2801A1E945AF587CBA56F1A033AC7CEB1FC235A02B448D28013FED5A6289A53F9D5463D07C69';
wwv_flow_imp.g_varchar2_table(780) := '49F95350DE3F0A0C2223534AC7AD18B1F1D2B449E941AC686E0C569B0F3A36D47CA8083FDD7148DACEDE34DB46FB5292A00F95025C9E3304DC54EF11373AF59A70C2E48B4DCF9F4A42B061449EB55930B1E5B0D4509220B4820C5B714064D06866C35D05';
wwv_flow_imp.g_varchar2_table(781) := '32A02244920401F8D501480484D05C6D354000FE71416E05A0D30063AF8D4583EAD0083D2889A206D580B8F0BD453718D6C0D0658F1F1A3322F6ACCC3AFC6820D1A4454C9F8F5AA399FCC545B511BEBF1AD466872143988F3D4E94BA3788DFA452B19FEB';
wwv_flow_imp.g_varchar2_table(782) := '5AC316A9C84F80B5E81276B4520C878C4D9B51E540316D24F9530995019B1369B79D00C20991480B1D2E7A51E5ADC7F3A60C9B90E241337AC2795F6D3A524CF9FF005A336208BEFE1432327AF5344B1807A5216B46FA8A5980237D69832AEA60EF7A16DF';
wwv_flow_imp.g_varchar2_table(783) := '5168A59DA6E77F8509DA681CE93AC5A77A0762207F3A1CB6D0F5A04DB52686459AF0BF3A009D418DBE74B3373AF8D0260FF2AA99162276D2A4FAD62C3CCEF4A488BF9D591281F2BEA295AF10236F8D34C7CA97F55878CD5642C419D36A437BFF0016A622';
wwv_flow_imp.g_varchar2_table(784) := 'FE3E141A743A7E26A8522403F3A5302CB24C4DFC29D8C08171482D066FA1A2010016DE748A1246D66369D6D478B11A581D6B5E184FA5AAA00224729049AD205DB5D7A5AB1D0C9BF53E159419F56A349A05D54C93E7FCA8981F4DD488E95A366BEF589260';
wwv_flow_imp.g_varchar2_table(785) := '29B8BC501FD4785945CF2E87A5571AE3C991464628AA0CB81CAE058452052FC00E3EB99BF4D27CEAA8194AF21C72898BDBF0A2C64103D5E93A1A7526C46BA78D0045B40445B7A6B1DA05408C0C7A4FA86D59AE6DA4031D0D538C8207D46001B567C5C721';
wwv_flow_imp.g_varchar2_table(786) := '0E01DA01E94C9844AB1724991626814B5948FE74EDE91C9B41D28498E7A13F49DAFE1409C41163B6DE1E148ACBC5891C8C120475F1AA0C84589F6C286E2459887FA852DB840D185FA5112BBA13201559823A6D3418F250A019371D4CD58DAD218AA9BC68';
wwv_flow_imp.g_varchar2_table(787) := '0D2492404209D08DFCAAE5309170ABC4A136F55A40BD2156260EF1B4034FC89C671F20A884F33B9F8D064E4024CDA048DB513559B0A499591733C8FC2AD8265547FE3824893F38A9AF062801E0808E71A127A57776A8392E37055555805902DF51826A5A';
wwv_flow_imp.g_varchar2_table(788) := 'BACE471A88C62601BC7CC44533A928397AB9923881E90075A603DC59E32E099F0DC53E71C515092437A978C863E159CBA3972B63E4A0720ACA17A9001DBC6B99FDA52E15648112C64C1D4D756455546F59F49BEC64D73645C64332132838B03798DC56A3';
wwv_flow_imp.g_varchar2_table(789) := '1B3989C602F072E78CE65E301189B7E15438CA9188B282A496606409D0D1E6410B100187B4181531C9CFB9166240E9A5EB4C2837172809204DA749A388906352BAF4AC124852D6680A7683A574E2C72080C088869B120682A5AD49CA45151A0482DA017B';
wwv_flow_imp.g_varchar2_table(790) := 'D51C1C641650C587D26C3A7E1545C442483763045129CA3912589E2A3F19A996B0E5E303D2641107A4CC50F6F25831E2038581A19DA6AE42316041170BA5A667F3A82C63561C8472879373799F0A652C5307B8655CB4A8E010E820D6039726E6BC96C85A';
wwv_flow_imp.g_varchar2_table(791) := '48041BD75E1C8C279A877038E326DE937F8D64EDB19C6EC3D40483BEBF50A996B0F3FB8C71C42C9B16B18902E62A4DC8653CDB916B92743E07C6AF98A9288901F1280136807AF8D718C7DCE5C9C192492CECA6D617AD4AE5B75E03264CCE140165301E07';
wwv_flow_imp.g_varchar2_table(792) := 'EA3BF95020B4871060031A7CFAD5C29FD9E2744208E4B91A65649F480B4DDAABB3363566724FAF12A8816F4FA8F5AB9896738F29E21879642ECC70272283F5334581F0A5E5906456770E4D8A0B9922478EF5EA60FB3E77C7EDF72C98B1B6A89EA668BEA7';
wwv_flow_imp.g_varchar2_table(793) := '4AE8C58FB1ED4FB98B08EDC44FB8E7D6E47417359BBF8E5A9F8F6B267FC675796B83BBCDCD31A30C9C67D7600EC0F8D7437D90A7FF0023BDCDC722807DBC5607FBB931ABF73F76FB9700DDB291EE8565CCAA18C9B695E6F73DE777930FB7DD2640D1CB9E';
wwv_flow_imp.g_varchar2_table(794) := '4F4CAE848A99DAF790DBF8F5EB9DAFCF4768CFDBF68A47125C0E498B16ADD393D4F37DFB2E6C98CE4270802551157D303A9F1AF2CAE4668776087A993C7698A10AC6E41204C13A8DAAFACFAB95FCDBE38FF1867EEF23497C991D4C02A5A26753536CF920';
wwv_flow_imp.g_varchar2_table(795) := '11908433CF12C820036A24179E2903498BCC8A5F6B393C4632CE6DC46B3A4569CADDBE7F74C63F5138EFC8CAC9B9E82FD6865E18D9B11043318751F4865D60D7667EDF3766FF00B7CD84E37601830007A7CE6B8B20E390AE2FA4DC95BDCF9D233BEB898B';
wwv_flow_imp.g_varchar2_table(796) := 'D7A2AA3B86EDCF2F460575463026724F11D4E95376EE151FB63E91258AC12DC96C012349A551EE73EE2E4A402C74936506B712A8F895CF2B161D7CE8CDBC77E9E7AA6BEA6E18957188BF323D31F57A8D2327A4AEB0C5413A4EC7FA5318E478A860482437';
wwv_flow_imp.g_varchar2_table(797) := 'E3AEB7A3DCE5CBDC677C99180627D440E3B7414CB3718F9CA254710A2499861B5EB3E4E69CDEC676B6BF8D6765E538EC01B7FAD21E6CDCE743322DF8511A4692666182EB1E15BD9724AB2B2EAC4B0A62C5500563760F303522F3F2A57C999EC65A24933D';
wwv_flow_imp.g_varchar2_table(798) := '4EA2A2F1D981C28A207B8FB86B2F9DA9272F0E20FA0182A1AD7F0A64C60B28E6AA5A791626D1AD230C7254B9E22EA40B13FCAA2C619312A15F6C334FD6D260740282F21903E32444C728D08836A0400035888BF9CD30C8A8C72000906546ABF1A2CF820F';
wwv_flow_imp.g_varchar2_table(799) := '711582B10AE0A9F100D39656C47931F7035C133C87854CB44B1FAC99B6940AD84517EA124D81FAAD6A2C19768913715BD56BD96C284CDCED4560E0637C6555B9443907908E94D93B9EE3328195D99544283A000452106DD0DAB419B5C8A2E40DC46B4421';
wwv_flow_imp.g_varchar2_table(800) := '8926DA0AE84ED9D464E6511D139AAB1B18D84549328421B8ABCDA1C4FC6AF10CD2BAB20123FE42802A15D7F5D86C41DCD62499630BBC0AE8ED3EDF9BBCC5932637C78F80F423986C8DFDABE1E352DF2B25BD1000C03163BF88ABE7CD97276F8C15518702';
wwv_flow_imp.g_varchar2_table(801) := '9442822E7524EE4D4971AE3CFED6531C1A1E0C8F182294B7AB8812A0D87856B3107267CD930A61779C78EE01D7CA90285036B48A2EC1B21E0BC14DC2EBF8D09B6DAEB5168CEA4F4B79D300489DFAED4A0EB3F3A706008105B6AB23341E0C09900EA7C695';
wwv_flow_imp.g_varchar2_table(802) := 'A0066993FA46D45925E58981A2D3AA2A99890359A6326642E57683896C86E772C6941405948375E0A418827AD6604B03A44E94AB8F9653361B31EBE358C3A4DA3AC771EC7638B0E13C4B59C1107D5D4D7476A42E2452CA73E3231004CC46C3E15E703CF2';
wwv_flow_imp.g_varchar2_table(803) := 'AB924E60DE95DB4B19EB355C79476B891D57DDCA1A58F533B546BAE3F57A7DC67C795CE14048500B13600A9D6A6B93DFC2FC1C390C44C691F50AE51989CE5C9F4668011B500B6D1566F6B1774ABDAC595CBA799B9F3144B2DCE7E8C8B8E132975943A9DE';
wwv_flow_imp.g_varchar2_table(804) := '469152639432632BC04FA493E9201989AEBEDD313E3CBC806E2609DAFAC5286FDD0EE713030BC5D1879F123F0A659BAE49918E77393134E3E105D400411FA5FC852B2BB635C61A11DA16D2F1BB1A38F00ED9983C9C6EDC1A3FE5F434D53263CE871A80D3';
wwv_flow_imp.g_varchar2_table(805) := '646C8B78104006898B799C792F6E9C3211934552F33ADFA788BD7481EDE1EE171A88CA211B7E444D43102991FB7C80E5C98907F93796D8D4B1E7E3DB90CC159EEC09D1BDC03F2A352638E15CBDA7B2A0E61387020B9FAA49B81E752C689914E3C18F8FA5';
wwv_flow_imp.g_varchar2_table(806) := 'D09FFD3EA1F115DABDCAF798B2646BE1C4E7830B7281634E571E454EE2D2B0EA10D8936A64BF8FC39BED6476DF71EDF280530B8373EAE7C84369A71AF6FB9389BBACFC01195F20008162022907C8D79FF6CC2B872E42BEBC49C8E2537B6406CB5D8E9CB2';
wwv_flow_imp.g_varchar2_table(807) := '630938CE4C38F9906E19441ACEDD65F875FC531A59F2E6CB9861E79B33715482C76151EE015739002F8B2C13C0E846E293B9CC7206ED724E3643C72878865837A7C5915D31616F4A2A92188B10A62AC4BCF04EDF1FB8B90BC16616468823F4B4570FDCFB';
wwv_flow_imp.g_varchar2_table(808) := '6CA3B6CB93218FF22A98D18958D2BD1EF3DE013F6A53DD1C78F213E926FF0038A966CD893B3CD9CE519B1BB170844408B2FC08A263B3C44E21FF006CB0AC71413A8E934CC71FBAD89490718048D395A2669FB764198E6CB88BA653C5985888E9F134EBDB';
wwv_flow_imp.g_varchar2_table(809) := 'F6E3264CB8DC8CB8E0206113FDDAF4ABFE8CDC75F3090CC81C37ACDCF4E22970CE4F6CE379704A92761D68FBB85F24B82545978DAFB478557B6FB8E4C78736054438D87152CB0D00CD5EF131C557B9CDDBE3ED93063C3C32890D98DCB123D5EAAE03623A';
wwv_flow_imp.g_varchar2_table(810) := '453BE4776E20FA07D2B3A4EB53BCF1D49EB4A9D584CEC7CEB3486009B374A312349FCA9589733F29D2A649D5890220FA46D5A6140D63435AC27A6B5B9116DCF4A281B4DF5D88A58262FE475A209E40D98AC183A4D0249D2D3AEF532B0C4491689B0037A0';
wwv_flow_imp.g_varchar2_table(811) := 'C582C1B006E7F2A1C8EC27A5122049927A0A7D06084791BC9A2418F50D2D15BC4DE7F2D6848FAB59BDAA8D22DC47C6B48922E06C2B4BB491603414C11A25CC9DE98C9C774D049060C1BF4A20A827C3614E50347B84AA48923A51CA10E473855860985E76';
wwv_flow_imp.g_varchar2_table(812) := '31D7E34C60CE792D97FF0051D145CFC6B20C87973851E147896B93023C87C69F26312A98C92A564C5C9235F856BBA2F8BB357ECDFB97E460854C4AB3CA4C5DABAFEE593B044C7DBF6AAAAE08390E1B003FB59AB88366CEB8B09CAC710F42E35F48FC2BB3';
wwv_flow_imp.g_varchar2_table(813) := '027DA867C9DB63EDF2772EAA7E93081A377F0A5E39ADCE6623839314C98708E38C992627E9BEB597131C5EE930AB048DC9E82BD2EEFBDFB6E1ED4E1EDB1A33E44F571D158882396A6BCDC1DEA62CB8CAF6E3326362555CC299DDBA9153D92EBF20E72B19';
wwv_flow_imp.g_varchar2_table(814) := '63ED6336E2B76934DC3B7FDA17C398E4EEF9715EDF8FE91AB72A96462B97DF670CCEDCFDB4D177027C2A6C543812426A4EF069EC493EA2BEFAFA831469B71FA80F08A21F01C5927214C804E30164B34DCB3795206CABEBC41A47A491ADE822318E466A75';
wwv_flow_imp.g_varchar2_table(815) := 'E8B389CE3E87CCC322A05C631818C23107EB20C9634A306A49826003B91545C6013CADD4EBB56518D9A0126D72768AB354BBDEC18F0316E4A9EE04F536F61D69915487038963700C002ADD8BE45EE4C38C454730727FE3E201E5C86F35C800C8C726805E';
wwv_flow_imp.g_varchar2_table(816) := '220567DA7490E719B59F229554FAB8CCB1B4F81A56371616361D2838822F235ACA3882498B4F5359B6B588FDACDAB682B5135C9F4DB69AC75A317BFCA8789BCD06F1EBB56DF5AD7A136A03D051F2A1635AD1E54062FE15A3E5BD613B51DC0A2B41D22B6D';
wwv_flow_imp.g_varchar2_table(817) := '5BF3DEB6D40450881D28F8D6DA814CD1E95AB45A8302649146758A1B7856A0C4D0173E740EB15BF8B51066D40F8DE68813A6D58C1DE816DA9F85620CC6D445E7A0D28117FE5546B4786F41899F8D6D2D41A4DA8331009BF97C69093B68289DA812469A9A';
wwv_flow_imp.g_varchar2_table(818) := 'A85302DB9A51EA13AFF7114E7506B4EDB1DA881251600F50B134D61F4E8749A51BC93454088A02BAFF00114E040FE54A3514E49EBADA8A3E03A56B01ADA8023E5AD0762208A8AC681F3D6924833F852BE41C63E5E1570993336FB74AE77D4FE54CD926FF';
wwv_flow_imp.g_varchar2_table(819) := '008521337FF7AD462D03D36F0D690DF4F951335AE4CEB3D6AB34874D206D45A410D37B6820566136223A1A075E3B4D5462DBDFCC562499A16A23CE445E83133EA88DB5E944B92C35BD88149AFF004A20191B0917D28086B5B5A172BAEBFCA8482B63A931';
wwv_flow_imp.g_varchar2_table(820) := '58113D674A2082078F8F4AC08DFD47711602927E66D5898DE675A07F0E941984C8D3A1BD0100A92206E262693900091E754396989B4529208378BD97AD02234BC52FF03E3404C9134BA0F1FE546C2D1FC0A53ACEC74AA8D222DAEF4A276DE89B123ACDC5';
wwv_flow_imp.g_varchar2_table(821) := '0302DD6885B92635D7E158EB22E68C0B11AEE28682F542100789276EB5A6F6B4C5A9EDAC52B5E08DBF1A21486D4503224C588326892BC4FE7D4D6E8BFAB49F3AA14EBC989EA2895126F2474DA8DC0EAA2E4F856537228002A2447A4DBC6B2800004C0EBB';
wwv_flow_imp.g_varchar2_table(822) := '8A204B802237A608662D6E94404491FDBD27F0AA007883D35F851226600D881B53A8BA937E27D33A5458002CC99831CA98A852A2F3691E14E98816F57D24198D8ED41149F4A880677D2A6570DB193EA26DF1A3C65A06F224FE74F6899922D3D28347328A';
wwv_flow_imp.g_varchar2_table(823) := '66C0CF5A8A91324B15DC0B74A990E493C47A0EBB41D0D598ADC016371D6A6F1049B051EA04C69A554C27C255498F4C313B7AADF0A0A5CE4B5FD51034D6C68C13F4012C20CF4DADBC53857B228E662E748F1155309B722028B90D127A79D488272064B331';
wwv_flow_imp.g_varchar2_table(824) := 'F49F11A9AE9C78D4B09BA40963ADBFAD4F82844C7C423F2200890079F5A64B1CEC8A010A0FB85C8117057CBACD291903316249204E388363161E157CC310C9CD090C8C0871B8E8452E395CAAFF005952799DC13FCEAE59B0510A271325C4327F6EB1C4FC';
wwv_flow_imp.g_varchar2_table(825) := 'EBA06350BE924228882796BFF2F3AA761831AE47E67D06598CDEFF00EB5584E508200E4408B4EE6B36F2DC9C3231C62F3D482474EB43265FF19F512CA84A93FA58F4A4CCADCD0955211640264C368289E49895A41743C84DCC1B69515CD94B81F5068504';
wwv_flow_imp.g_varchar2_table(826) := '9D4998BB78D736554619381250924F2FCEBA596790662B000E71D69729E2258CA9B12D6B8DED5A958DA38DC801E3917612B7B4488A7E657287C4E4BC492040562369A0C0A396FA958D89E86B4631EEF22672082A04C01041535A615ED13B73953F700E54';
wwv_flow_imp.g_varchar2_table(827) := '9BAA182DE13B5EBAFB6C59063018C6424B58CC0DAA58519789B48B8005E05E62BB708472F93193C4980A7EA93E158DABA6B3861A584BE8E7F111432617876E421622353C8915D498B2AE30A5B581711614F930429D19BF51D2FAD63D9D7D1E498C6BED8B';
wwv_flow_imp.g_varchar2_table(828) := '1723D42F61B5FC6A5882238B008499689E462D5D5986418CE47C96522C22447E93505C7011CA9640CC4A823946E4D6E573B15ED6734C48E51722620E9356225C6347F44958510BC8EBE552C033625C6E54AE000D974258EA37AEECD8C63510B258722E76';
wwv_flow_imp.g_varchar2_table(829) := 'ACDBCB5270F0BBA510A5DCA9C72B9468D636E07F554BD8CD91D726372CAF11EE58F43E75EC7B45182E73E8C57968E4189DA87EE90AA262ED906546E4B9988333ADFAD6BDAF672DBF1CB79B843F63D862664397267F6EEE80714563B40AEE1953B7ED07B1';
wwv_flow_imp.g_varchar2_table(830) := '8E2481CA2CD1D675AE3C19723A66E4EC4E36971700B1DC7953B67CB9A712300D8C8259AF68D6F52CF2D6B649C4C7D19DB2E476677759238C008A76807A572AE54C4CDCD43E4C6482BCBDCD3C74353CC0B656F71DF3012E44FA04FE90B51C98DD6085E09A';
wwv_flow_imp.g_varchar2_table(831) := 'E31A18F115A93CB9EFBDED3FD54CDF74CF9020C25C2B036040100EE2B8721EE3BA72EEC7205F4C930003B4574E40E1007038A2C85800CF59A8A73C89EDF180482B30224419AD74E8E3BDBB75B58600BC3995E393544375E16F579D15547C03102B9170F2';
wwv_flow_imp.g_varchar2_table(832) := 'CAA8019224412DAE9406252E71BB1247411C86C4785175289CD72C165218302B327D28A475A249D78236764C4EACD249FF00C58FD0DD419234A8BBE5821091CEE7935C13E22BB316339230E14C68A58BBE692214088627F4835CF8723AE42D8C06559361';
wwv_flow_imp.g_varchar2_table(833) := '3322299EA9B678E7AA7DDB0002A640E0B176D48524016E4648A1ED4E27CA1223204E5CB59123D3AEDAD00B610379E4624117F50A197FC8FC723F07E3C9A45BD5AF951CEDB6DB7BF44CE42A4E54C8AA43470226677FFDB4F930A27B63BA0A066C60F3C2DC';
wwv_flow_imp.g_varchar2_table(834) := 'C8332B24581EA2A4B9B2622DED710218166831CBD3CAF5438F8FB4E01E2C16584B2863696D81B52A499978E7F6449C9FB6BE25015837BA4C3956B288998B5294C99482DFF940200240303FE357CB8F0367538B01C608556566E419944B30E93D2A5948C9';
wwv_flow_imp.g_varchar2_table(835) := '94E5655C6CC790E368F8532CED24E33F1C258806C790A217C901B90D82EAD53747893D7703A5572E4231B622B3B5B502675F1A191F195E38B9C100106EDCA20891E344FEF123CF2439100EFA52156B13E953BED02D35462FF42A95B470DF978CD16429E8';
wwv_flow_imp.g_varchar2_table(836) := '47190E4501A3663B0A12244006C6468A4DA87095E43E37A2E08254EAA4DBCB5A5F5283162351B5E831020F29241B1DBE5497981634D1064EF422DB51A020C46FD7CA8319D040B53C7E534B2AA089D74228B9600C1131D7A1A00189B1F0FE7461A27E91F8';
wwv_flow_imp.g_varchar2_table(837) := 'DE8408B4C78D418024F15001275A70C154F1816327735336371736A1236F2A2E321CA5795EFAF5A7C78D9C9504215D799E3A52495238982B7067F2A6777C84E4762EE4DDCEB4565F68302D31136BD66258FA89F006D02962604C036936F89A7CC9855C0C';
wwv_flow_imp.g_varchar2_table(838) := '593DD007FE42388F1B1AB9139516D05136BCE96AD603A5AE69626FD28AC0CD1004DEB023E14009D4503F293E1D7AD1064C9263C68021402358B74A1EB9B5699506FF00C456E40C007C290BDA05E37AC084500FD4DA2D32619CDC09D35F3A7C88D831AFB8';
wwv_flow_imp.g_varchar2_table(839) := 'A6722865EB04C4D0C41470F72480DEA8D4F80AE855C6F9D9892308F54311210683E3530B2E1CAA8C1CF1038B7EA3F5721FDBE5471E1F74B34FF8D3561AD06C8ACE1A0851BF4A073BE382163103040DC74AC5EED73C79743276F91C2936C66C6F2478C558';
wwv_flow_imp.g_varchar2_table(840) := '63757C6E8BC8BF252C751BCD79AB9D867E41063C4416D6F3B57A1DA77D932E5F615639110DBC45EA35EB7CA999D70E1C9EB30D01B7D3CA2F56EC5D7D919678A15E2CBB823A9AE1FBA955545B45CC8FE75CDDAF70FF00B2CB8541E6F91483E66F6A99E70B';
wwv_flow_imp.g_varchar2_table(841) := '24C65EEE6C67276AF8CDD994C0F05B8AE7EEF29E25FB4243BE3E300FA49311F19A8277647788AAE605A36BEB577EDCCB9712109758D0C5C7CAAA77E8E7EF1321CD93B80DC729E0842981300B4FCAB9FB82AB931F3E2D9197D49700DED3473B63C8BDC062';
wwv_flow_imp.g_varchar2_table(842) := '57DF50EA62497168F2AE57EE323E5C3973004A6309A58888A9785933D6BBFED9DFE6C8F949C613B72CCCC3610BF48AF417262EDFB6EDF1E2584CA578C1D3DC98FC6BC356C9DBA1C40F2C63920E274E7691D75ABE16CD8B1261C8014C2CA8B9099B83209F';
wwv_flow_imp.g_varchar2_table(843) := '9D27CADF33ECF6FECDDC16EDB265C8407E6C91A470B98AECEF719ED7D6187100665699E588FD76F0AF88EE9FB92D9307B857D966591F4F3D1B4AF71BEE5DF64ED7B7CD9709EEFB6C49914AE38E471401939740B59CBA4E98EF7A3AB3F7032AE2FB8E145C';
wwv_flow_imp.g_varchar2_table(844) := 'DDAB295EE5E3D4A14EAA37A876DDBE7E2FDAE569ED73F26C1985C4113C7E3595B3FDACE7C180264FB723E30D91CDC0CAAB31E5CAB97B6EF3B8EC91BEDB9013FB5EE5463722C71B12DCBE556566CEABE2674187EE1958A04438B301D1495D2B93EE4C3B7E';
wwv_flow_imp.g_varchar2_table(845) := 'D42E16F7DB3BAB2163F4F5B788355EE3BACAFDA91E92BC721E26D3C5E2DE106B9BBCF63266C087FC231E355B89F55B5AB7E125F33ECECC9886038FB7B340173D49935CF972B2E382BF536875B6845533F7390F779BB750B911567DC176B09F9D2AABE460';
wwv_flow_imp.g_varchar2_table(846) := 'C8548C6B2E0EA07C6B51CF6E38FEB0E7C3DB65C8DC31E864C931005EB2C380A9117F5694CCB932AB658F4F2E2483D2830E5938A2CF2202A8AB19BCFD59980554FAC6BCB4F851EDB364C19D32AAAE42B238B8E4A6411A7C682E1CB9E17123162DC648B03A';
wwv_flow_imp.g_varchar2_table(847) := 'C79D5F376DDB63EDF23AE42AE0818D77602CD236ACDE564B3E2B95868A83D1783B4F4A511127C411FD29FB8232E60B80406854459D7FD68E6EDF3636F6B22F07495651733AED45C622458B28531624823F9D2F49B5E29F82ADF527E54488269EA64B040B';
wwv_flow_imp.g_varchar2_table(848) := 'D944DBC680D881034A78BF8E9C8E8284C9DCCD855C19020C4D849BD65BFE60D3706E9159CA289624B6C055C7933D8853504C7E7456E04A9AA2E1CC42B051895F42C6E46935427B6ED502861DD7706C5EFEDA8F0EA69C45EA86864D80A791C34B9DA9407E';
wwv_flow_imp.g_varchar2_table(849) := '058A8E331CB533D0532627008558EBBCF99AB19AC18C5C02D1706F1449F50265CF4D81E94CB8CA02D99BD4D65C6B04CF8F8520762E30E259C86C3C3CCD3262E7A2898319527338C40190C649D23885F1AE8385BB50A5F1BE16CE8C0BB0F505DADB4D750E';
wwv_flow_imp.g_varchar2_table(850) := 'D3ED1D8AE2C99321EEFBCC67931984E42F1E55C3DF7DCBB9EFB3366CAD093E9C7B002A673F11BB26B3AE765317DC71F6DDA36309CB3910B1F4891F579D709EE89C030E3C7C20962E499BED14A4E331249075FF007ACAC6600B75ACDC67A99B8E9D09C38C';
wwv_flow_imp.g_varchar2_table(851) := 'F298FC053723C59409062FA1ACCA264B7ABA74A1F518FCAA5983396E280020DFA510A54872C654DBA7CA810A1AE648BC8A6F6CE43C8D85593E12DF91562EC49BAB74DCD1271E2593F5126C748A47254C200A0192CDAF4A500311C8F20373F8D5CF6EE63B';
wwv_flow_imp.g_varchar2_table(852) := 'F6605DEFA28D2B3B295E2827731B9A25834AA02D1A78564C65DD45A58FA64D86D2D59BB71C2FF520E428A54CF2622597A13B7C28B858012088331A0F0A0D0CC3971F4D8C6920DE83401E20FCEB078638D41E47A446C3E5532413698143D44DF7EBA1A00F';
wwv_flow_imp.g_varchar2_table(853) := '2004920D58D49F397EDD3D2B6B037A067CA2B6F5C9F4C605E81ADB78D09A024DAB0F2A1E346D541107CAB5F4AC3AD1E9351580DB48A3A509D28C8DA83134686F5B4A031E346F4A36A31D68356B4F4ADB46E2B50681D68418AD698DCD631340A748A20560';
wwv_flow_imp.g_varchar2_table(854) := '3D5449B48F8500900569807C46F58E82F5BF4F9D00923CBA506820DEB781A15500F5D29491373449FEB4ADD6804D0B1AC7AD09F9D5469313A9AD3F8EB40EE27FDE80BC78510E09FF004A61F8D20BCF5A227E34149DF6AD36FCA927A5626C2DA5A8B93CDA';
wwv_flow_imp.g_varchar2_table(855) := '959AD14A5891E334B3144CB784DAA44907A9A724EB533736B5EE4D58CD6DA3E3409FC373424C50DAD6DEAA310408D0EE6B749ADFC7CE8EBF51D37FEB55022F04C58C7952ED0C35DF7A3BCE9E14B606498F2DE8807E740C788036A62C59EDAB19A52796B5';
wwv_flow_imp.g_varchar2_table(856) := '51AF06D5B561FAB607793A0ACD2A7CFF002A52071D7788A02DC919918156524308B83BD026D5A4CEB79DF5A04D8C7D53F9550660DADFEB4355102E27913D68192C4933E02B4D8CFC28345AF73B503A1EB59A4751599AC44C806DB51009BCF5FCA812083B';
wwv_flow_imp.g_varchar2_table(857) := '4FF115ADD2FD769A07CAA8C7603CB8D09FC289168E9A9A522D227D5400CC83FC4508009BC93BD1F19A2379F3A2149331F8F5A24098F85651B9B81D286B6DCD5188BC69C6C284930627AD1822408D75A168FE74402013E276A104B01B8B5330999B4C19AC';
wwv_flow_imp.g_varchar2_table(858) := '14F3066C28347530452C193AD371888104FE358E97B93A50002C036BB8179A60AB248904E83C2B58B70FED33E14CAA0FAB7D67F950322080AA6FAC79D5164448907431D686382D2C6F3A0B585538F14E2C8CAE0837B0822D52B505070259098379D34F0A';
wwv_flow_imp.g_varchar2_table(859) := '20172445D412093134C609179B4026880D04B016D3C2B2A99254131AE9E7D6918CCB6F1723AD55D4916D475A476E4C1400A01D0684C5544F8C29204023D2DB82353F0ADC7DCF4B8E449927AD382A092C4A820FA47E34C1E41C8584B990622DA4FE14C982';
wwv_flow_imp.g_varchar2_table(860) := '7B48CC1589E20888D40E944622B982B1891208B8BE97A75556226C2483B1EB55F6412485F48313378906A6570E41C90311CB903C4C691B91F1AC001CB9310BA2C6F5D003172B25412DE9371C7624D4883EE7210B8D65828BCCFF004AB94B1C8CAE018038';
wwv_flow_imp.g_varchar2_table(861) := '3306626C557CC51C200CC8AE7FC4DCA4AD9BC09EB4E5398898473E93E47950531917892624068B8B6B559C3A54EF8BE9B2AC69E27E228B4288C6F63F4FC6D54ED30F0C4B9240568F574FD371557C48392A9E58C8307C359ACDBCB735B871FB0F94DB9312';
wwv_flow_imp.g_varchar2_table(862) := '6495D7CFE147962E019179646B127503C6A9EE8797552A14D8A5CF8FC0D2938D55D80E3C980426208EB4CA2194AB271201E7AF515CECB910957FD302351C626AFC50D94193FA9748DAE6A3902921B2F2075827A56A33516C618075650B69336836A48650';
wwv_flow_imp.g_varchar2_table(863) := '189906CA9AC44EF5D2D88C0F48E000274820D2E245C8C402408869D14CD5CB38E470E3278FB96726181B44E9717AF57B6C209E61583125493BDA66A18B0B90154860B026D7FEB5EA61C6C9880241BD8AE97AE7BECEDF8F52A20E7EA13A0FE54BDC27A463';
wwv_flow_imp.g_varchar2_table(864) := 'E50AC581DCF99F2AE9F6C06E51067FD2A7910073C9662D23E7358CBAD9C3CBC9DBAF3E13CE4B098D4FE541C7040E4093A3002D5D5DC26429C820627400DF5DE8F0E5DAE22AAB11A1D241ADE5CAEBCDFD524480337A5710BC9F2B18A63CF36305B9120722';
wwv_flow_imp.g_varchar2_table(865) := 'E45A3C22AF9101C70C390172A7A50C18E3002D0A389112488359CF75F5EDF0F2FBD57E5CC16389CCA92001FF00AAFD28382CC065032344AD8EA77815D5DCF6CE783E355618CCA87FA6075F3A6EC53BAFDA96C89C0E4E4504CC026456FDA61CFD6DD9CC8A';
wwv_flow_imp.g_varchar2_table(866) := '542020B213EA00004C6B7A4EED9989C46308616205E3FB67C6BD0CB8F196458022CC7A48BD71F7287DA52B6606CCE60525CD36D6C96387B74F632630CBC5D83481AAC88066F51719F8B8C912B62D2000A74E3E75D5970138F12F3203B47B8B72A544DE76';
wwv_flow_imp.g_varchar2_table(867) := 'A9E75C4A9EE61F5B65B652E34207D4BB56E5E5C76D713E2399D3903950A942AA38932C483057E14F85306277C7DC73C5CB1BBA11BE48803C04D3E7C2CEE8E571E2C6420E6B6E640BC81D6A79DBB63CB162E4D8834AC5CC1BEADB0A318C5CFF007FFA14E4';
wwv_flow_imp.g_varchar2_table(868) := 'EE7BA4C6B95D59B062E38C18015104F1F3A40AD94206539028026345D63C35A7C0990E37625426352D16B91FA6AFDC17751EEE5003A4928616544A8357A24D6D99B9FF00AB8F228C6CE8540424F3526FC7A16AD8955D59599B12E2E0CB8D4C7359BCB0DE';
wwv_flow_imp.g_varchar2_table(869) := '2ACCA7322F7396183AC32E31F51D27F0A4CF9503B1C846367F4A630B1C620472D2D44BAF741EDC3220244101BFE2C6258D4973E256CB18CB1E11CDEE420FA889DCF5AE86544E105B2138D908220F253361FDB5170D9706266321138634988932C3C419A3';
wwv_flow_imp.g_varchar2_table(870) := '9ED99CCFA87ED9BDA45D1F3AF2C384DC904739F2ACE5B1F37556C784DB3A5C2A64DA7AD365CDDDE6F732F361971009850DCE8004481D28654EDB3E1740329EF72FFF00C48624B295D7D3BCE943D65E99E9C65CCD9430187063950E595A49636FC8D40005';
wwv_flow_imp.g_varchar2_table(871) := '42A29E4C08BC1F974AB6439A71991EE19046331B0B5BC2B61397DF45165C9E86C644C81E57BD572BD715264C1EEB040531582CB024B46E7A4D16C49872372C8A1BB56078824FB849EBE1432E3F6720F757D4649516EB5D7DA61EDCF63DC63C888D9BBA40';
wwv_flow_imp.g_varchar2_table(872) := 'B80B7FFA36561C9D8F96952F4F2BA4CED65C4EB797167C397192D9181F72583A990D1FEF153F6C822DF4D891735474C6A616F300C5C4CC502C7944441313B9DAAB16F8264C6A7E96E64A8260117E866804C60B730C44720018BED3599AC3D46567E1E549';
wwv_flow_imp.g_varchar2_table(873) := '24862CDE114596F5570A76870F71933E67C595117F6D8D1797B8EC7D418FE9005448D87E17D68DA0199EBD7E0281E5620101BF51D2D530D5B992624C77F3F5037B44002E3C45285F0F33D29943337100B99B28B933543DBBAE5F673B0C3A162C6F13D06F';
wwv_flow_imp.g_varchar2_table(874) := '54994B55FA801375F0A058F5E222BB8765D9F36C7EE7705E0BA0F6C2CA75B9DEB94A62642D870E4655D723C7FF00E35256BD7BA23881201F0ACC10B7A410046BD62B1691B017813467A9B6C055E13925A413B5021AD6D29EDB5FCE87216BD172063CFF00';
wwv_flow_imp.g_varchar2_table(875) := '2A52BA4D316BC8A136988F3A70B32C45BA52B07900099DCD10F17DEB7233A934E17968D04E946C74F8D003FBAE6B4B682C2A8D6040633D17A0AC5A0789A1A1F3DAB4C0817A861BE932D7D80AC0CB026ECD731B56220924FAAD58BAA5F78A0A3650A0410C';
wwv_flow_imp.g_varchar2_table(876) := '4DC4ED530C35FD4753FE953904401A5BC6F4EA24726311B5339ABEB21B94DF451F8D32CBB051A1A9A9E701442D54B04010599B7DC558CDE38EE6F6D4988DF7DBA527639597BF0800BC82761144371B01AD8D04C470B1CCB76E9B7FBD4DA78FBB5F8EE2DC';
wwv_flow_imp.g_varchar2_table(877) := 'F7E8AFDC58164480544173E3D2D5CF8020572DFA1898D26D688ACC85C8663F4DC81BD29533C13AC9159C5EAD6674157E39BDF1248F541F9D7A07BECA3B75774231E72554CECBA9F998AE6EDF01C994A9609CF573A0005EDD681763857196FF00C521546B';
wwv_flow_imp.g_varchar2_table(878) := '76D7C29255CC4FB8B38E2643286511612749A450BC022C10047C7A51E44C043FE3D09DFE156CE9F6FC1DBF6CF8F232B9C6CDDC022CAE098FC289D7FE89A83AC7A446FBED4ACDE870838A9B71EB1BD0865E3991F902BCD46A2E37F114B80B9EE3B5ED7101';
wwv_flow_imp.g_varchar2_table(879) := '972F72CC8887FE7E856FFDBAD4B5AD74B789CDF0DDB9C3DDF7591FBAC870768C01CCC9732B685F135DCB87B4C5F6CFBC7DC3ED6D9FD9C7DC276FDBB34FFE261FE6067406D5D1FF0066EC17B2FBB67ED7B20171F6F8FB72A507EB0A2790FF009115CB83B8';
wwv_flow_imp.g_varchar2_table(880) := 'FB82FDA5BB1EE180EDBBACCF94AA800FB8082C1A34AE7EB76C638CC75F7D74F7979C5C7087619F11EC7B95CAC0E490407987133AF9574FDB7BD19309ED7B91CCE55E38B36E38024027E35E632156C9C8118EE41DAE74ABE2233E53964621C4AA2AE81845';
wwv_flow_imp.g_varchar2_table(881) := 'C56A67A31B62CB7B75762E05FD99C2543F741FF6E360064F503E553C5DA0CD9323641C9B19811A18FF006AA2E3391F01EE337139CAB636020B141FCAA9D965C587B8EE8E5FAF190806B3C8DEDD6B4CDCF61FB9F69830655EE3B746D41CBC7C44CFC29BEE';
wwv_flow_imp.g_varchar2_table(882) := '3DCE064383B6818884C84C004BC7AA4EB15D7DC77483B5CD910199E3C488B1B578B9991607D20EC75D2927ECCED7B4EEA976CCA9DB60C64B006EA092C35322993B4EF7176F87BF7C4CB833BC637166953A81B576FF00D6DB3E1EE32F71891093858632D2';
wwv_flow_imp.g_varchar2_table(883) := '209DC93B57177BF71EE3B970B95C7B788908887D22758F3A99B95C6B35CDCE6BB3BF3887DBBB5C7833A86C04BB007D4ECC6ECD1D2BCB6E07D4C5B96FE7B52E37745708639FA48F233AD08DD8FF00A5566DCD553B9C89CBD950832082D12DF09D2A6CCCCF';
wwv_flow_imp.g_varchar2_table(884) := 'C999B913724EB4198EA3E24D7476BF6EEFBBCCA31E2C640652E5DC1550A379DE96AC96F0E7951A0B0AC1B69F3DEB61C4F99C63C6A5DDB451F9D7A39B176587B13F6F4C4B93EE04F3CBDC213083FB01DEAF3C18EBCF479DCA5A2F7D08A633C800788DCEF5';
wwv_flow_imp.g_varchar2_table(885) := '6EDFF63DB372EE8364B4845EBE750CB955B296C085319FD24C9F9D5CE3AFEC98CF3177F60E4271FF00F1F0AAF105C96663FDD1E352674452E8B066072BB11D62A626791F591B9D69C6345272330D888EB4E7B25C774CB3BC0625BA08D2AAA8412A8BCC2F';
wwv_flow_imp.g_varchar2_table(886) := 'D4DB026BD0ECBB3C39FB2CD9158B776485C7894807893766E800AE7EFB266CF91BB5C00A76B8188554FD51F539A99E71D6B58E337884C98C61ED933F70D3EEC1C1886E01BB37850C5FBBEEB164F611BD67D48824711E277A540BDC64E59F298C69C16649';
wwv_flow_imp.g_varchar2_table(887) := '81F4A281D6A9DCF77DEE454C5918E3096F697D20475E34CD3FC5970E3ED885EE97D7A8C4A75FFF00A8DB521CB8F0A7B682198CBB033207E9A8BB1362600B926F269545C08B448F2A5BD83BE7C671FB6B8CCF2E44F874BEC2920B1241D3AD85306B401723';
wwv_flow_imp.g_varchar2_table(888) := 'E54554922448D69D5338290ABFF20373A4F856F54006A8614998263D276BD6C89C1B8AB72163C80EB53A194B8F49316F856F6C1254B0F1AB1FF21976E2C05AD334321570A591538AC7A778DFCEA66783D923C51AD736BF8D67766B1303C2B37181163142';
wwv_flow_imp.g_varchar2_table(889) := '418F3D699AB3C885E461F7D0D29127C36DA889721544B980205CCE95D0D89BB200777DB06CAE084E4D3C46C606F532B32E69E208E2469046958AC311107FD2B2FA183AFA4A9907A1A6C995F2B365CB939E563EA917F39A8A4510A26C7A81D28132789B2D';
wwv_flow_imp.g_varchar2_table(890) := 'AFBD1630A001C636EB40F1DEF1BEFE14C10021007E7AD112074AC7617F1A041E500555EAFDB35AC47436ADA5A86FF9D717D40B813B75A13BD36BE343F9D11AFD7CA883F9508E94266A861D4D19DA86F43F3EB503499D288BEB4B269A8A33B1A1A7F4A07C';
wwv_flow_imp.g_varchar2_table(891) := '4D09A0733313434A04D6E46247C6809D05EFBF9531B88D2966D464DA8378FE358C56268120D069D8D03B47CFA56F8E95A8836FE95A84FE142809BF9529B7F4A3E77AC77B6F14084CD216913F1A723FD694ACE9A75AA85361314A489134C7714B02AA0137';
wwv_flow_imp.g_varchar2_table(892) := '158785850FC2B036FE54434C91441BCFF134A26268F2BDA8A36981E743AF850E579E94275A218DFF00952EB6A05AE637AC4C580F8D5198CEBE51E54B60677AD0681B48F91F1AA9486F6DC682895313F4C8B1AD36F1AC63891BF4AACB18D079D06D2FACCD';
wwv_flow_imp.g_varchar2_table(893) := '024CCDE0569B9F1B9A0C5AF7D69248A6B79C9A5300822DD66AA00F9509235DEB1BCEB6ACD02C3E74461BEFD26808E920CF9D68BF53D2B785FA4D50BE5E77ACC44122DD46D46FA74B134080256DF0A0048DB4311D4CD630207C0D022FE3AD6F8F8D11A607';
wwv_flow_imp.g_varchar2_table(894) := 'E7E03A503C7E5A9A20DB4A1CBA7D245E74BD0630644133A5069DBC2D46FA8B6B4BE517AA3581F56DAC5090616F6B006B089BDA6D3B51E301589F4BC9B5F431440FE5B56121837F6FF1A51912445B627F9D099D77D4D00F1D2B5B4378A2D3F134B2675F3A';
wwv_flow_imp.g_varchar2_table(895) := '0C05FD33D62B0D62D733F3AC0E94C00BC8D0C1FF004A2178C6965E94CA16C5753333A74ADC6547AAE644797FBD315F4E900F5A290280034D81F8C9A3A93A181D6F4589378E20DE34FC281171034A205E622C69D75076D20D6513A0B75D0D18F501A027EA';
wwv_flow_imp.g_varchar2_table(896) := '03E54CAE14009175D751A7C6AB2D02581263C682E3E4254C8322FADAAA88E7888F4B8B0041236ACDAD481C7913007A6071D2C6A8342078EB7A588000124EA77A627D24E82D1FD6B2D611C88AA50969932D1B1153376B08624800F8E9556458672EAA6095';
wwv_flow_imp.g_varchar2_table(897) := '0D37F01E26A5931A9501B4D16B519B0AAF9400A589D4B2C40B0D3CEB6321C71909224FFC493A523AA8266EBCBEB17DBA53E25E1900C9EA047AB71E156A3BB02A111668D0EBCBC453654E261418717F2A9AB7B679472221150697AE8C8BC9C13120FA40D8';
wwv_flow_imp.g_varchar2_table(898) := 'C695CFBBACE8E5E2A163702018DEB77188AB020409FA81B418FE75D3C6117858B1D48F19A8E500622CD126600349794BAF0E2CB855160AC92491161C4740779A55570CC1A486598B40205A9B301913891A0BACC8BEB07A567C6A0A80D3C8008244D8EE2B';
wwv_flow_imp.g_varchar2_table(899) := '7973C72A76E0A19659511E03C84D74E5F6B871CAF2BC5DA05A00D013D6B61C1EE622CD79D3A8F8554E3C79B0AA9580B20FC34ACDBCBA6B2E1E7E2E648E238218552B62D37833D69BD64300A6019506F03F50AE9501B102B018D995B720C7C2A45718B728';
wwv_flow_imp.g_varchar2_table(900) := '6D4C137A659C3994029C5161F531A4523262E0155B5045EE4137D2AFCC1B20B09E406B1F1A400F2850200276BCF8D6A566A3C7214049E2E617211A11E02A9DAA3AE66726E4F113A18D0D5570B1F545C5803BDF615D38B0FB4E60FA4DC48D4FF2A5A4D6DB';
wwv_flow_imp.g_varchar2_table(901) := '1B1A0C6A0BA060CD2A772459B4AEC0448407D007C2FBD739528CB638DCB4B4DC1EB1E75D188292C14C998F103535CEBB6B30E8413209D06BE22B158503FBAE6B072565418D8C50F7043313316ACB686441C59747FF008EC2A030B040CA25508B69F879D7';
wwv_flow_imp.g_varchar2_table(902) := '4264524713258F123CEA0FDCE3C65B18059C026C6418DBC2AC66E3AD394560CB9079FC29320FF223B6824013623A456C391DF0FBA53834FD33303AD4D9F19C848318C34063713BD54B6632AAA29655223191241A4FDC226538C34F1803A75B572F79919C';
wwv_flow_imp.g_varchar2_table(903) := '0441231FAA0EF07458A87739DF8E2CF83D2C320F4472041041156462EF23D242A50F01CF91DFC4D79BF71C239E54279FA805C43EA122EF3D056FDF621C30E3C7CB31272B032000A200143B87CD9711C8250DE5BF574222AC965637DA6DAD9D50ED719467';
wwv_flow_imp.g_varchar2_table(904) := '0F9005321DA4715DAE6A79178065C84409E0419583D0E94C723E075C8510A702C55FE9208E33C3FBAA4E8B8CF0C84373FA555BD20112B06B71C6E318F044C41F3C20E4C08550BFDC469D34A5CCA713C084C98C8438CDCB723A8034AAAAE44C43262CBEDB';
wwv_flow_imp.g_varchar2_table(905) := '3925D597E96FA6DD6D566031E4CB9F2AFB9972945C6791E5083EAF0AB967D333C39B162E1DC0C5DC8E686FCB61D1ADAC695DA70E2CB9A7DCF671A93C94889B715B6C6A4D88B847053DC07D38C1FA41DAD573919B3216C9C31E39393D3672BA7127C6A5AE';
wwv_flow_imp.g_varchar2_table(906) := '9AEB2718EF9711EDF022BC61399D471C624858EB6E95CCDDBE638C2920E304B249F1895F335DD8FDCC8AAEFF00E2C31C49530C649902A0DDB8C8BC55B831B713AC6BC8D6A5637D73D2385CE70CECA4A3282388F13EAB9A438F16461EEB1E07E8F6C89E44';
wwv_flow_imp.g_varchar2_table(907) := '574E42F932BFA4358205416168E56F2A9B7B9ED9455E18DFD531B8B483470BAFDC076F9D702F7A8CEB80BC612B1CC7131C88E96AC88FFB9070BBCA9667CEC412430992DE62ABDA3F6D87B1EE1312667CD9415C795498540473206C69F3771855BB7C9D8A';
wwv_flow_imp.g_varchar2_table(908) := '376D97DB6C4C9696C6DE904A30FC699EAD4D6635B9C74B675BF671F758997366CD961BFCBEAC737102755A86143EE9EE70A9FF0019E436E266C09AB4276ACB8B263191B1A5D0990CD9018E5C7A0A4C83F6F8B071621987AD06FC4E8D157E1C37E2DBE39B';
wwv_flow_imp.g_varchar2_table(909) := '3BE52EED5F3E7C9DD67757CAFEA68DAD14A465CACAF854A81A4C016A6EE3302B23880C792A28EB6BF4F2A9C2E46C7867827223931B8113463AED7BF7231C9915FDB46652C08E23424E923AD6CA43C9242329E3ED28B9B1F51354C9DD65C8EE507B092A57';
wwv_flow_imp.g_varchar2_table(910) := '16330BE910BF1A9330E04110449246A66D73BD2171D273F51C3DBA3316C99570F0FA81B920DE478D4B1A1C8AE31627C9695216440D66BA30E7ECD70E24CBD80C8D89DDB2662CD2E187A5606816A07BBEE06338D1CA099210C7E34E5AC6B31CE78E704016';
wwv_flow_imp.g_varchar2_table(911) := '5A48481B8924F8455D71E3C7DD62C842F77DAE029932892148637461AD7362C472BFB6A44EBEA313D6F55EDD702F733959876D8FFF0027B7EA2C22E269575FEA933E64CBDC2FEDD17B75E5C71AA98024F5AEC181B0F6D973F719F038E447B4AC32646607';
wwv_flow_imp.g_varchar2_table(912) := '8DD86D5D4FDBE24ED4E4C1D8F6FDBE27BA3770FCF23817169B578FDC65C395D1B1E24C28AA16104027FB8D49CFC61D36D64CE79CFD95EEBB9CB971E25C8D8D982CF3C53C84FE8627F2AE77CB959402DE90238F80F2A0CA15CA1D418B6F598780BE837AD6';
wwv_flow_imp.g_varchar2_table(913) := '1CEDC97D474D4EBE55B89E961464C03A1DC1E94A5A06BAE829C1C8F13BFCA964448A1CA277EBF1AD0C7511E74FA4698C5A6DBD024686E75A76C4509571C4DAC7A51408419241325605BC66980815483CC4E857683E54604C6F5802DE24EB144B228208F5';
wwv_flow_imp.g_varchar2_table(914) := '0DB4AD62190018FD22DB50238E86E6836566B440DE28153A4EDAD4CF85C790313A1F853E2E372C808822098B91ADBA52586F3168A53CDCC9FA41B79D672B81247E93CBAB54D47ABF2269801A0BF951E216CC4790BDAA62DEAD7461020012DB9A68FEE3E1';
wwv_flow_imp.g_varchar2_table(915) := '02903188023AC6F4C000249F2156253F2E2217CE9413CA77DCD09266980EBB9AD754C614417115566811B9D69578A2CB6BB54F264930353AD6BA473C7B562416B6826629D515498DF53E74A8BC475344348B6837DA8B7E0F72B603C2768352C91040124E';
wwv_flow_imp.g_varchar2_table(916) := '91AD321176899D3CA95BD2D20033BCD4BD09D47163C671E776CAA87105E18E24B963FCA9114397575D6E41BD609390B308E875A6CB9B1A01C89E4C61546A6B3277AD5BD249CFC24F8C8064F145FAA3A0BD7A7FF52FD92FDE7F719F19C830617CC9907D01';
wwv_flow_imp.g_varchar2_table(917) := '8095BD79E1198119447F6807635E9F60DD9FDB171E4C83965C98D9971AFD214FA551A3FF00CAB375CFF5CBAFE3DF179EDFA377DD9E67FBDFDD3BBCFDC9C888AB9F2B2DA7240F6D0791AF3897397365C867DD7390F9B6B5DDF745EDF0FDC328C11EC65E24';
wwv_flow_imp.g_varchar2_table(918) := '2CD8802013F1BD725C2DBCAAE9A62467F2FE4B6D9F38FD126CC0AAC890F6F0066910621DC249E24928BD3CE2AB0A49BCB41217A1A9E35F52122419E437F0F2A5972CEB6497B1B1F76C197DE83FB50462E839193154FB7E467CAFDD64F4E47CBCB8F81B01';
wwv_flow_imp.g_varchar2_table(919) := '1F1AC9DBA7207EA26490741BD5BB509DCF718B010009F7189B495BD66EBDEBA4DA5E3E82CFDFE5C89802919DCB0E235E04F2863E15EA7D97ED7913B3FDDF718B0E64EE7D481CCB8492AF63E55C99D72E2E689910E0EEDD5D5813EE14261A0D75771DE07E';
wwv_flow_imp.g_varchar2_table(920) := 'F38600476D9F1FB3DB76AB766441C419FD209D6B373C48BAE25B6F5E8397B8C1DE767DEF71DD9E3DB91ED7DBB129E2CCCB60D6DABC3EE13B4C6B8BD966C8C140CA5ADEBFF8F8576FDDFB8C84F69D93AE243DA211CB109927F4CF8570AA60F710E4E5C7F5';
wwv_flow_imp.g_varchar2_table(921) := '817B7855D633BEDCE0B870BE67E2902DEA626028EA69BB86C2213B70582087CA4FD66758A2F9902B6240570B1E4549B9D849A94820201C7A01E157863ECEBEEBB14EC5713F71957B87C8031C084C2889B9A3DBFDCFBA5C8EEAE48C8BEDA2898453FDA2B9';
wwv_flow_imp.g_varchar2_table(922) := '4634E058B00E4D975B75345FFCB8F90E2856151146A3FBA93C5E56DE78E0EBDCB76B8F363C4DC7DC011B27EAE3B8F8D4B1B6509EDE21C03402C752288C4C179016162CDA0157C5DA77BDD30C5DB617760BCCF1B340DCF415AE9CDE139BC4E5CE71E354E4';
wwv_flow_imp.g_varchar2_table(923) := '58B6426EBAC7C69C62555E4E0C1025575249B79530ED32217C79586368FF00C608307C4D75348C815DF8614021587A9A373149F10BF353EE7EDF9439C6195312A062DFF2FECEA6B9F1A62C658E759688C60C817DEAFDCF781EE84F25988B88FCEA0DEE81';
wwv_flow_imp.g_varchar2_table(924) := 'EE64996B09D87C698F2B76F1311B064F6B38C88A5DC4A806C248D697266CDEE16CB909C86C6F023A40AD8DF83072248BA8D450224F2737D7CE6A754CF6EC552EACAEA482A6548DA2B5DD998924CDC9D49D4D19880AB13A934402645E7413493EEB961C74';
wwv_flow_imp.g_varchar2_table(925) := '20780AC9CA05BD2753BD50E3E0D2EB2EE3D2A2E63ADAB463C783D609EE0B065BFA42455FAA754D3148E5A28BCD33303014922227A4EB4A3D4A47F719A7EDF1A659F7720C48A24391327502075A96E3A1D5322614C5AD7AA223148469551392F6276156ED';
wwv_flow_imp.g_varchar2_table(926) := 'BBEEDFB6EF1B2AF6EB930BC2F0C9EA8137827AD2F76A87BAC9EC0F6FB6C8E5F1AED1D2B1DD6F4EA197B57C26323E32C40308DCA0309BC549D94A427A6D106E6069159B231CACCC05D6245AF48AE50DE2E20F4A60FA29933A4636C78D71155E278EE7424C';
wwv_flow_imp.g_varchar2_table(927) := 'D42C0133A0D7CA8C6FBEA628B5E4C4DB5AB852C1064193A88D45604F26763C9CD8137BF9D319FE75A1416D040F8DE9C19271B4DE587FA5165C61CFB6495000936BC5C502C4AE860513716B54E1792BB099D6DA9BD6B74009DAB103E07F18A7CAAA9C5F9A';
wwv_flow_imp.g_varchar2_table(928) := 'BF250C22F13B378D153E2224EF7A5E7FCC53B007EA37A46D7A46B4B7C2C7EDA7F2A11BF4DA8C9FF4AD37AE2FA814075D689F1D68411E54468FC284CD6DCCD1000140B3027F0A3699DF6AC402743E7420ED40C0FC3CE8C8FF005A5A372636D680CFC6909B';
wwv_flow_imp.g_varchar2_table(929) := '7E544F5DA858D06991334C5A6D493028899AA1D49B93F03441BDEA60FF00A538249A81CF869D28137EB404DE6F1B0AC6F7FC28AC7AD6FE2F5BCA86FE34463D7A6D5AB5099A0C359A3237A1A7C281AA31F9D29A27C6FBD2982668804D29FF005A63BED40E';
wwv_flow_imp.g_varchar2_table(930) := '926A8420474EB5BF3DA898A04C1D28C84DCC5FA45624D6D0F48A040A0C0AC741409BC56B9B5026E7F1AA8D276D6B1224F4028122223698AC4081EAD64111A74BD063D75340C7CB6AC6098127627C68493E55518C475024503034F9D69F950F3F85541B92';
wwv_flow_imp.g_varchar2_table(931) := '06C4E9E34B378111D29B90111A4DCD62A20916074EA2810EFD7AD0F409B6D4DE5F8F5A481BF8E94415E2D218F180627AC585A945C8D2688D7C08A50743551A6474AC7C37D7CC568889E93F3D2B15EA3E9AA06C37005E96E222D322898D0E8771D0D02194';
wwv_flow_imp.g_varchar2_table(932) := 'C4F8F851024936074D4D0B1245A75A26098074BC5022E62E268312674B0DA80689F015BD423A8FCE85CDE6A8C480234B450D819B6F45C00DB5A2DE359819322E6E6FFCA837C2DB0AD0082D1D2F44C923C2FF000A076BD8ED4403074E835A0626E27A56D0';
wwv_flow_imp.g_varchar2_table(933) := '8074E94A49E961BD063AF97CEB48B13E9E5F9D61027AEA288E224DF59A02072BD8D32830C277DE978802E2C6DE555500A924024D97FAD065E257D537D0016B6D4E10B199924695B8CE9683448DC44F41D6A2A6771024C0F9526B7DB503AD54926F627A9A';
wwv_flow_imp.g_varchar2_table(934) := '4F3DAC7CA8309F2E82A8AB018F2000DBFB8D228B09324EFE028AA988175173D4508AA40379BEA36AE85E2E245A205EC41F854B0E17C8B2AAC401CA6D700C18AE8C402A0E33C667E06B16B7AC3126791373A9372690C5C7E9DAAC45B8833324FCF6A8C433';
wwv_flow_imp.g_varchar2_table(935) := '8E86D351AA9C9BF31E827CFE35166521B8CC9238CF43E1578312496D4478D44E3E20683589AD462A6C0227A810A0C48B44D5711738150DCE390BD48D6F588E30DC75137FC6D431E3E19391CA5C9D09D4CD29D2AB391189C44AF2B1312455BB5C9CC38C87';
wwv_flow_imp.g_varchar2_table(936) := '93622096E87E343193EE06FA3813276D34AE80B8D7195F6C286373A6D6ACDADEB0AD91565B0AFB8D6F48372236A5CCB302178C7EAE86A980B8630AABCDB93B1D63E149DC22BB1565B0363D62A2DE8E0C9842161CBD2248E33E5498DBB6565F70B8E52CB9';
wwv_flow_imp.g_varchar2_table(937) := '62C0AED23CEBAB263690C8208B6BBF4A8E2ED3F71DCBB380B831827280604C6C0EB5ACF0E78E7A3B31771FFC53901566201906C41AC3BC40A51D0E12DC5841998FAA7A547B5CDDBAE0C7DBB11EE10C482389E3FA4C50C980FB808BABB40D9BAC54C4EED6';
wwv_flow_imp.g_varchar2_table(938) := '6E38300AE1DB180DC881EB2789BEC7AD51F12AA858806389DAD4EB8062EDBD94EA1A0680D609CBD5AA8267C2074A995C39B2A05B4000DC37E629D13195063D4C2D6BFE3442866E4DC5C1B107A79557DB197217603800657CC6D572935E44AA72E50678C0';
wwv_flow_imp.g_varchar2_table(939) := '26A98B02BDA6D0096F3AC116070988983B0F8D34C10C96D80F2ACE5B90997136228B3C891208A7C6BC011CA18FAB48BEE692ECC7DCB38FD42448E95E47DC3EEAC495ED5C80A789761733FC8D24B78677DF5D266BD7C3DDA3311EEAF1E5C4303E9B5267E4';
wwv_flow_imp.g_varchar2_table(940) := '8995CA960FE91B47888AF0FBBC8F913376DD97A151F1E4F4903935B9F11B09AEBC5DF770320EDB243300578007997D055F4627E7978BFAF6CA4E4B0F43980390E3D54F5A43972770B058622E4B88D4A11A03E7595D461642851812118584EE0D2F70312A';
wwv_flow_imp.g_varchar2_table(941) := '2AC1BADC8D02EBE9E95B8E5B5F977763DF64CB1818ACE180D3A95FEEA9FDE1736345EDFB60A709863C7AB1935C01F162FF002AB8C6E00E27563C4C9115E9E2EE50F14659C8FF004B9B924E82DD2A598B96B5DFDB5BADBCF973B1249198361CC7196C4718';
wwv_flow_imp.g_varchar2_table(942) := 'F57211D768A9E5C032A4282A45CBAFE96D58D57FF3E6438D8B2A0D0CC823EA17A651CB03B01C581065B724C6955719E1C99FDC3DC7A000D900C6A2601B6BE15718DF2635CCC0AA90511B7E5E3473F6D99DD248215BE263658A6555F67931E38C060ADD0E';
wwv_flow_imp.g_varchar2_table(943) := 'B614CF449AF372E31DB3F2647032E680C93EA2CBA71F0A93E2554393212E0B9E4A97E3C8586FA57477BDF22E340AD627D616EDC6D375A3D9FA4395C4D8FB62623F57859AAE6B18D6DC4EC9771ECF6FDA63512CA4B159FAA40B1AB7618D09672CE4304857';
wwv_flow_imp.g_varchar2_table(944) := '1A86DEA1F74FA199ACD8C1001B10A2254F8DEABD8FBF9515F97B78CC05C4A3D4A8DF492E7CA9D89FEFC788F51FB6C0A87DB50AE4913126A5FB7752C1167121E631BEF172057532A060525947A549D89D7953C2B63924F283CBA9BDEB197A7D6571B80A85';
wwv_flow_imp.g_varchar2_table(945) := '64273523DB804464B72F315E77758D728EDDB31E3DAA938DDF1C3390071902DA9AF70F6F8D8ABE86DEADE62D5C2F8D71637C3C4130C789B5E6647C6AEB58DF4F3D1E4E34538970AE1CAB8C87C6AE60499FAE74B74A7EEBB07ED700EDB16443932AF25C53';
wwv_flow_imp.g_varchar2_table(946) := 'FDC77F1E95D67BCEDF1F66BDAB646C50EC4622A58F32A013CF65A9F3CBDCE6C6B813DD4ED96337211C89363F0AD66B95D35C63ADC63FEAE4CDCFB7EDBB7F6DF08C83963CB8B912E9CB5727CAB9BBFC58933E47C2AD91F2051873124CAC5C91AD76F79DA9';
wwv_flow_imp.g_varchar2_table(947) := '2BDCE04ED97264C98C6356468327D475D63AD737730BDBA8EDD951B16318B363121832902391D8D58E5F935E2CF1FE8E263DAAE3642ECBDD153CB30D01023DB2B7B1FEEAE7CAD8DF3BA61C67B7C4FEBC589DB9106072F51EB5D1DC61F738BABF24828015';
wwv_flow_imp.g_varchar2_table(948) := '8E27CC58DEA79727B590E32159F2E20AC001222F20D6A3CDBCBDE4C7C7772B76F9380CE31E4F66463394A9E032113C09A18701722F3B120FE5E55EA76E9873E76ECD73B26170B9C607C9C519D47ABCD8FE9A6FDBFDC7BBC0C8A567186CA30201C803724B';
wwv_flow_imp.g_varchar2_table(949) := '2EC147CE99F2B3F1E64C66F1D279EEF393B3C99579631CBDB12CCB786BC00AA77A965572588471015D55EDAD8B7CEBB14FB4DC30371C5032655580DC409E46A4CBDB30E40E4CCCE2DCB403F3AACEDAC93FF971E4F7548190C0E3B7F69BD4D954DA666F22';
wwv_flow_imp.g_varchar2_table(950) := 'BAB2E045C7EEA952C4C00A7D407956CBDA8C58BB7C99F13A8EE5464C6FC961901E2480BA5EAE670CC979F1AF36B94F6D9FDB19D940C5217948D4CC031E5471FB8CC98B180CD3E853A49AE8C997B04C81B176FCF4F4B13C648D62B9B2E56720AA84034082';
wwv_flow_imp.g_varchar2_table(951) := '299F85B24EEBE554ED32BE3EE300CDDC0BF2769559B8E216B8CB1625A204E8040158EBC98DCEA4D6209B8F8D22DA77CAEC9C0C58F2240BC9EA6A44EC0446F4DEDEAC48E840A6608AA0CC9BDBA74AB8F289C2306B927A016F9D6E04C34403B9A3EF328851';
wwv_flow_imp.g_varchar2_table(952) := 'AD8D216622F603E55331714E5D4284B7A66E044FC68E2CED8B27253C0911CA0161E2BCAA249D26C3F9D01720004F89A996B0667524B312EC7F536BF1A52EC4803E429BDB6204C0EB7DA88280D8F2FCAAE2FD0CCFA93D51F546DFED4257414E158DF8191F';
wwv_flow_imp.g_varchar2_table(953) := '0A3EDB858168F85FC69832998B4EDA28FEB4A589F48D06C2E7E7553842FF00E4C903714872E351E813B134B3CF0B2E7A4CB0C67707C26958804F36903F48A0CCCD73A1DA942D6733A48D49E6B1C9FA54711AD689BC532E3631B0D69C27111AF526AC96F5';
wwv_flow_imp.g_varchar2_table(954) := '2D93A00F4E9F57E142FBEB44F9D1542DE03AD5C267BB2893035AB050A65AEDA4528658E29FFE548EF7853F13BD6BA31737833BDEFF002A51C40E4D7276A0142096B93D68A49624DE341532B8E0F24916A75628ADC7D28578F899A5426198A86500A9246E';
wwv_flow_imp.g_varchar2_table(955) := '7A5419CB5975D01D80A5B09ADCF1C60E724D974ACBAC98E2BA4EE698E355E043064897D8C8D45025393320E324F11A81F3A871D989223FBE3F9D15400FB8E3D647D5FD2941111F5753D49A2C493C4DEA86663A9D00BFF415EA64FB6644C1F6FC253DBCF9';
wwv_flow_imp.g_varchar2_table(956) := 'F93E676D891C913FFC45727DB0631DC1CCC832E4EDD7DC4C6D64917E4E7C2BB1BEFBDCBF719BBBEE07B994AB0EDD4597133800B0F854BED7A766B59A49FE5D6FF672E5C4BDA3AA8099B28E41DB50CC76BFF6E951CF872E2C8703D8A805A2FA898A53C010';
wwv_flow_imp.g_varchar2_table(957) := 'EC4B28FA40D4CD623D224DCFD46AC9862DCF3F22AAAA4003D46E7FD6AA140931A8B780A5C6A05C7F068C9E51002EAEC7E76AD74627290EE197910BFABDBC43AED354C257239CD6E58D8AC46A0086A4E619C654F4E2C10CB3E1FD699F1E4C38F12B43666E';
wwv_flow_imp.g_varchar2_table(958) := '538D35BDEF5CF6BCFD9D6631C4EFD14EDF2F7870336233FB3569661A62620409F1A29DDE5EDBB7C925065708B8C15327191B374A7C5909ECB2769DD16C24A0F60010198B72F5F8570397CB93D46E040E46D02D6ACE3AB59E9CF6E5D1DB670BDCE0CDDC81';
wwv_flow_imp.g_varchar2_table(959) := '9B1E01030E9200D49F3A8E2299BB88EE327B69918F2C844F11AD87E15970E6C997DB40598099F01A9A4510C79020A486F81A619CF9E4D93127BCB8FB776CD8DBE860209F3AB77790B26386E795A465004058B01E35346C0464E659600385535E5E27A522';
wwv_flow_imp.g_varchar2_table(960) := '851EAC9266EA06FF001AB216FEFD83DA3C0107935E545A98638F53B71B4C4827CAAF8C636C4729108B2BAC10DA8A6C9DAF6DDB24F719465CAE14A9C57009D9AAF13A2496E430637EE3BB5C1DBCE4437B088F13D2BA2727EE46352DDAE275E1DC00DF505D';
wwv_flow_imp.g_varchar2_table(961) := '8378D73F6BDDE54E383B700973733C67C18D7664CDD9A76AD93190D9C400BC6CAC6CDC47854EFCB5ACC4CCE032E7ECFB3F6B2A2A652ABE8C636330A0D79D91F3F72E72E4B339962069E54102AB13947369F50F1AAE6CF9109C414E3810411A56A627766E';
wwv_flow_imp.g_varchar2_table(962) := 'D6F4F288210C81A6E7AD2BB92D392FD09A20B4CAEDBD000CF56DCF852F81A0980040EA68127526634A6E2EFD42F5AD2A01D7C237A60044E7E13A9D69C08222FD06B4A5C4122C681636C8B23606778BD388734CD921465925D812D16236A9966E1C6C5549';
wwv_flow_imp.g_varchar2_table(963) := '61E66D735A4813791AF43E54578F18D4EF58B57A32C11713368145D9C80AE48E038811A5F4F9D06E336B45E813C8F2D49B99F1A9D4068D4000EBE1F0AE8C99DC908FC571920D8C8008AE720488D0EF4C0A0400DCFE740CAB8588F73905E50FC6E48F09AA';
wwv_flow_imp.g_varchar2_table(964) := '9CDD963CC8D8FB65CB8B11078E42658FFCEB9491FCA28F2F498113AD45999FABA5FBCFF3E6CD8B0E3C299989F6944AA83FA44D73B3F2624C01B28D2960FCB4AC60099327A5307562CC4F89DE840D4924D6223FE22B28910340664D5E8A1CA2C36A1C8CFF';
wwv_flow_imp.g_varchar2_table(965) := '00C62D54E2A3FA50054016D75A99333C17D4E608B0B8A1ED816510356F0E94DEE08008B1A5E4C5AC3881204F4A995E7E8571008D48F952B345C0F54134C63F9C9F0A03583A6C474A351FB5D6935B416ADE55C9F4C778DA879D69EBAD6BF98A01BDF488A2';
wwv_flow_imp.g_varchar2_table(966) := '23CAB79EB5BA5063ADCC56028803969F0A3A5FA51491669BCD6B45AF44CE9A4EB58C6B3A6F40B17A077A6BC529B5541E915B5A22845BF2A805A7AD303F0F3A11D2C4501D281C18ADAD013B7E345A2205069131D6B19A59811AD199F8551A74BD09F1A248';
wwv_flow_imp.g_varchar2_table(967) := 'F9D0B8A0D23AD09B51DE4D213AD1067C6848A1343AD019D8DE81FC0D024C5693AFE75500FE540F8D13791ACD0FCE8853E558D1B41B50B6BD0E9540A1100DF5D2DBD1D41131586B78D26E688536009F3A0411F0144AC4F8E8281BDF61551AD236F0A59224';
wwv_flow_imp.g_varchar2_table(968) := '29B6D4481C446A694904922D446F1F8509D605B593458AC9811006F3246A694C1DEFB08AA34D8753707AD35EC7E66806F59B697814011049371A478D1049245EE7F08D295801A4C6B146E4458127A529246875A01D46FBD2B1EBFE94CA41046B6227A1F0';
wwv_flow_imp.g_varchar2_table(969) := 'A59B0E46C3AF5AA83ADBE15858191E16EB4AB7856244EA05100C500311D236F2A58B4C5A9D8E807E9A5264C988DEAA14C6FD224D02444037DCD1F0DCF5BDA808904991BF85E814904C0123FA56107EAD7C37ADEAB8063AD61B9E9A5541BDA0488A3FF23A';
wwv_flow_imp.g_varchar2_table(970) := 'EB342B480072D275A83683A93BF850B89A20DC03F2A527C753615408B8AD16B989B1A3B446BFCEB017613A50000C1816113442C185690684C002F34EA9616B037F0A0612489B4DA37815644248D2FBFF00A50C4B1045CEDE335D0AB1B4DB5FE559B5A913';
wwv_flow_imp.g_varchar2_table(971) := '645DF4893E74A578931B5CFC6AE409E3D2F6A4811110A248F8D4CAD884581D7FA562B0DF84555A267AC40A52C541500191127517DAAE5309AC05D048BCFF002A6C6A09D80DF7A45F53A888E4624FE756553C82902C7CA948A2A14E2AF2854CDB5935D8B0';
wwv_flow_imp.g_varchar2_table(972) := '54000C81126D37A44C634BF23BEBE5540A05F5FE2F58B5D759821D09833340ADF8F13CBAF5AB85B08D7A52341611A78DAA2E132AB1ACF1B95D098A4651665B15B89DABA5F148BDF61D6B263075131A8A64C39C63E4E07200449275A56C6810701D648D94';
wwv_flow_imp.g_varchar2_table(973) := '6F5D39718E2185881AD22E3C8CEAF20C0B1A65306E20B705B730393088BDEF552A429512446FE778A41E9600401A445EB65CA1514832CF60BE551A2A855320FD3663BF818A7E24C12B13607611488845CA4102181DFCAA9A222195008906F028910C8804';
wwv_flow_imp.g_varchar2_table(974) := '9893AD84D79A3177597B8E59391461E80E4EA04580D6BD779E6D1EA5D41F0AE7ECD0BE54C84FD218A13E35A9712B1B4CD913ECFB7C3EE3A283C90721B00C2D7AEBC78FD5CDAD049EB5A38BB010AADAF1D589DCD571FA54C9ACDAD6BAE081A14CEFF53791';
wwv_flow_imp.g_varchar2_table(975) := 'D691971F0F4DA48B8DE9DDD501704DCC584C834A413C9F27A31A106378F1A2D222F3C8F8EED7F51D35DA6AE54E2518C69ACCDCCD721FB93BB9F6A1112C31F5BEA69B164770CFDC13EB1200B40E82965666DAF65971BBCB96001618C99BF83454F3F70BDB';
wwv_flow_imp.g_varchar2_table(976) := '0E79FD6884871316AE4CFF00740985570A16719415C8A67D2A6FCBC6B83B8727EE072F74C4E1EE1098D437116FC6ACD6F7677FCB27FB79AECCBF77739D5D163B7468526E0B44006BCBCAB8C07C78C323AB12FC8FEA3B57476FDFE6C39B1E46C684612CC8';
wwv_flow_imp.g_varchar2_table(977) := '22DCA2CC635A9E5EE33670EF9581C997D6E00B4CCD856E6B8ECF2EFBFBCE6E6E6F66678F6F2845E58F10803A9B9F8D7460C78CA337705B9641FE37DC137A976983DD872DEA43066F35D87B74190182549B03A5AF7A5BD9BD35BD5CDE85668965582A1B73';
wwv_flow_imp.g_varchar2_table(978) := 'D4D4F2CBB0590874D0D8458575E5C7C9C950544691A1A83616B33B7A48D7C4559576D6B978FBB2DC08442013BDB5AECFB7265CAE19651F9326259FAD80BB24F4152C9DAC70CCCF33F4A490456C4CF9332632383A640649FF00F67A52F319D27AEDCBD4ED';
wwv_flow_imp.g_varchar2_table(979) := 'BB04C639E42CCC7D44C8D7E1432E20C0B329214CA576E3C6195B19311A4682D53CC0A61689D3D47A573CF2F5FA491E5656E6E87130C001E5EEB1FA5BAA91D6A3DFB71189D27DBE05896D0CDAADDCF274E4882321FA0985B6F5CB93B77EEE01760CAB0A46';
wwv_flow_imp.g_varchar2_table(980) := '84ED22B71E7DF38B24C9BB4EC3B0CF86198FBFCE31C08F48BC88D86F56EDD5F33E44C85B2F68581672DEA0DBAA9D4D0C1D98C1C06305F2B2B16CBBCE902B933656F687B591900B45B8F207EA9F2ABD7BA7FB759998FA7757EE5DB7719333B76CE3DA6241';
wwv_flow_imp.g_varchar2_table(981) := '43324EE49F2AECFB747658FDAE67FCAC48D08968B03F0AF0F1E3EE18B03DC138501317BCEF6EB5E8119CFDBC32A0011C22BACF2F4B0FD3B5AA5F09F8F6FF002BB62CAF68B94C991B08E649E40198046C7CEAE1CB6092154A19037F57F4A8604738866CA0';
wwv_flow_imp.g_varchar2_table(982) := '138810B2DACF55A70BC806166E76833E9AE75EA9FDD4652A7166365125A46C440AE46EDD7BBC8EADE9775E200D58F4076AE9C8FEE339C902E070F2DC572BF319719E002E376391A66FFA4D586D870E4C0F87BB5C6859F8E2E084EE58C447853624CDDBF7';
wwv_flow_imp.g_varchar2_table(983) := '7931AE40726601566DC1C9037D41ABFB4B87BCC59303BBE55725F2B434AB6A63A550625C9DE7B995D78F19C4C47D7906BE55ACFF00673F599FBBC9EFD5F9FADDB1E7391CE2CB8CCA85103918EB7A5EEC61C258E345CCB05E000C649E5EA9F9DEBD07F596';
wwv_flow_imp.g_varchar2_table(984) := '1C17DC73E970485555375E3A5EBCDEF8E0CB9B3F6DDB145CA4828B75056D303C2ACAE5BCC4B7CFEAE6CDDDE11D9B6250F96490D897D2433EA49A51DB77387BAC585530226428C15E5C2F210407F1AECC1DB7EDFB2393BE65F7031C8B89082ECA2C2E37DE';
wwv_flow_imp.g_varchar2_table(985) := 'B99DFB6298C16C9EE6420AA852FED2936E53BEF572E575E99E2E3E8960CDDA8EEF23E4EDCFF81DD5570E22793442B2820DA75ABBE4EE3F679BB975F6F32630AB824090D3D23E22BABB93DCF69DC6219F2FB6F3C95F19256184896DFC69BEF7DCE2EE9706';
wwv_flow_imp.g_varchar2_table(986) := '17538B3B21C8CD61F4FD2C7CC525E9F2B64D66D9B8B3B74EAF17BAEE7BAF6DB105C19B164C6987DE0A2616E20EA38E95C9989828A15518C80B2607C6BAB23176E2E988A63008E0DC45F61D4D4337728711CCB8C0F571137076DAFA56E5C7678F7DAED6F3';
wwv_flow_imp.g_varchar2_table(987) := 'FD77729C405E600B93532D0440D045FF008B57566C8E7D2312E222E441278EDF575A92BE2C784908326766E418CCAC7D223706AB1273CD73A10491C80224F4D36ACF8B22AF22ADC2639FE927CC558E5EE8371C814BBFA89600D88D3C2A05D8A846684170';
wwv_flow_imp.g_varchar2_table(988) := '26AB5C08381565DA0904AA0127A5CD2AF70EAADC554F2F499136F0E9591017E260F48A580483681A8F3ABCAE61391D262846D1E66ABC59A0A08F85553B7E42EDB0DAA7AE55CC4031AF533478161074D6BAFF006B8E6666361E140AE346FD33AC6B57D60E';
wwv_flow_imp.g_varchar2_table(989) := '518C4FA45FAD30C4DBDE26AAD90011BE836A4391AF15AC6132DEC29BBEFB1AD1896220758BC527A9CC09AC31FC0D3067C8B6517E2D7F1A91767261BE555F429D44EF4BEF5ED17DC54FBACFA2270C904C99BD6F6A26D4E4E43D44D0E2E7431B49A989E1AC';
wwv_flow_imp.g_varchar2_table(990) := 'DF21C46F61B9A161FCA9FDB631EAD7A0DE982A032C648BD0CFDD22721D018A6189E073303AD39700DAE3AD23336F69B99A19BE306E28A3A9DE813208361485FA9B5212CF0A3E9A6566B7BA8CC09806DB9A5E51F4EBFDDD28848023E54DE8403953F6389F';
wwv_flow_imp.g_varchar2_table(991) := '2031F21C4580FA8EE4D3B109E9D09D054CE476322D2694955D6C06B3A9A6618B7AFE8394E465E6CA46307888EBD2B0605114A052AC5A47D46401C4F950672CA14B108BEA8F1FF5A1C8AD86B1F2ACF7CB5271851B271B7C874A492C277DA6956FFF0023AC';
wwv_flow_imp.g_varchar2_table(992) := 'FF005A6981B1276157394C60C3C2DD4F8557B7C193B9CA9871101B2182E6C00DC9F0152E25C7ABE9E82ADDBE339332620ACE0912A9631BDEAA3BB21ED076ADD97648F99DB2041940FAC8BB1F2E95CC708461EEFF00E60E41C47481D4D5B065C9DA774736';
wwv_flow_imp.g_varchar2_table(993) := '205D31341E265413A2F2A967CF932646CD921B21924816BD5931F44DACBF5FF42E56E590BF10B27D283455A454E72DCB4B46D40925B5B111E24D15C8AAA09D76028CAB0040DC0B1A0F0CA78E84D8753E348858893F51D7C291CBE5071A928B1761D2ADBC';
wwv_flow_imp.g_varchar2_table(994) := '33273F41F549C4C3D0BEB0C3F545CE95D1DAAB8EF972966C498C17622E42C5F5A9F6CC980160242AC2E36BCCDA6A9DE65CBC5483729C2D209FF4AE77AF2EBF310CE334A365E44641CB1B13AA696A8917917355CF903AE318D49618C2BB319920E806D6AB';
wwv_flow_imp.g_varchar2_table(995) := 'F67D90CC7862BF700176E5A0D0447853EA7D394D79263190C02AC4820C34114DDD1C59530E4C63DB771FE5599F54996A3DD8F6D9B0FB833ABC4385B725D97CAB9F2656202C093611A45384E6705362D02E4DB7AAE7EE5F28C4AC028C2BC31AA8D04CDCD2';
wwv_flow_imp.g_varchar2_table(996) := '8F6D21B28246C83535DB87B2472B93338C78F208C5885DD9E2D3E1531275266F470A7B8CC316343919A78A01333BC0E9576ED570A2A662DFB9661FE28161D4D5FB5EE327643DB3FE3EE73AFADC89E2B7E23C26B0CED8D42E4D5C4331F534789E9564EFD9';
wwv_flow_imp.g_varchar2_table(997) := '6D927CB9337ACD938203EA613133A4F8D177C5EE138BD00FD23C4D4F264E7ADCAFD113141411E1E757BB3D85B9718630276D49EA691D998C92493F51264D31F5116914CAB3E2698C99C123D222DE34C82403A9D81E9E74EC11525C8008B0EB34B0780083';
wwv_flow_imp.g_varchar2_table(998) := '8A63BB19D6978272D91C0F48324D881A74A9F874DA991064CA8A0840CC179368013A9A39D7163CAEB89F9A0680FD769F8D66EDCAC9C1546318DF9825A3D254C017DE84EA6011D3A517239C212562F3D69400768FC6A28C1220FCA845AFBE829F941240BD';
wwv_flow_imp.g_varchar2_table(999) := '2B8208274DC78D44949023588B530D226D142E64810BB75ADCBA7C67AD56BA8B00206E37A0DA753F95624902DAEB4469A6BA9A92653A00DE76DA85A0902D42F13D7F9510BFDD6DAAA813E64F9D693E3E14C14CCDADF334463020CCCEB153266142AC8BEA';
wwv_flow_imp.g_varchar2_table(1000) := '2F4A3523407F9EB542ABC7AC52FA66DB6F592563FF001B6E41A0480614E96F1A3C753B9EBA5691CB4F2A2978F4DE6871207A8EBD34A24C1B69E158B089DBC4517902A0FE407852B2E9D45851663022C7A6F49C8C49BD46A65FB6F5FCEB1D62879D1AE6FA';
wwv_flow_imp.g_varchar2_table(1001) := '8DD2851FE54288D147F969426B5013426B1D237A04F5A0D3D28483E0056533BF9D1B469E740A0A9373E3445CDC515502F474D2805AB4D18A04DBF9D00DBCB7A11FC0AC49D2C684DEFE9F2AA1A7C6D466046E35F1A59DA3E15BC26831DEB4FC2B189E940E';
wwv_flow_imp.g_varchar2_table(1002) := 'B3D280CE93F2A1343C2D409D22886BFCE94DCD8FC2B13409FE3CE8378E940EBD6B72F9D1302AA06A3C77358EBA5A8569B7E0283509EB5A7E15A881F088D67AD0326DF956FE77A0483D7C4FF4AA3120E8089D6B19822D074AC35D74D6949B4011D288D06F';
wwv_flow_imp.g_varchar2_table(1003) := '37E3D7A1A02C4696BFC2B6FD635A1B759AA8D63B0035B5298235333A45A8B19DE4EB4A4D8C8B6F44A5B686649ACC7ADC1158920DF7EB43693FC135A466E4048B4891159996F06D78F1A59D075EB589DB4A264D6F350069D4D69BEB076A00DE664EEA74AC';
wwv_flow_imp.g_varchar2_table(1004) := '444C580BAC51409B5CD28BCDEDB79F4A66E3F513A01A7F3A078922F3C6E27C688104C11E20F5B50F571B46B7074ADD413137A26F6DCEF546E46201B49BED4A64D8C48B531E3376E0A058EB240DA3AD2120106636F8D44004441DE6635A43A03B469460F1';
wwv_flow_imp.g_varchar2_table(1005) := 'E420B4EF588136BE91F1AA30224F51B5120EFA1F55BF01581F9F5AD111D2E688C6D7D4EAD5A74E9E3460472EBAD0D605874A00D1F56E7A56DA6078451B13136D445002C6FE55408B11D74ADA8D3CA9880140D2FA0FC68758916BF9D032F3007F69371E31';
wwv_flow_imp.g_varchar2_table(1006) := 'BD3E3104345DB6A41A5EF31E556C5C40275FED076159AB17C68563E02AA45EF783615B1C28B8F226B4CB7E3F0AC5749D0C540581F3A52A0091A0DA9D84429B03A7F5A0046A4781A2B9DD4800C41274F1A831616DBA6A7E75D1959AE3583AD73640667AE8';
wwv_flow_imp.g_varchar2_table(1007) := '4F5D6B71CF6241B319D260F9ED5D7DAAE467E47451306B9901659F9035DBDA7A5095B963C403AF8CD4DAF0BACE5D58EC8BFDD4E3886205B4BD644F4AEE77E94585C6C6B9BB1C007D53148CBC984682A8AAC04FE75A07CF5140A4F4D06A2AC98C113BEC4D';
wwv_flow_imp.g_varchar2_table(1008) := '200ABA8BD5C5C0E952D588E4C5320E87E749ED82BE26F572ADA6E6DCAB70216FD69910386412490C22FBD73B27AE5496D1563A9AEC2641317D28229B5B433E3F0A652C450062A1257837ACB6A7AD7440931633E9F2A0319F5728064DF734FF00A45E6D73';
wwv_flow_imp.g_varchar2_table(1009) := 'BD2D573B2FAA0B41FA42F9D2B018F20248E24405300CD6CB93DB9763C883EAF8D701CBEF6427202CCD6553B0EA2AC8C6DB49C77760CAF973700A38004122C6D7D29CC9C3001F51883AD4D3010BC9543BB9824D888AE8630146A2FC878ED516671CA69EDA';
wwv_flow_imp.g_varchar2_table(1010) := 'AA96D526493F8579DDDE576760E084201E1FD6BAFB9C88251C1FA795BF2AE6444C8E3DF6B64061A0833B0AD6BE58DEE7881870873CD883C943AEC63488A87DC3BD853DB62B2A80241FC01AA775DC2E39C58D63240524EDFD2B80A013A089F47FC8EF5A93';
wwv_flow_imp.g_varchar2_table(1011) := 'BD71FC9B593D75EBDE97D58B315E72722DE040A6CB9708C412DEE021BD375062E3C09A9E5F7958A96E1C578311D18FEAF0A10787B384735C73972153AF91315BC747096CCC9FBB0630404E4C6222B7B6565B25803A6F55EDB19390F09961E98D2FAD572F';
wwv_flow_imp.g_varchar2_table(1012) := '6E4C72B0E9379A5B8AD4D2D9975762B85FB47CFC41E649503A2DA0D75E4ED8B63913CA2446D6AF2FB5EDC7F9251B84416530049D48DEBDE0C1520B7201400C2E0F8D72DB8BC3D5F8B9D798E2180050679347ABC62A2B883E4188A9E204926E0576C3E35E';
wwv_flow_imp.g_varchar2_table(1013) := '18C06047EAD8CEB5B29C78959DA6DF571DEA65ABAC7959F0E40C578F2258127C29130E4464CA409C6FCC29D081A8AF4F8A3B1C9F596580A6DF5514ED71F16531C4C13CBF2AD7B31FC79B9551F9A8CD10327A88D6932B061C8DD16CC09891E3463B74C41B';
wwv_flow_imp.g_varchar2_table(1014) := '0AFB7889F4A8BC4EBAD6C98933138CEFAF9565D79C388E35388BA8D2D8D4E807F7D3E3C2AD88B9C9EAC388B3318598F0DEBA5B10384E26D3F481B09A9F6F8077393870F4095CD907E81FEB573C33EBCB8FBBEE30E15C2E4195500936B36FE75CDDE60EC7';
wwv_flow_imp.g_varchar2_table(1015) := 'B7C6A981D328642C7911666D27CCD43EF79303770F8B0B86C4F915658C32951B7516A1F6FED1BB93933FA573A71C6EAEA3DB658E4A479D6E7495E7DB7B77BA492FC9F0071891D7BAF773624FF2A3010A768EA2BD0FB7767EC27B6412321E67231905CEA7';
wwv_flow_imp.g_varchar2_table(1016) := 'F1AE44C1DBF69DC3F7192064C881D8120F000C803C26BBFB4EE7DFEE172E638F21262719B956FF006A9B7C37F8E49667AF475677FDBE2CD93B90061642B880FA838100F9126A1D9BA7EDB1E5512188249BF22B7A9E7C1EE3E5C60F278E4C4DC5ACA00F01';
wwv_flow_imp.g_varchar2_table(1017) := '498B237B08CF87DA555952D69B95040F2ACF675B797765F719CE5C9104F2206C0E9F0A9B98576047A81010DA4916AE7EE7B8C18B97AF8F3BB02DFA45E40DE22A78FBD418BB8EDFBE9ED5FB7C4322E710CADCD792B291A8EB4C25DA10F718303BE62AC71E';
wwv_flow_imp.g_varchar2_table(1018) := '1C431A816E4F1723C8D6CFDD60C5831E638CE47F6CB276B70D2E35BF4D6BE7B1F71C006C8ED90C01C664124CCC575F71F71EE7BB7197334BA285C62202A8DAB7EAF25FFDA9CCEFD95EE3B85C5DB60C38722E4671394CC2C9BF19F0AE56EF106084847921';
wwv_flow_imp.g_varchar2_table(1019) := 'D87D70047D5E352C8F24F150ABA408AE3C8FEA2524F51D22B52386FF00FB17B7D1D67BA6760A8BCD9C012F3CF4D0D519BEE08ABDCAC464042BC7A5880458741B57161C8F8F28CCCEF8CF1231B638E41C8DE76A6EE3BDCCD853B5FF00F4580715EBAF299A';
wwv_flow_imp.g_varchar2_table(1020) := '58C4FCBC5BB5BEDDA47A0EED97B4EDB1662D99B102A19CC803A573F7EE5896C40820409927A45EA3D9644CFDDA76B9738ECF0E66319DCF254B161AC6B5CAFDFE724A165608480EA358301879D5EFFB9B6D76D737A5FF001CF7CEBFBBA32E15C9DC73C38B';
wwv_flow_imp.g_varchar2_table(1021) := '262C063863C8791900723B44D729185392B99612780FA46FAD472F719321059C92341A5018AFCB26D318FCAB5231896E6771C990E450FCCCC431BDBA54B9B8F5030408E5BC5162DC42C8453B6F4A00237622040D2B463C15B9C893AF4B8A6454D5E4F40B';
wwv_flow_imp.g_varchar2_table(1022) := 'AD557B672482DC41D86B4E31625124337503C2AC8B84946243CB847493FD2B1C849F4201B026D4CEEC3E9C6178DA753516399B7B6DB55FB27DCFC980F5E523685120C56F780FA6636E5AD2260663EA3AEA2AEBDB00258841E354FA22D96002E6C2DC40A0';
wwv_flow_imp.g_varchar2_table(1023) := '1F235B1A5B73BD58BF6988587378BCDEA4FDEE52631AC45847F4A96FCB535865ED5C89CADC46B44AF6A82DEAA4F6B2B6339F330586E3EDB187B899E3D2A987B57CF8DF2625E69894B161A40D878D4CAE39C49927BA6E171DBAE9484B5F9B051B55C7DB7E';
wwv_flow_imp.g_varchar2_table(1024) := 'E59085F672166B28559F511C82CF9545BB2EE14F10BCDC7D4ABEA658D66A7B1E96759FD7DC918B527978D1191008516F0ACBDB6786C8F8D971E28F78953E99F0EB4CBF6FEF72150B8594B1039302A21B46F2A7B1E96F948B927D200FF4A52C67C4FF0011';
wwv_flow_imp.g_varchar2_table(1025) := '5D597ECFDDE22AA433E4242285120B6E27C2AFD9FF00D67BEEE3314CA570A80659B59F0159BBB73F1DCE24FD9E61663A98A99CA93F54EC6BE89BFEBBD976FDB0393BA5E7EE8C6C6433CB4950ABD235AEB4ED3B60502E30585979C150011C8F9D4F66E7E2';
wwv_flow_imp.g_varchar2_table(1026) := 'B2E2BE633F6DDDE2552EB01C488BFCEA5EC642678C5E27CEBEBFEE1D8B617EE155930E03EAC9900E6CD003159AF99CFDF3641C310645E448E4413A448A4B29B4BADC39D708001633D46829C705F18EB49EE19999BC906B64071128D122E4033AF88AB9C3';
wwv_flow_imp.g_varchar2_table(1027) := '18B7AB364BC7CE29401A9D4FCE90B6C058D68E576F8C532D6311439D8A3220001D4C49F874A49B09F5B7F4AC402634FCE8CAA8B7949A1C4E900F4263A5610BAEA76E8696F3798F1A7407450247F1BD48B4472220FA41D4510B06FF00EB445A04DC98A654';
wwv_flow_imp.g_varchar2_table(1028) := '20900058ADC8C5A655DF41B57461CD91303E2C6004C861DC7D4411A4D57F6BD96118BDEC8D9321F56655D140D14789A4EFBBF4CD94A76F8C62C4A211068078F8D5CCF0CD979E47277AD87B45EC415F6E67D3A93E26B924B99173A134854969732D1A5328';
wwv_flow_imp.g_varchar2_table(1029) := '3111C44EBA98150FBF264E5EE911CA045A88C415B9BB0663A22E8287131D57AE828FA12CBF01B9AB2267F736DF98F3A20002FF004EFD4F852C13A98244F90F1A6018B4EDFA07F3AAC99D0B208003852581D38CFA453E7EE0E30C98FD6A21518EA83723CE';
wwv_flow_imp.g_varchar2_table(1030) := '9F18CEAC591828E0072600CF3B003E34F8F8E1FDD62C90C9996582EC57483E26B9DBCBA61C987B7C8439510E3D4C4EC275AF7F376DF64C5F696EE1172637EED18264E57E43F57C4D78AF9B08EC982AB1EE72C2963B01622FD6A59FB9C9DC7B58DDA71E04';
wwv_flow_imp.g_varchar2_table(1031) := 'E08A2C3CEA6D9B8996B5B3596E25B7C9CF719B3F6FDBFDB710E6980920810CCCC77F9D571F69D9601957B977C99CC2616C73EDA5E09E517AAFDBFB3EF0A8EE3B750A7111CB2B0B00D6B75D6BD3CF8988C9D87B4330CD07028B1C607D4C7C26B36F385D65';
wwv_flow_imp.g_varchar2_table(1032) := 'B337C63972F7A7EDD8FB65FB776383DEEEF4C994FD401F1EB5CCCB83B3EDFDE5E43B936C57912379DE97BACB8FB5CD930764C5C000366DCB7EAF55711277F55A013B780AD49C7D59DF6E7A4E38E1DB9FEE63276AB871E00AD921F2E56FA9D86A67A4D703';
wwv_flow_imp.g_varchar2_table(1033) := '31264EADF519DFA574771DEE7EE3076FDBE560D8BB3529840001018F28246B5CEB0C7C45599E8CED7373D78291793615A18DF61A79D30C6D264C5380AA3AD5C5BD53D9910017DA95B21361600D87F5A29CB2BF04059BA0F9D290CB2B93D27FB77AB6F689';
wwv_flow_imp.g_varchar2_table(1034) := '277A18DF8B96650C082B04584EE2B0625489B686B0E2C42B1813AF8529989D141B4D66E1A623AE9A1B529B47CE9E2DFCA888278EE6D50C901822D61BD31B5B591FC0A040E3D2B13304540245C8133B6F446906E2F3B1A017F51DF6E9589014B1B9FEB567';
wwv_flow_imp.g_varchar2_table(1035) := 'CA891693240E94A782F90D6A87E91C8DA2FE35220448917F8536E09C8967227E14A4131BEF1BD137D0DE88049F3D4D66D5E85330348E9465B7D75F0F853150240113A56E32622DA9A86439ED07C2B4315906074FEB4F000237814204FCF4A89920049067';
wwv_flow_imp.g_varchar2_table(1036) := '4A60A07ABC2B106040A0549124C5F4F1A2B336D03FAD02C22E66348AD035936B7852CDFC0D8516402DD22DA115B9F2BC033A9A01A6FF0096F40A93AC8277146B118C46B1FA67CBA5291B4EBA536847F11E34B6B1899363458FDB6FB5181D2B787C2B47CE';
wwv_flow_imp.g_varchar2_table(1037) := 'B93EA06D58D131B5CD03AD00FCEB56BF5AC28836DA959490475A235A3623A502811A6D6ADFC0A274E942D4064D11F8D2CFC2B4ED41A452B481D2B1993D684D063FED4A689B4D689AA8506F6BED4E0DA81135B4A033637A13E1E14099B6D436A0D335B7AC';
wwv_flow_imp.g_varchar2_table(1038) := '63E1424FF3A0343FAD6D62B1FCA88DE2686E7A519BF8D2DBFAD51B6D7E35A7A56247FA5031B5106D7F0A59DBE54641044024910C750074A06835FF00DE8488BC519D4F4A100FC6AA31FAAFA1D874A045849046D5A4CCD0264F4E828166F1AED42D3AD1F3';
wwv_flow_imp.g_varchar2_table(1039) := '1F1A120EE0016BF8D5403205C78DF7A168F1F1B88AD70BD62B3106E2C235F1AA85216636BDE803034110666E2F58E83CF5A59B4FC6AA337D2174F1E9418B4AC000010637F134093AEC63E741B97ABAADBE34430B19DC74D6B12A6CB606019A5240800C8D';
wwv_flow_imp.g_varchar2_table(1040) := 'C78D11A41B1A0CA6F03AEFB8D28445851B45CE9B5652353A6B6B9A0C5480493A5879D601848BCF4A204933D26FF95062C5A59A6609FF004A01704A8DEC7F3A4311C4580B9DE896D891E7E1409312346BD5406323918958F3AC35BED68AC67D3F33FD2B5A';
wwv_flow_imp.g_varchar2_table(1041) := '8341336813A9AD2206F168A22C41A006FD450191A45F523C28102E07CA8902DD2B11049102288D326223A508916D68822622FBD6E02DF9D00EAC0C6D4769D79469E1588B5B5DFE14078EB40CA5794016FD42AD85581E5C87A448A8A8048044907E22BA70';
wwv_flow_imp.g_varchar2_table(1042) := 'A3589837F2A95A9D4CBA2906C64F8530043785C0F8D5571EB1753AFC69F84802D262DD22B196F09A826C4DE2DE14CC147F38D288C664C1B0313418104800023F1A2A197D1E90098D0EBAD72B952CBFDC6C4576E60164983B1FEB5C2679988316277D6B51';
wwv_flow_imp.g_varchar2_table(1043) := '8DA0ADC488602CB3A576F6B8D39A91680646C4F85736078C821030D557CABB7B64750930A04FCAA6D5749CBB1608064691478FF76936F3A602440D08A60217C069D6B9BB071817DE991675F85120B5E88066DA8A06F6ED34C227ACC53158BCEC28208F49';
wwv_flow_imp.g_varchar2_table(1044) := '324E9595023AD4C950A431D2F5673C63AEF518A08E37E44861049B78D5507AC0337D29167DC68E96B551A14CB199B18AA86512AC18447E753CF98263D846DE1BD2F7191DB1460239B5CF48EB5C5DCE75657C66CC0088989DE9226DB613CA11DE7902AF12';
wwv_flow_imp.g_varchar2_table(1045) := '3A4EE3CAA58F2F0CB8CAC486913B81E753CAD3E90A605C01A78DEBABB5C0D9187B47DC45160440F1BF5AE9D2384CEDB70F4717B9C4C2C8BB7227415C4BDEA9C9C732FB65892AC74206F4FF0075EE5517F6D8DAD6191878ED5CACB9BF6E100E7221B4D351';
wwv_flow_imp.g_varchar2_table(1046) := '15993CF774DB6E713B2AD931E576C988EE1589D601E959DB1855F6A49249563E74CD8FB7C6CD9428E01402D112C7F9D16C40D90C5A9C18BF0E1289959960B6593C94FF00AD71F7B8D51158C977F499B8B57A397115C9CAD223530091D6A5DCAF2ED7A718';
wwv_flow_imp.g_varchar2_table(1047) := '664178F2AD4BCC72DF4CCBE5E565F7119CBFD4DF56E23A56ED170FB4D9330732FC138C45B49A7EE7B72D89B2ACF22412A41B8FE54983D94704AF25B1274E2DD62BA6787971EBBCCFEFF2F6BB7ED885E5C7813B516C10ACE47263600680D767648E30B0C8';
wwv_flow_imp.g_varchar2_table(1048) := 'D267909E86F5464251F88BC19E86B8FB72F7CD27ABC9C781B0E40849E2E3D47402BD0EC7B6C98FB718492550CAB4CC837F85662B9150A2FA904153FAFAC7953663CAD8B27B5172DFA6475A5B95D759AF225320CDC8A7A088E7C84C93A45727DC3BDC3DAE';
wwv_flow_imp.g_varchar2_table(1049) := '3C88581C8BC5801F509DC0DEB8BEF1F725C8898FB762D915C1C8EBA1036AF2D14F73DC3E7CE6724100C6809FA7E15AD74EF5CBF2FE7C5F5D79DABD7EC73E5CD99822938CB29F7058FA85EDD057A60206E07D400DC4C9AF2FEC981573646594C804104DBC';
wwv_flow_imp.g_varchar2_table(1050) := '2D5EA730730C5C486209E7FA66A6DD5D3F167D65BDCC2194061C31D846B1D48A046BC4CB0244E9E934DC34D20E945244AC7D5635974C205209724828389E9431655EDF0E76B81EDB3B143EA30274AB328B93B1008A51FF008BB81E952E8547C6D44B1F25';
wwv_flow_imp.g_varchar2_table(1051) := 'DA76CB99DBB9EE4AAA33CE2C63D4F26E05F626BDAEE30A779DAA65C61B13E3B2A8B24A9BB1F015C5DBF68F873E20D8A712496FEDE5D6BA83E43DB64C58CB62428D75FA8313323C2BA6DF0F2FE2989659D7F7727DDBBACB9310CEE8990A12AFEDC28200F4';
wwv_flow_imp.g_varchar2_table(1052) := '96EB5C5DAE0EE307718317657FDCA1286DC48512C149B48E954CF81F171E4DC0E458555D32AB48F73C08DE9FB04CBDB77D83F6F8F9918C33E267E4017217DFC7D3CAAF49C39DCEDF925BFF00CBD4EDBBC7C5D9E2CECDEAC989832C417BDEDD645789DD77';
wwv_flow_imp.g_varchar2_table(1053) := 'EE991BEAC9FB8338D26463001858F3AF4FEEDDCF705B261EC319CAD8E56113D04B1F5113A578FDEF6E3B7EEF06165E39F1A01DC4480D923931F91A9ACFDDAFCDB6D2625B8D71CFD4C9ECF75DEE15EF330ED9DF1904B4842CAB6F9D276BFF00CFFB73F6AD';
wwv_flow_imp.g_varchar2_table(1054) := 'DB3BE24E430B7B90B8F2487905A3982AB115C99F30C9DBE4E7917DC5E0E31BA925C9370AC34115D3D9F6C7EE79B8E7651DAE0567F610F10840E41563C6B7670F3E9B5F6C716DCFDF3E7AF87561C1D8AE1C5959BDCCD9679FA78F003E8FC2972635224695';
wwv_flow_imp.g_varchar2_table(1055) := '33DD76F8FB451FB72FDEF363CC3923DA3A725D26B9F2E727B8230B14007A55F4269227E4B263A76E876C4ACD036F95432362C224FA9A660D6C99FB96947600780B9A5F68FD6FC898D3488AAC4E9993F54316603362CD9B18CF8C34BE124A8611D45E82F2';
wwv_flow_imp.g_varchar2_table(1056) := '0A41307F403F94F8555F1A3596C22437FA9A561C564D874DEAE1CEEB718FBB9B212415F97C454F803205D45FFDABB1B02028D96449900D8DF4AD93B55E4A15E17400099AD489EB8E8E784C43D26589907A0ACEBFDC4751CA4133555FB7E5CA5911D59D4C';
wwv_flow_imp.g_varchar2_table(1057) := '924C117AE96FB7F76D8CB39C6DC18215E5EAF56F1F0A2E36BD23CC2A26E448246B354578638F02F26FD2C74AEAFF00EB5CCB1480B13F0A27B2CFEC87C608C4090596D7AD45F4DBC3CF65284A97927524EFE14209B2B19F3E96AA9ED4032C446CD43DAC6B';
wwv_flow_imp.g_varchar2_table(1058) := '0791D2E6AE19B7FAA4F672CEBE224D50622B792DE5A562F8140E327ACDA8377418C69D40A6643B5C99B2151D01AE7CB99DED3691AE97F1A7E49C94B29700CF1EBD057B1DA61ED309C7DFF7785432FAB1F6CD752B75F5022E6B3B6FE1BD3596F3713E5C19';
wwv_flow_imp.g_varchar2_table(1059) := '7FEBDF735C7EE9032E224857C6667A1F8D7A7D87FD7FB14C25FEE1DCAE1CEAC00C6ADC725C4EFE355CBF77C87DFED80313381442AF9D79DDDFDCBBAEF0A0CB8D5DDACAA47276E3B573F6B7E3E5DADFC5ADFF00976F5ED97A387EC9F63C6067EE7B86CEB2';
wwv_flow_imp.g_varchar2_table(1060) := '0842644F8C6B5D43EE5F6CEDFB4E1DAF6871E1C5C85C0556537245790D8BFC25430C64406C435926E0523397FF001645944694C790C0FF00DD1B54B9B79ABFCBEBD359AE7FBBE9307DC70E6C499FB79C7984370BF1506C623AE94B83B8C081DF16008C49';
wwv_flow_imp.g_varchar2_table(1061) := '462F173D2BCCC3F70C8FDFE26844C18D463663F4AAEA78C6A01A5CFDF7DAD32B634C990FB6E0339B72E4D76F23530EB3F2E667338E1E97B991B17708A839402C8444B7875F0A77F771F6EADDE410C91EDAFD4A17AF8D79DDD7FD8706267C6B81FDA26CE8';
wwv_flow_imp.g_varchar2_table(1062) := '3EADC5EBCECDF7DEE73676C88571235806064C8FA89A726DF97499E73D9ED76E7BFCCE19DCE2C3803044550C791FA79CD43B96CCD9157DC6FDBAF35EE321031C721E9E5E13D2BE70FDDBEE38D98A771032087E022B93BBEEBB8EE72364CEED919ECDC8C8';
wwv_flow_imp.g_varchar2_table(1063) := '2055C563F926263397D1F7A9F6DED1D71F70E99024644188CCDA2DBD7367FBFE2F6C2E285F6E063C8C3450740BAC578009DA49DBA532AE42D603793BD5F566EF8F874E7EEB2E566C991DDD8B7248B209FAA16A233630B93962E4FF00A0CC289D6C2919D3';
wwv_flow_imp.g_varchar2_table(1064) := 'F57ACFF68A46CA09E2AA0135789DD992DED910F9392B00178DD4EFF8D60B8BDA667C87DD984C6A27E2C76A1C98B0678234E3E54464438CA8451279738F55B69E953E8A0B89C82C602C9124EFE55991AD79DEDB0A28BC883127E424F5AA7200F15D474AD4';
wwv_flow_imp.g_varchar2_table(1065) := 'D78E6A5B7291C4F3C9A2769ADEDC1B9934E5635927AB56E17B9F2A6219A4080F978D3AE39B44F5F0A6E0018234A626C0F8C5AB52466ED7B0AACFFC57AC51F481E02964F007433A54CCF29993E3D3C2AE531951B21658981A52F2BF1515A46B727C2B2AB1';
wwv_flow_imp.g_varchar2_table(1066) := '3EA3C44E8BA5453A22C002391373ADA989506C677EBE753F79314803911FA4EFE74873657B27A49D96A67B1EB6FF00F2AB736BB1080E809F511E54F8D77FD477E95354553C9FD4E741E3E34DEBC848061B7236F0AD4E3AB379E9C41704C283E99B9DC9AE';
wwv_flow_imp.g_varchar2_table(1067) := '8ED950E5457305880BFD2A18D62099E5161B576F6F971F6889DC64C4723AB730C44F11A47C6A6D785D24B7E2259B2F71DC665C0AA57226418F10004DB7ABF75F6DEE31E2F7B2E229C327F95DAC8C752054D7165CD93B9EEF1BFB298D59F111BB13FA7C69';
wwv_flow_imp.g_varchar2_table(1068) := '3BAEEFEE0DD9E0EDBBBCC78F0F71527A9FD5E3586F8E6DCFC07799F2F7994F76F8C63C654B0551FA47A6DD6ABD97DAD3BC7CCB8F3A604C080CB6ADE550ED98E1EE42B0E781F09D2604FAADF1155EEFBEE431E5FDB91948E2CA962EA47A7E66A66A626737';
wwv_flow_imp.g_varchar2_table(1069) := '9CF67A18BBB56FB72E30CC8D8F2F162A200C69700D4C7719BBDC993D9CDED647919BB873C617FB52B8337BC883164E48EE01CB885885E8D432A76E55130F2F6D47260DA4CC5A9899B82EF7133D87BB5FB7A044ECB9C01FE5663AB57336BE93E335895FD2';
wwv_flow_imp.g_varchar2_table(1070) := '2B49803593D2B527673B7373E4196DACD1511266098BF4A780075236A569B822C36AD6306722CC4AC2FF00AD0455671C9A275E958065E4402596E00FE74AFEE020B82B3A4DA3E14B493C2AAF831663C1DE16EACB6BF8D4B2BBBE42CE659AE4F5341AF2C4';
wwv_flow_imp.g_varchar2_table(1071) := 'C4EDA1A1C6F7DF5AC66B4D2753A6D4263517899AC3D5023F815A22E751528106FD0D633208326B5A264C5102FA585EAAB4126DA6F4DC40378EB44238903E74341275DA999192937802FBD2C8B41044DCEB15610CCA5578A88E43AC6F4B9581626001AC0D';
wwv_flow_imp.g_varchar2_table(1072) := '2B36B52A6C49064C9EB5DF87ECBDC3F60DF71CB913160513732C7A7CEBCFB9FE735D1F6FEDD3BB6C8B9466C98318E671E104F261A0E8295BD2766ECBB2EE3BE729DBA720825DF4503FF55264C611D94DCA58906418B6B5E8F71F7641DAFECFEDB88F6B89';
wwv_flow_imp.g_varchar2_table(1073) := 'BFF24D9C91633E35E6003427A483594DF1389F765506E4E93E02881373BDBE14489200D771B52B48103E3463AB7891426DFCEB2A9DEF146235DF7A283721D3C37B5246E75D87F3A72444444EFA5293AEFD228B0A60E979A5036DCED4D0DD6FE35A2D3D05';
wwv_flow_imp.g_varchar2_table(1074) := '1A6B4DC7C2872241035027E75A2E6FF0EB48644917116A2C830A2E0DBA014189D7AEF40B68019E916A17830264EBE268D48FDC37A147F2AC6B93E997AF4AC4CD1BFCA96F1FCA8351A037A1441D7CE8ED427AD0F2A033F8503436ADE3403AF86B47F3AD58';
wwv_flow_imp.g_varchar2_table(1075) := '1DC5029224D611580B19D2888A0D1FED5B4F1AD340D51BCE818A2778A07AF4A2018DA96C3F9D1A1326830EBF0AC488AC0DADAD0FCB7A235E7C7A51998EBBD29AD617AA09323C294917E958FF002D685C0A231F1D6B569AC3F3A023D306B1227C0E82B798';
wwv_flow_imp.g_varchar2_table(1076) := 'A1107F91E9402F07F8D2B023693D6898B9F19A0DE06C6AA06F1731D290C6FD69ED4BE67C8D1284FF00AD2D858D8CDFC68E9E234A063C88F9D5402779834B7832601B8F1AD26E6248D7A0AD0083A48D2AA1489B50325AE3FA51B691A5BF9D02A7416AA846';
wwv_flow_imp.g_varchar2_table(1077) := '223D5A74DA85EE1A6E079531262753B13A50D04892B11F1A006F69833AF96958C8304CEE48AD168EA26994127481E14460091E3F8C538561A2ED047856D0C02493A9AD004C889D7FA51700C096327D4759D297AF85346B78FF004A566F4859B933C474A0';
wwv_flow_imp.g_varchar2_table(1078) := '433C44091ADCF4A07A6B0208FE94C4D847C3F0A582472D40306AA368396A6207F5A216FE234AC54C0BC4DFE1448BC93E4280718B7FB502099EBD2891F3FC23FD2B1B9D64E93B4500204FA74D85102D6BC6F5A348D8FCA9D54F281A01AD40B0667ADAB6BA';
wwv_flow_imp.g_varchar2_table(1079) := '4F85371D00BCEFD2B5C2C980226810A8D85F534BC48006A0EDE755BC10351B75A40C39162743E91E354646321AD62049AB6275E460D98DC0DBAD73A8E500742489815D7D8A06910045A4F4A9575EAEDC400B2881E3AD538C89DC9A4C5678D02F5FCABA00';
wwv_flow_imp.g_varchar2_table(1080) := '5316881AD72AED10603E9264EFD2B347298D7F3AAB281275E94A6E34A187138E66F001D7C8579FDC8996512C08E20ED5E9E5E24C18005D7FD2B8F3E02E5441058F211AC03BD6E573DA0F6A393AF33016E7A57A18E131C9F5133C4EA2E6B83B4E73C62C35';
wwv_flow_imp.g_varchar2_table(1081) := 'F9EDD6BD2C767040F4F43F98A9B2E8E9C3CF809824686AC7AF869D6A580820ED163FD6ADC6741A6F5CEBA95A74FC77A38841F57C683718263C85514430047CB7A298C6BB75A5209333E54C5BC2696F13B5418FD06F790269488206D4C440B9D4CC7C2A6D';
wwv_flow_imp.g_varchar2_table(1082) := '922245B73E3412630C763A03520FCE4F4D29B2A932275DA91313400DF51FE55A66F52E3772E98D48F50DB5016E4035CB94AF2226FC9AD1A017026BB1F110405FABA692378A866C6C21D47D5EA65E97B0AB18DA5C36047EE0CAA9518C1214EE4F5ABE166E';
wwv_flow_imp.g_varchar2_table(1083) := 'D3B6416F75E401D013E155ED71E4561CBF57A58FE36A87DC319572B8C954C6A5622D07ACD4CE6E164F599EEE4CFC43E4571C4961F549049B4F954D32E4C594AB02020248D8C6E29947739CFB93CB186E2CA45A00D7CA6A3DF3BE4C8D8499B7D604088BDE';
wwv_flow_imp.g_varchar2_table(1084) := 'B73C38ED71FE5CF5E3E54C7DD364CAB2C1B133CB2B5C475EB5E9A6355240D48B935C8DDB627EDF09C6BFE4C6805AD5DA90B8958C958E2675989ACDC7675FC72F7E7BA39F1A9533AEC77AF378E7EDF3332E9907161AC83A4D7A47862E2F9189C6E394F403';
wwv_flow_imp.g_varchar2_table(1085) := 'AD0CCB3254828746DAF49576D73CF4B1E567BF6E51016604726D244CFE15C5EF01DD26254F715D8723A958D18577E6EDDDB192BF5132205E45AF43B2C38D79663FA6CA4DAFD2B72C91E6DB4B769D9EA2E2CF8D10E366C816C53A8A39F2B716755B85202B';
wwv_flow_imp.g_varchar2_table(1086) := '5A7E54FD9771EF21E5E820413A5EB93BDC7F724C642E2196F2BC5C0041B11EAAE7DDEABC6B9993AE55F69B3BE454C58B8B003531F5007635E67DCFEE78FB8ECB31C2C1713E6E0907D46D3236AA771F69CD9998A6509960138189E0D14F87EC5DA9ECB1E2';
wwv_flow_imp.g_varchar2_table(1087) := 'EE413915999D94C093F47FF8D6A7ACE5C77FE5DB3AC924C5E6B9FB4EC47758C7080EBFA74F8D3761D8AB33F2F543959DA668F62AFDBE25199C64CB8D8AF3168426D315D5DCFED7B6C3C95FDA018F3617F5472FC6ADB7A269A6B89B59CC9CAFDE3E2EC03C';
wwv_flow_imp.g_varchar2_table(1088) := '051E89463A13D0C6F5C8BF75EC33E3EDB3E5C831FA7FC70C624DA1BCBC6BC5EEFB8CF91F1E5189D86520C86F492A758EB15D99FED19D1DBBAC6CB813244E36138CCF853D649CD4BF9B6B6CD35CC98FFBBE80644FDBA644C80E29E219AC7E15B0B8CA0956';
wwv_flow_imp.g_varchar2_table(1089) := '322DC7CABCCEE17B7EEF0635C8E14766DEE65C4CDE8658804107AD7A5F6DC071768066C613338F5C372B1FA589BEA2B1787A35B9FA1B23A9B32CED3D4D1C88248813B01715CDDC1CF8734896C47E983AC7E54FD9E51983E3C6C321C447B8C05C1234345C';
wwv_flow_imp.g_varchar2_table(1090) := 'F384FB80312FBA6E40309AD791930779D9E3194E56282654CC19F1DABE833222E260560681AA8B857B8C6CB91871543CC6968AB36C31B7E3F6EF8F0F99FB5E35EF71E4CEC8D8F0A39C402990DC86C4EF5EAF61F6E8CC3062759C23D638C301D397853769';
wwv_flow_imp.g_varchar2_table(1091) := 'D9F67DA76BDB2639F672652CB898CB2F104926BB7B67E3DB773DCBE300E521C71D4DA2F4DB6F09F8FF001E24F6FF00777277DF6EC9DC376D83066F670AB73EE78FD5C2363E75F13F79C593ED7DCF769999F22A965C04B737F6898931A135F5BDBF7F9387';
wwv_flow_imp.g_varchar2_table(1092) := 'BF899592085C5B9F03D2F5F31DDFDC9317DD7BCCD8B1FB4FDE270CAAE259647A84348BD6BF1FB66F7E1CBFF6AE9EB2DBEBCF5706618B32FB88817820401AC4C5F4A3F6EC2DDEFDD3B4C58400FF004886E13026E77A4C5873E5EE71F69DA633932E5B63C6';
wwv_flow_imp.g_varchar2_table(1093) := 'A449F32DA5750ECDD070EE719C79FDC55CBED9F5E204C09F16AED6C9C65E0FC7AEDB6D36C719FF002F171DB2EECBD866EDBB7CCCCAFC736438D73ADC03AF1037AF33BCEDBB8C5DCA76ED808CD9400AAC0833B922BE9F2BE3EEF18C040CB8F0E39C403FA7';
wwv_flow_imp.g_varchar2_table(1094) := '9A5E1A373115E58FB92F78D973E3C5ECF72F939B703CF8C81CD793DEF589B57AFF0027E2D2C9CE3FAE5C07B6C9DBB2E3CBC0670B221A14A8F135CF9BDDC80056084DC8FD3F8577F71DC76BDF773F6F4CBC5F1E317111FE463031375BD73F7BFB7C191D32';
wwv_flow_imp.g_varchar2_table(1095) := 'E0F6BB9823262C7F40264AC7856E72E1BE926717FC63906372C71A82C807D7689A7C7C979645C6F99868A04DD45C9F215A33674C6A3D0A472B58000F1BD76F63F70EDFB7601310CA8809F6C92267D24345EF56DC33A6B2DE6E27978CFDCB676E4EC0A81A';
wwv_flow_imp.g_varchar2_table(1096) := '6A3A9A6C394216CEB90AE5C7C7D95890D366BF80A6EE3B7C2AC5157DA82656E041BC7CAB946922E0684E95AC65C6CB9BDEA8ACCAC590EE391DCC9A7FDD3A67F741FF0021FAC9BCD5A57171C1861B2BC7373F8C573BBE30CC1401C6C0CEA453112CB27576';
wwv_flow_imp.g_varchar2_table(1097) := '8EEF3BE0E00F10F72C3515CFCB32C636C84A81EAF1A6C4E8C02112F780283961C96648D07FB53EC976B7ADA894469E264C40FEB5238C898120EF556620C11006B7FE34A917245CDA2D7A95394CE263610075FF007A2A820DC5AE48A6E4BBE9470635CBDD';
wwv_flow_imp.g_varchar2_table(1098) := '60461CF11CA81C33701C4901A5B6B6F52B7ACBB59338E7A9FB5C79548CDEC1C98EE033580316BD371CF902267CDC9F882B8F5262D7E95DBF70EEFB3ED7BAEFBB0FB7635FDB3E42502B7B81420FD2C66DAD7925DCFAC28591E91D0549CF386F7935CEBD71';
wwv_flow_imp.g_varchar2_table(1099) := '79F0EE6C6DDBBFBAD955990FAB1BDFEAE9E54BFB9ED86448666C7855950990D2D79B78D70B5F52493BD0246F324DEF57D59CF8E1DFFBCEDD1063218CDCE498731BD265EEFB2D71616E6542B7333F4EF5C4AC0869023A78D6016E001E06A7AAE7CBA53EE9';
wwv_flow_imp.g_varchar2_table(1100) := '9954811ED910560100785472F77EE12DC6F102358A4E2200001F8ED4141B90827606F4C2FF00A2FF00BEC6142B63662040258C7C2B91B25C902E6F34ECCFC7D28162DA5232B4FA44F8E86A353E484B349263A502CA06EDE3D2ABC323710DE9037DAA6540';
wwv_flow_imp.g_varchar2_table(1101) := '300D395967FD8A5CF1F4DA226B12388966E64E80FA40E9557C787D3ED333103D648B4F852FB31A998DEAE2D5CC22B32720A480E20C5A87A8A8C66C06C05517190D6F9CD55F8723C8CB1926049275A4D7C9EDE1CE98EE0C78034422721692341B53CB39B2';
wwv_flow_imp.g_varchar2_table(1102) := '98E944023581D6AE225B4416B802DB014BC9AF113D3614C0A5CB318F0F3A39326031EDE3E27AC9326AA4FA0E25C6DC9B2867620F08881F3A0AACFA4923F21439E31860290F79627F214884B1F42B7122E6916C3131A9B52A926E0F94528C70649D76AA71';
wwv_flow_imp.g_varchar2_table(1103) := '27E81F3ABC971091CDA341B9DBE7595428EBE1B53703A3193D0EDF0A6E3867D79013171FCAA1F4283690240D06D4DED776E92A3826E7A8F0AEBC7800E393100D024B35954D59C6323DCC990E4DC47A56074EB59BB78593BE1E6AF68F7673C147EADCD3F1';
wwv_flow_imp.g_varchar2_table(1104) := '516C4217763A9AB64CC0F1E400F135212C0C023CFF003AD6ACED6B2A123D337B1275BD5152C5674E94543718136DF5BD66526FA0EBD48AD316F51C69C9C28BF2204EFF000AE8C872F6AED9890F882FB4A8DFF21ADFA54D323F6EA33628E6924137B1B694';
wwv_flow_imp.g_varchar2_table(1105) := '88A73E55EDD8B4B2CB3EB58DFAFD1BD271F379366F730F65D9E3E0DEBE4CB967D337B115CB91C112E6614027AD77FDDBEE191D71768D8FDBC3DAAF145EB3696AE055728C196C7E9913A9A9176EBC3D1FB7FED31765DCE2CF6CF9FDBC5809125558FA8FCA';
wwv_flow_imp.g_varchar2_table(1106) := 'A9DAF6A993BA1DDBB91D976CEA31B9D5BDBD23C26A7F68C7DDB77C9DD8C673E2ED1F9663600DB4151EF7BDEEB3F0E4463496E2804409E4030A9DF86B3FE32DFB0F73DE67EE3BAEE72179FDC18CAC07E806C01E95CCEC7DA5C710A371A99A65BA90B004DE';
wwv_flow_imp.g_varchar2_table(1107) := 'DF851C78CB5CFD33615B9AD70BB66E69152258FC2982DFC7A74AD3EA8D8EFF009D63E8F545CE80EF5A984B9FD48C02DC5DB7AC4FC3A9A0FC8BC7EB3A01D69B2E26C2E71E504102E3CEF59CB58740EF3B74ECC62C3DBCF78CD2F9DAE00171C4573F73DD77';
wwv_flow_imp.g_varchar2_table(1108) := '1DDE539BB87E4FA0B40007402998B63C69C71B632EBEA63B83B79544585AC0567AD6B37180024CEB23F2ADA78C694435E28169171AFE541A045C9066871998A7452F622204F853AF043C8ADC1D29C4EA99C22148004483F8D31803D46DB8156CB99F32A8';
wwv_flow_imp.g_varchar2_table(1109) := '32B8D2CA34A890A2F3FEB533F632DC890003C44C7F5A60A0936902CA4FC680DB5BDAD4C72109C005D7972D4E91150FA039316B469522A49B453330B13F8D02F71E3AD45D658E8C27EDB8F12FBB81F36707D439421E9A576F69FF0064EE3B5E5871E0C7ED';
wwv_flow_imp.g_varchar2_table(1110) := '1202634F4C79D7905847A8FA46FA5138B2AC33232A9D19840A5F9749B6D39CF457BDCD9327779723A847732554C807E153862B1BCCCEF7A0106DA4CD51559982A2B3B36A1469518B7378282C81D401EB104C5C5EB0520DF6D6AB9FB5EE70E15CD953DB57';
wwv_flow_imp.g_varchar2_table(1111) := '255791D4F954492526FCA648FE942CBDCFF52888F488F18A42403F9D02C34120F4EB48CEBC82B3059313E7426B6896EA74F95025819B4888A29DBF7999F8F6F89B299E2187D33E75F45DA7FD5BB41C47725B364650596788048BC451D75FC76BE68B8333';
wwv_flow_imp.g_varchar2_table(1112) := '783583409E87E335E8FDF3B0EDFB1E230FB78F8C8E1C8B3B0EADD228FDBBFEBB9BBC45CBDC64FDB76EE2507EB69E9D29959F8F9C3CC2D7F11714B316B9EA457D30FF00A87DBC2CE5CD94CEE22A39BFEA98D9B8765DC152351905B4F0A8D7F1D8F9E26080';
wwv_flow_imp.g_varchar2_table(1113) := '3A89AC4922F68D45758FB3F7B9FBA6EDFB5E3DC04B64CC3D28AC355935C79D1B1E57C2C4128C509532247435727AF47EE3F9D0A15A6B93E8845EB447F5ADBD6A0143F3AC7FDA84C0F0A231AC4D0FCE8134066F5A6F4B35A75AA83266B79D2CEF5AF79A03';
wwv_flow_imp.g_varchar2_table(1114) := '23E35A6D426F35A680CCD117A49D8EF6A2B78DE681BF21BD68F8561E3B5123AD452114A7CAF4C7F2A53550260FC68098BEF58CF9D6060F95546317F1D686BE15BFDEB1A235C78F9D01C62741A4D19FF4AD14185BCFFA51500B0E47883A98D2B448275A31';
wwv_flow_imp.g_varchar2_table(1115) := 'AF9DA817536BFF004A247C74D28A33290EB665D08F1AC02858F1A043A8E536D685AFD698DE677D26944C4F85519402C01206F27C0521BCC0F9EB448B5B5A106C00EB2688511727E54A6F13F953691E3AD091E476AAC97AEE6D40CCED2B6ADB1989A040B4';
wwv_flow_imp.g_varchar2_table(1116) := '9D351550A77F9503D220EC688F3EB237F856810093201200AA14CF213A7856827D244C5C8FE7586B1F9D34B16926EB001DE074A2140BF50771BD3E304A912646A2B05060308136229C01707CEA55900F027788040DFE7418199632C76F1F2A620C41178E';
wwv_flow_imp.g_varchar2_table(1117) := '426DAD088240379907C68120B18278C6B349C88300806D3BD81A2CC64DB5B9BD2B18B8127F9554292080222F62379ACA220ED783D68862A3D240E42E6B4791B41F0A208B40D888F1A00C11104EB14412D33A0B0F2AC769B98B4500131617074A605FA6B7';
wwv_flow_imp.g_varchar2_table(1118) := '236A111ACDC51BDE41277A031F13B0A68020931B5B5F3A10264CCDA29B8A853799EBE34528998173423A8131614E4806C627E9F3A5D6478DE8014256E481152F54F203791E35578E448D34E3490346B804CF9D10514B3C28F56B06BBF1118D1788931EA1';
wwv_flow_imp.g_varchar2_table(1119) := '1AC6A6B97B69F7498E5C84575625108492237DEB3B37ABA7108BEA0DEF5750C016E9D3FA52614F4EE7A4D5956E41B1D6B15D612013A5A91D789F4FC7A5741173D0EFBD4D81323C3E7515C8F8E417B13A41B57311FE75E200E5A798F2AEEE178633D01A81';
wwv_flow_imp.g_varchar2_table(1120) := 'C5C7918E4DFA5475DA6B52B1B42F698F1E55E679730EDEE0D60CD772E31C4ED171F0A862055EE2640BEFE20D76E2E2608BAF5A96AEB0B8E5624C96EB6AE8502FB0DAA67AEF55D874AC56C1441D2F144824DB5D8D2931A53498F314010837163A5EB1074A';
wwv_flow_imp.g_varchar2_table(1121) := '466E24C6A6298EC7AD00521846E26A2D11C7E476A66693E936A738F94211A8BF9D11018CEB3EA169EB4C8B22378B55863B05DC0D6861C6C8E4B5ED1E5572B84C63858026D07E351CB858B293F428815D8FC5649D2A65F132DD85AFAF4A652C6E6989009D';
wwv_flow_imp.g_varchar2_table(1122) := 'AA47B74C872BA9E4596F26DF2AE6EF14E505B61EA48317F8573F6A32B66F699D943093C474AB2719CB377C5930DDFF00738BB67E0A814BAC2B218FFDD5E6AA65CE44BF2E24197BCD75F7ABE8F6F28078B4213BD3F6C8B87097CA38827972DAB7388F3ED2';
wwv_flow_imp.g_varchar2_table(1123) := 'EDBE2F1AC37B9EE21C699033E3888060CEC4D7787469265C05F5635B570F638303661931E4E232486044C4F51D2A3DEFDEDB0E5F67112C31D8C75ACE33711D3DE69AFB6F71D9DF9DD9702B65E259538806E20EDB695E53F758B1A9C0B9870680C04E9E1E';
wwv_flow_imp.g_varchar2_table(1124) := '55E665CFDD67727364620E97B01485186839A8D2B734C7779B7FFDACFF00B67EAF53FF00B565231240924FBA2F23A11D6ADDB39EEB2ABE303DA04AE4E46C635D2BCCED13064CFC72020388433039788AF67B2EC97B2E626391E43A03FEB536C474FC377D';
wwv_flow_imp.g_varchar2_table(1125) := 'F9BCEAF494634E78C370020E2561A13B4EF54C927184C803368D1A4D471B8690D1E950CAE74A4FDF83DC9C7766239081B5737AB321B2E32BC178A9E2C490D6307A1AE7EF7B956C6FC4C4881FEB15BBE7EEFD919D94B62561290391BC48AE1EEFEDF930E5';
wwv_flow_imp.g_varchar2_table(1126) := '46ED51CE2CB6F55F8B35EC7A559231BED79C47160CB9B29CBDB92533A8052D2A526F0D576FB56638B2F225199B9AE3E8C34F81A6E2DF6BEF31E4CE02A655E2194F2E0770C36835EB66C99787BD3EE3AC1208B15F315BBB59D3BB9E9A4B2CDAF33FB38DBE';
wwv_flow_imp.g_varchar2_table(1127) := 'D23B8ECC63660990813034206A3E35B1E5ED73F6AE993DC4C23FC2CED6BC7E91D2AF97BCC588F3E7C8804A22112DCB491E151EEBED9DC77C859F29E402FB63409D4903AD673E5BB24FF6CCDC3E7C2E0F6DBB645231CB0D4C959B72AF7BEC5DDE46C231A1';
wwv_flow_imp.g_varchar2_table(1128) := '53ECFA330820D87A4827C2BCCEEFECBDCA364FDB11C881C2F666D2E1B4AF47ECDDB61F6C6442465C6A71F7980991EEA18DB5AD6D65D5C7F0CDF5FC98B31C3D0EEF2656EDB20C98F8CFA80D2D1F9F4AF03EC5DF2F61DFE4C0F909ED7BB610EDA87DA7CEBD';
wwv_flow_imp.g_varchar2_table(1129) := '5FBC77AFECB6264E0F6E37D76813D2BE6F23E475E1980E71121626A6B332FCB5F9FF0027AEFAD9D757D9329C8E71E2504DDA49F48004D360C8B76830E2EC075D8D789D8FDCD13B5C6A5E1821190CDE41BCF81AF572A0C0E727B9C717107803227AD66CC7';
wwv_flow_imp.g_varchar2_table(1130) := '577D779B4CC74F758466ECC604C41B237D04588923D53E143BBEDF87DB9F0978612A5C5B6B9AEBEDCA95C64198595F2351EF59B2F2B42639903AD65BC3E33EE0AEBDD42E43DA770E5060EE018C6DE11B4D79CE331CAB97EE0A5B20C80E556B07837008EB';
wwv_flow_imp.g_varchar2_table(1131) := '5EC7DFD9DFB7CE72363C5880518DB2283227D404FE149D97DABBBEFD87679D933F6C8A593B824AF06D802359AED36C4783F2FE3BB6D89CF8F19F98F3BB4CB93077273E1270AC30422E4037026AB83BB442FCBB70FEF329C99791660C3D44F8C9157CFF00';
wwv_flow_imp.g_varchar2_table(1132) := 'F55FBCE2EE1F163657EDD1015CADA93D2057077DD97DC3ED3931E36208CC1B23A95366FD3115732F4AC4D7F2E939D6C92E6BADFEE19BF67871B635ED7B997CDCB0890E0DBD5D2A3DBE0F719511CF22AD933F8A9BF21E55C18B2F78A937C8BF484B4893D6';
wwv_flow_imp.g_varchar2_table(1133) := 'BD8FB97EE7ED9DAE138BB75199F115C858F22CAC2494E914C638E166D77CED738D5C5970E10709CEABECF72C4C2D9871FD53D6A3DDE5ED5FBDEE1FB7E4DDAAAAA62671EB2147D4C773353CCCD99571E6364504127737A8A3077F6F9720B6F000F5ADFF00';
wwv_flow_imp.g_varchar2_table(1134) := 'A38EDBF3EB270EEC417F6F8F1F210B191DF4F4A9965AE26C98DFEEABFB6855238731B16BC99E94733F7207B1C0AAE7061D6E23A48AE442B8C9E2248179D58D3D7BA6DBF498C74EBE1DF9C0CEAEAF8CA67C5660C3EA83F50F3AF359FD5A491A03F48F857A';
wwv_flow_imp.g_varchar2_table(1135) := '1F72EE5B31438814518C163BCF4A9615C6672666002DC46ED5D35B71CB9EF25DB13F5183DB76E723103B8CA601D4C74AE1989FD5E35D5DEB8CAC8D310A389F3A8F1E1023D47426C20EF4ACED8E9031970C1B18820CFCEA85DE4124126C22D14C704020E4';
wwv_flow_imp.g_varchar2_table(1136) := '4E5D3517F0A8B7247861C8AEBD3A54CCEC8CC51AC5B9751E7E358ADF8D946C5BFD6873620DAC2DA6869099326F6A24317C6B31076E5E748CC5C7AA5B6F0A3045B411AD083E73D69859C0E3CBECBCE3014811B6A6C4521E44C9369BDA98AB6BA0F01345C2';
wwv_flow_imp.g_varchar2_table(1137) := 'F2F42B102241DCD5E5532ADC6769B1AD058C1173A5520C7AB889F1923CE80E63D4B0127882074DAF50CA4430F08D6895209526361F3A76931C893D6D68A0580D47A62DFEB45C938C89B922F34A01277F2AA7BB3AA58EE0E9F0A03205607806FF0089048A';
wwv_flow_imp.g_varchar2_table(1138) := '70BC938C5E67F3A3C5E241806E08A6E790B19C6400748AA0477BB2EA26F6A48B6A471A716C8D960831C4CDC9DE805516C78F913FABAFCEAEA51449E1E5A9A9B66453C54F2F18A7072DC40FA884DCF850070099E44FE98B0A467110164EE690B3F516E94B';
wwv_flow_imp.g_varchar2_table(1139) := '62C94E5F0851009FF8F534173BA19517EB149CF550B7D4934BEE32B4C12DD6A65A9A897C93D37D6902BB19FA7AEF6A666BC15ADC8806D1E553AAFD207176121B78914CA848B19EB7A1C9C0E2A2DADF493E029F865703D4107C8552FDA0686D73D2A8A19D';
wwv_flow_imp.g_varchar2_table(1140) := '61E4037806A6542D99C4F856573A2AB19F9554EBD15E067828009FD3BD39C19D52E9E5276A6C7800527265F6CC4428E5F8D472E3C6CDFF0091F27FEB3FD2A5B7B263C8F2CC8A5517185221981E4D1D2BA70E445C6084543B92B24D7306541622D1A0DE93';
wwv_flow_imp.g_varchar2_table(1141) := '26527C6A599595D793BA33C010047C2B99B217FA4926224991534C6CEA4E4300980BB9F8D587018E2389DBCAACD4B4A98C73E6DEA6881E15568500B5A36EA6911AF0A35D29B885324FABA9DAB718BF2A6278422239EA378AD3234B68078D2FFC8FD234F1';
wwv_flow_imp.g_varchar2_table(1142) := 'AAE2EDC6505B212A922E359D696E2262DB07B9454C888A855F08219C88249FCE97165231E4EEAC581F6B1C98323D44C5277798E6CA4B967753C56349347BC6C2D8F063C58C20C6B05F767FD46B93ADE3F4E2239723F71DC30C8DE980391B93E2D57EC9D4';
wwv_flow_imp.g_varchar2_table(1143) := '152659309395E2E38A680F99AE6C64F2050419E2FE235AF51307751932F6831263CD85FF007018D9401FABA72DA9924CBA3EDD97201DC77D85CE3C190BE47C23E9E7FA47CABCB564CC5B367B1E375F13FD69D73F76DF6D5C44714C6E1B92D8383B1A4C8C';
wwv_flow_imp.g_varchar2_table(1144) := '98D01C9626642D5D673E13F26D789392A491CCD906D54E64A8551136E96A9AE519561548C7B13BD514053EAD08915D25FD1C2CF3FA11D78588F51DEA6E6C498B5BFDA8E47E44EDE34D993185C791587F92EC97F4EC2E6A5AD48D95170FB647A9B228707A';
wwv_flow_imp.g_varchar2_table(1145) := '1F2A9364393EA126E4B1F1ABE0C20770DEF2174C20B3AFD22DA4D49B29C8E5FDB5504404504281586F0CF99F205F718B950144EC054C5CEBA8BC533802E4F953F03904A2710A00E22E4F8D5C63AA27D06FA8ABF6BDA771DC93ED297004B0902DF1AE823B';
wwv_flow_imp.g_varchar2_table(1146) := '2C3DAE25184B3B125F231B91FCA94E4EFCF6C72E3C671F6C2C7228891E7AD62DF0B8E71D430FDBFB8CB84E646418C821AF758EBE741BB4418132AE4F70B2CB29B41076F0A88C8DF4A8BE86343E75883B18DE28CDFA33963A580A9D86BD75AB625ED9B220';
wwv_flow_imp.g_varchar2_table(1147) := 'EE19D10B0E65350A46DE353CAB8813ED396424F166B1001B695164E0A489B0B9A4E458F1404936005C9344ED07C0D14638983A37175B871A8F2A2CC1B2769DD6150D9711BC9205E3FF00574A9E14C6DC8E46E0145AD327A550775DD7B6707B8C31313C84';
wwv_flow_imp.g_varchar2_table(1148) := 'DA49DCD4B9080A2DE346B3E1EC7DBBB2FB7F69DAAFDCBEE043E4C87FC183EA8E84AF5AE3EFBBECDDE6666C8C7DBFD18FF481FD6B8889D2C7F2A6E64EF115176DAD924E044C0D3C46D5D7DAFDC5FB6F7111571AE6986B9E3022D35C658D8478CD23DDA23F';
wwv_flow_imp.g_varchar2_table(1149) := 'DA8CEB9CBBF1F6FF0079FBA635CA487C2A78A337A4789022BAB17FD6F35C66CEAA62404137F8D79C7BFEF4E0C7813315C58E382ADA23CABAFB2FBE67C5942F76DEE63C8DEB722EA0FF002A3ACBA5BCC530FF00D7973023F77EE056860ABB8D44CD7AB8BE';
wwv_flow_imp.g_varchar2_table(1150) := 'D9D8A6323176E800B72224FCCD53B6CBDAE4E4BDB363C9C618F0226FBD4BEE193BBC784E5C7DD63C0AB654750416DA08351D64D6437DCB276FF6FECBF78F8C9FDB81ED630607236120579F933F7DDAF6D8DB086EEBEE9DF8E7E9BAA291A0D84538FB8664';
wwv_flow_imp.g_varchar2_table(1151) := 'ECA3EECBDBB649078F30E089BFA46F5E77DD7EFADDD28C1D94F6F805B90B3346C3A0A16C6C1F69C58B33777F7DCEB84869F68B07773E31A7957B7DA77BDBE6EE31E4CD89BB7EDFE8C0D94852C4E9C53C6BE39CB2B1C93C9D60863733F1AFA56EF3B0C5DA';
wwv_flow_imp.g_varchar2_table(1152) := '76DDD77B9132F704293705831D7CA286B738C3DECDDCAA060C02A2AF2663B015F23F72FF00B3771DCA67C181063C6E485CB3EA8ADF7CFBB277BC3B7ED198F6EB25F24C073B08E95E528F6DC12A182B03C584831490DB7E5EA1FBEE5C5F6D6ED7B2ED476E';
wwv_flow_imp.g_varchar2_table(1153) := '9FF8CE5E5304EA7CCD78E98CA881703AF5EB57EE33BF70E1F22AE30071098C42D75F6FD9F638FB63DDFDCB27F88C8C3DBE332EFB4DB6AD63AD6736F0FD7B4AD3D28330E51A7850E568AE2FA024D6914A0826758AD6A02640B52F2045352684F8D019F19A';
wwv_flow_imp.g_varchar2_table(1154) := '566B4FE541A36F852CF5AA9969235DEB728223CA8133F1ADA5B4A2184C933F0A37BD283AF8D1D06B4067FDA85C1F0A2A0CCFE3448D3E5452FE1344113E5437AD3B503A98267AD1F0EB4B3B8F9D1075DA831179A4334FA9A5BEB40B40CEC63AD1206D58DC';
wwv_flow_imp.g_varchar2_table(1155) := '47FBD10A74AC7C2E2B1A1BF96D550469D7A51DEFB568B44568BD01E3713BEF441DC6DAD6B4C0158CC904446A28A17133A1D6803A806F44CFC047CAB1FA444F9D0060488DAA644CC55499B0A99117A2529D26F434B0989934CD02D736DE84C6BE31550AC0';
wwv_flow_imp.g_varchar2_table(1156) := '44A83304B4694AC4CFF1A513162469F0D686FD0D54A43A4C9E337A102FE066B5B5890351448880BAC4B03D6AB25606D222748D6B4120CD81A6B289DBA563B03124C0A0561731F8D308132243691B50B80C0EBE1A53281313C80D0F8D0159F5784C4532AB';
wwv_flow_imp.g_varchar2_table(1157) := '2C902444B30F13582F111A49BFFA53F033009BED596A44D8036988B4EF1526806AC534EB799A93A9526D66BFC2AC66A44982224013E74343C4EAD307AC6D4CD600803E7BD4C5A49D224FC6D5A462C093E9813200DA9A0C06D677A0A09B08F33BD504EA45';
wwv_flow_imp.g_varchar2_table(1158) := 'D76F036A20492262C6F1A0AD0B31B116A620F186BF89AC22605C917A2944B5C81D7CFC289BF5EA7A8AC154D8FA7F3A6E3BFE26802A9246A4EA4F8552080C6241107AD20B90349B5390D113A6952AC244D874AC43199173D3C29C230006FA01A56881C5B4';
wwv_flow_imp.g_varchar2_table(1159) := '6D4F8D3222DFA448920B2C5C8F3AC7882AEA66794A1BF9D37175742BA308267A56B066E71330A4F8D1306C69C406EB761D7A57776A8A489B7879D712ABA26AA2141806BB3072550A4DCFE67AD6766F4EAED40A6C355AA0E42E079CD47B54651C64313BD7';
wwv_flow_imp.g_varchar2_table(1160) := '532C011A562BAC2BA98F4DC6F5328A600D3A7955C7D3788FCE8151A81A69532A83209B7CFF00954DB81201179B9F2AE870491D290A6F171A93BD5CA1020D660AE94C72A8B8B81AC5A8DA645C795489E2DC635D0D11D3CC1020C9234A647361A573590131';
wwv_flow_imp.g_varchar2_table(1161) := '0749F1A03BAE0E15EE226DD6A60CBA72B101A012C01E31D6B63CFEE00208650499F0E953194E552517886BEB3536468852635E40E86985CBA410F247C4D633237A860C8E1595FD52DF545E2BA8AAC931006F516728E3024C82249154CFDC63C0BEAD62C7';
wwv_flow_imp.g_varchar2_table(1162) := '7BD3F152BCC8B579FDD317C90F79B283614EA96E21D7EE788B95CB38C813316FC2BA17363C8ABC5B9293122BC22D00BAC97630E3CCD2E16CF8B97078F50953D378ADFA38FF0035CF31EF67CDC7D3131D3C2BC8EF1B181C1D54902096300037885AE7CBDD';
wwv_flow_imp.g_varchar2_table(1163) := 'F7998BABC1C7BAE86DE23AD4F3F6B9FF006E3BA009C3C824920C13B5AACD71D6A6FF009BDA5F596BA3B72CA271E62EB03963D489E9E15DB88654014A8E3166DEF51FB6F6AF9033A9E20080458D74E4CAB8313E4CC638EDAC81E159ADE931337872F7B93B';
wwv_flow_imp.g_varchar2_table(1164) := '60155C12C2DC944C5793DEE507FC2CEC1504006C083D6BA9BBFEECE23DC052A8FE9654024827C6B90637C84B16E61A4CB0BD74D663ABCFF9B7CF1AF7FECECFB4BE36EE7012B07123265826F1F4B0F85796D8D4F75DC2ACF14C8C3D766BDE6BD3EC8F701C';
wwv_flow_imp.g_varchar2_table(1165) := 'E1C6005CB1C9CEA08D0DF4AE57FF0027DC32BE3081CA80C499E446F49C5BF46379EDF8F5F8DBC02A7365443249883A50EEF0376590632C0971C978E9E4697D97460E5AE0F2602ADDFA1EE55481190DF1C0991E356F59CF0CC99D36B8FF0029D07EDB8716';
wwv_flow_imp.g_varchar2_table(1166) := '7CA0391C819086F256F22BD8CCECFCB95C11F48883E55E07DBFBA5ECF223772AD89D1E412BE900DAE6BD7CDDEBE1F7F21E0300E30CA43001AE09034AC6D2E5E8FC1B6BE9E2F72773F716C78C16D00E226D246D5E78FB977A189C794634885B5F5EB472E2';
wwv_flow_imp.g_varchar2_table(1167) := 'C99DFDC6CC3223C9552216DD29170F07072216266791949EB6AD4930E5BEFBDBC5C48197BDEE73A04CD99D8A8E26F13F2A7C1F72FB8F6E38E3CCE108E2B7E42079D51BB6C791396740CC0CA1C3E9FC0D72E7ECB36045CBDBBA77385F45078E411FDEA7A5';
wwv_flow_imp.g_varchar2_table(1168) := '5E3A337F927F966DFA5E7F4607277590972359C85EC2862EF3BFEDF22FB2E5719FA80BA113D3A553D8CB947EE8635C831D9907D40F46A38FB4EF3B87E048EDC5A1985A5B4A71DCC6FDBDB36F59DDCEE15B23BC9E73E96D00AFA2FB5E7CF97EDC9CF28CB9';
wwv_flow_imp.g_varchar2_table(1169) := '60861106458A9AF0BB9C1931645C589BF700292E41078C6B2297EDDDEE3EDB2774AEFC4B62252F6E7B54DA7B4E3B37F8F6FE3FC9FE5FF971F1E56FBF9198E12011EDB3264084DA34262B7FD532A2FDC73E0421B1B207E337E60EB35C1D91CB85D72E3623';
wwv_flow_imp.g_varchar2_table(1170) := '2B4970DEA06750675AEEEDFBCC5DACE41DA8C507D4F8CC58EFD45E967F8E19D779B7E59F92DC617FBCF7BDA14EE17BC55C67B83FE2CA750574F226BC5C590380558348D49B1AFA6FB762FB77DC3B7FDB666F772770E33645CAA08508D603FF0050AB61FF';
wwv_flow_imp.g_varchar2_table(1171) := '00A87DBF07DE87798406ED4A39FDB35D5726D1E1599B49996575FC9F877FC966D2EB8FDDF358F293DB2E30AA0E066C91A9707F4FC2BDBFB77DD13BD2B83305F794019317FC474351FBE7DABB1EC462EE3B2C6B8D72C8CD730AFD479D717DB14E2390A665';
wwv_flow_imp.g_varchar2_table(1172) := '05E61984C3442DF5D6ADC6D329AFB7E3DE6B6FFDBB3EC0A66C3917801EC215287638CEDE62B9BBDFB8B76CADC402F7E2A7726ADD90EE727DA309EE02BF71890AE6C687D3C818B5365ECF1E45C6840C8A751FDB1A5EB97D5EBB9B38E1F398BEE980774477';
wwv_flow_imp.g_varchar2_table(1173) := 'DD9A65C7914A8E70C20F406BD6ED32762F88E4ED317B21C712B1111B57261ED3066FB9B61EE50E5C647154D154F5915EDE2ED3176E9104AFD2378AD6D631F8E6DCE6E79721F7587A49245ED731457312A5337A95ED715D8B83DBC9CF0FA723088FD24571';
wwv_flow_imp.g_varchar2_table(1174) := '77981DCCA7A722DE3AD672E963C6FBB7FD5FB5ECFB55EE7EDEEE5F1BFBD915CF22EA7F48FF00D35E3FDD5BBBEEFEDF8DFDCE39FB30C98F7E4AFF005820F857DBE352702FBA3D4C208E9D457CCFDCBB11D9FDC3DB08C7B7CED38C7F6B8FAD7E20DAB7A6DD';
wwv_flow_imp.g_varchar2_table(1175) := 'AFD9E7FCDF8B133AF12F167FABE4C3668072A3E32E4AA3303C65468BD4D6C7E8339011FDB16935D5DFBE6C6FFB6CB9199703370C6B27896DFCC8AE5CBCB9A96528F1C941DC75AEF39FBBE66D3178EDD72EFED3BACE559BC42264024236B715E7F7589173';
wwv_flow_imp.g_varchar2_table(1176) := '32616E5C889F8DE053E13999C2E13EB63222C7A5F6D2A298DC64816325989D6FD2B5ACC5B4DAE7592CBF574778AFED260506639393FC8D732AAE396C8648D00DFE356EE72B64F49336E24FF2A962C8119A555CB48058491E5E3573C31B596ABD91ED119B';
wwv_flow_imp.g_varchar2_table(1177) := '3778ACE8AA7D944307DD3F4F23D2B988C9219BD45A4C83542BC1179303AC2EE3C48A993736B9882368A90B7893C0AE16604AE8A258822D41566DA9D6682F20605C1D688056093C44DC6FF8D12FD4DC54C713726205AF4D9F004650322B3402DC4CC1FEDF';
wwv_flow_imp.g_varchar2_table(1178) := '3150625446DD36A00DCC1BEB4FB983992010D1336F0A01C208D491AF9528593378FC28116B09BEB5A3104BCC3282498F578D66390DFAEC28ACAB0624C469583F202C4C75EB4C294292E10292DFD699B0B05E0FFA7F4EA056E6F31F483724D4CCCDD883E1';
wwv_flow_imp.g_varchar2_table(1179) := '314C1CF6E0DEDE40A4C0E1A133BD640CA0C7033166137A490BB92BA4ED34B306C2A70D4C9F8A0D0C93A9028864502CCD1A0E87CEA61B283000BED14218DFE42AE7C431E69CE6C85B8AFA475D4FCE817760391B0B9BD0F6AF13E7400C4BA107C05CD4E578';
wwv_flow_imp.g_varchar2_table(1180) := '061CAD07E1BED402649954263A6D545CA755C7044FA8DE3E14873E40C626FE1538599F82FB79499681D62B1C2DBCFF005A65C991FA89EB44A39FD51B531173738E0A15547A98CDA800A4D8318EB614E00FD4C079502F8819E51B5EAE133F72B632C4110A';
wwv_flow_imp.g_varchar2_table(1181) := 'A75EB46300582C4F503C688C80EA09F316ADCF61E99B814E1737B886D78622B3D6DF9D2912672188DB7A05C104CCF9D05C8808B89275DAF4C98EE70A80C8DF4AA06E238DE22358A83E5B44C6C244521676BF2B9D2A65717AAE72DBD67E1E353E483E9E82';
wwv_flow_imp.g_varchar2_table(1182) := '4D2158F18DAB469C8FC28B886F53092614FCE8A8074BF43B523349002DBC74A2558A857D3A2DB5A1FB1CBB0701013BCED46CA796424BB6DFD052CC445A040EA2B24963C4726FEEAA8B4F058042926DD6991001C9858E80FE7F3AD8B1058678673F48F13B';
wwv_flow_imp.g_varchar2_table(1183) := 'D3B100CB7D5D056A31670C24DC9B823CBC0558855FB796CA78B4FA62DEA3A8F1A9202CEA08959A7CEC8EC9DBC495666B7F71D23C6B3BDCF46B498E69179E4ED7DCC96F6144A684B31BCFC2A197222B0C40107082C2772F79A0D932E3271F1F4AB4B29B19';
wwv_flow_imp.g_varchar2_table(1184) := '1B1A201CC4B18F59FCEB3D56F9F2AF618B1A1F7BB868BC08FF0097857607C99BB8C3871B04EC72E48CE6209E37BD75F6583B64EEF0769DC22F0EDC7EE3B9EE0E8392C6348A8B1EDD3ED794E2C9F566C8E5D844ACC2283B1ACE7B46F1899B7ECE1EE9F264';
wwv_flow_imp.g_varchar2_table(1185) := 'EE5C1109898C1D149FF6A4E2B99B83024C493D3C6B157475522CCA18EFAE94F8D02E47CC64315E2176AE9271E5C6DE79B8E38C1B8A8E22E01FC7CE932BAC00A226F3BC516C9C664DC5C0349CCB400A162E49EBE15AB7B312756C989D5C63521DAD1C6F33';
wwv_flow_imp.g_varchar2_table(1186) := '4991B21203887485E3E558B4FABE96911157C83B35ED11D599FBA669C84D9540B40AC56E44B1A65EE72F127D5926598C69599C90B3781008D80AE9C5DA0644666E2198CF4B0A38B2F6298728C988B77008F648B2811FAAB3ED8E875EBC39154AF02D733E';
wwv_flow_imp.g_varchar2_table(1187) := 'A0DA5AB3E55E419495332A56C66B64606E77BF9564513FCF5A99CA655ED3B84C19D72E4C5EF449E2C635A66EEB3BBF2C70985248C44DAFADAA2ECCDE91201D7C635A4EBB683CE8B2BA17BB6180E00880110C63D47E35355F808BF5A4E77D3D434340BAF1';
wwv_flow_imp.g_varchar2_table(1188) := '378EA68973478BB184124D97A9A46E6A58388FEE9B5F7A0CEC0C890419047E74A723B1258C93A937351A91AED136EB589801741F3AC0926093E1FEB400B4CE875A29A4191163437122403EA1B91409046FE3E55803B6A76FCA83ABBCEE7B4CA31A76BDBF';
wwv_flow_imp.g_varchar2_table(1189) := 'EDF88FAA649DAB9C4136B72A1B697A53CA6E3E1D6A2DE4C4803F0F9D03A99B08DFAED4B245BC753D681B9226FA5090C7D37D8589A530660ED3159A1753635A0031A9B5FF003A351B13E4C2C5B0B1C6C471254C120F5A0C5980E4CCE469C8CC7CEB1037D7';
wwv_flow_imp.g_varchar2_table(1190) := '7A568D7E1570B9B406350248B4904D13AE9E91F2B5632244C5AB4A8D35DAA2F50824098106E057A5F6AFB7F62DD9F75DE779C42A7A03B19BFF00C545798DE3303A78D0B479DE36A35ADC19A5642FD20FA4C45BCA8E3C3DD66B61C2F9A36504C4F58A420F';
wwv_flow_imp.g_varchar2_table(1191) := '9C6D57C3DEF7DDAE36C7DB666C484CC2EF68BD5261E9F65FF5B39B033F7BCFB360D3A8D358F015E13C2652A0CFA8858320C574771F71EFFBAC2B87B8CCCF857F4CC4F9C6B5CC4016500743D0565BE1FB772F9D2B1DE60D272173FC0A3CA48BD61EDC886F';
wwv_flow_imp.g_varchar2_table(1192) := 'C77A20DBA521DA36AD317343272D79E94B32276A42E08989A33F0A60CB31BFE14BFC1AC481E758F53A8AA81316A3CB73424EDA56DFF99A20CFC7C28933400B913A6FE146F131E5514C1A28CCFF001B50B45F5FE75B411AF5DE8ADB58F85636F33AD62234';
wwv_flow_imp.g_varchar2_table(1193) := '3AFF003AD723AD0663D05F6A36F1BD0B91AC562DE9BD88A036937A1337F1A5BED4C05118DA687E1E34489A0403AD008F950E37DA8D6FCFAD5196E475A3F84D60047851009B0D6A0D1B6DE1AD1D7533D3AD6DFA5AF43589D37154624C6DAD0B883B456D7F';
wwv_flow_imp.g_varchar2_table(1194) := 'A5026D26835A7A0A52372298C0F0E94A663C45A3CE88046D7934AD220CEA29C0136FD3A834844123798F8558941C41BEBAFCEA66660EF613B6D4C443718861408604489E9552948224900ED234A0013AAED0079D6BEFBE940123789B88BD54183046FB0D';
wwv_flow_imp.g_varchar2_table(1195) := 'AB4CF13100CD858C9D289008B091B1DE998962799E44DA5AA05008E274D2177B6F4C80C859BF51594B75913F56B4C195A6255C5F903223A451608DB958F5A6D803B4C478D624100784FC6B4000CFD436151408124C491F9D49C5CDF41F29AA9B9137BCD4';
wwv_flow_imp.g_varchar2_table(1196) := 'D800AC3E7E54895262A26D2A07183539048B7A458F8D338077DB4F11D2949317B6F3B5B4AD302389217506E06847853282049BF8D2A026E62635AAAFD3276FC694283BEE37A3C48D6D79068AC06369D803B78D112267A514200048993A50E24806C41D22';
wwv_flow_imp.g_varchar2_table(1197) := '9956481E14D0D6881B5AD3E26A64C2605E4098A7E0D73AEC668817096DEAAB8CC4004DC98A5AB21540E426E0EA68158904DF51D2ADC0D828D6B141A9D6A65AC38C00721B1623E9DA0D32217C860C2900C40243758AA94FD27D4089074BD50E31E8410B63';
wwv_flow_imp.g_varchar2_table(1198) := '04983A4D329845D515BFC9C9439067C7C6BA139B5D66009E46F35260E19158838F46637D6F326AB8000900FA52C78831152AC9CBAFB170D6046B0275AEBCA483C76AE2C388862F8CC49BDED6AEC7393210622DAF8D62F5749D0D8D47191A5181ACC54D4B';
wwv_flow_imp.g_varchar2_table(1199) := '80035E29891C08D4EC054512A0D2F1D4C5A9F1C8592098EB7AC49006E2820C3ADFC2A1941698B47E75D2C2418F8D4DB185593BEE6AC4B1CF732867D3D7AD4329568B1E4C7CAAEDC412BA98B9D054990B9014CC6FD2AC73D8EAF957146143F54702761A8B';
wwv_flow_imp.g_varchar2_table(1200) := '55CB2E4F4AEA351BDEA1EEBFBA012014B903A575E14561EE751714AD6A1DB86F7EC41500013ACD75643137008D2B635104C007AD73F71925C01F51DBCAB3D5AE91CF9BBBCAA1D547A75B6C6B832F75EA201978D4E95D593B85F70B301017D5E135C99A13';
wwv_flow_imp.g_varchar2_table(1201) := 'D4E800617369ADEB3E1C7F26D7B573BB65CA8CE1442C18F11E353398E56513653315D3D8E27CEF9531868085D0EA392F878D4D31365EDF377800C6A14861FF0025E9E75BCB87ADB259F3FB2383B9C78B3ABE605B0B121D175E80D7BB83B50FF6C03B370E';
wwv_flow_imp.g_varchar2_table(1202) := 'AD2CA741CA77F115E276F8708C1FB9CEA7883FE3244063E15F45F6ECB971F6E98C6065C6C494F481ADFD559DF1D9D7FF005E5E7DB1D3EEE80A17FF001A7ABD209D018AF2FEE671E7EC1991B8920CF1F3D2BD5CAEB1E930DFA948BD78FF0071CD8943E259';
wwv_flow_imp.g_varchar2_table(1203) := 'B0F52817E2DB8358D7ABBEFF00EDB97918465CC4720555000AA0FE35D30A9AB7FBD4870C58032B4C586E63F9D5B1242F27176D01D408AEB5E1D7F7443E453C96C4CC0236351C898FDEC399671DA3928FABC1ABA9D7A2C8026B9F27659B23A655C8D8941E';
wwv_flow_imp.g_varchar2_table(1204) := '4C80886E9229C1738B3AACCB6B860741507675C8AEBF5A4859E875155193229823D3372086A197BAC018632A486D1E289718F05CD9B2640A8843723C4A9134FF00B4F651554C332CB2AC11E4698E14C33EB126E36B5489CCB643C49B9220CF9D17A673CD';
wwv_flow_imp.g_varchar2_table(1205) := 'A68C482348BC6D52CAC182946B8371E1472BF783159109FEE3D2B9D7395B6694275362B570CEDB7653B971FF0095414C6C007C64C8E437076A4C83B6CA6714612602904833FD294AB364070B82A2E6DCAA98E7262392E10C8903891E3069D1339B789CB2';
wwv_flow_imp.g_varchar2_table(1206) := '0CE319C0ECAA8E417C98CC924686BACF7D9B3F6F93B62532A86009710411E35C219E40C2E1C6BC8883F2A5C838B072C4347A9622629646A7E4B2716F8EA77C2FDBE41931B05622EEA6E7C2F400C39BDC6CCA1DF22146688D77F852BAE2C98482487B99B9';
wwv_flow_imp.g_varchar2_table(1207) := '1076F0A961CC557DAE3EE41911AD19CF331D3F51C1E840C647110479557138D5BC8D2E37C5DC315E0EA527915074E86D551F6DEEDDE157882C20B023D26999DE9AE9BFFE3330DDBFDCFB9EC3BAC2EC065EDB17A5B1C027DB637E275915EAF75F7E1DAB8C';
wwv_flow_imp.g_varchar2_table(1208) := 'BDB3A779DBE463C91792E4453E07A571FF00FDBDDF087465CE80DC2D9BCAF5C6DDC9C899F0E42F8F3E01043AF16F0ACFF8ED7CBD1ADFCBA6B65E3C3E97B5FF00EAFEF1F6FCCA08CF81E79A1B3A3796A0D7CEFDCBECFDDFD9F8F73DA87EE7B4E76551CB22';
wwv_flow_imp.g_varchar2_table(1209) := '4FF78DC547ED9DEFEC3EE0BDCA1F6E411910FD2E3FB4D7DC76BDC62EEB063EE314AA641215B51E1358B9D6F1D2BA6BEBF9B5E78DB5EF1CD87165C1D963C84F0CEEA1B37991AD264FB871CFFB7505DBB95E589147F6FD57E95DF9C3E4ECF32AE3E79954F0';
wwv_flow_imp.g_varchar2_table(1210) := '5EA76AF3FECC48C93C0591BDB5DD0FEA53F1ACBBF88F3B376D9B1E74CDDB2BF2E7C72403AECD5F438D7285C6D92CCCA0BA8D26BCC6EF5F1E477EE18956681C6E13CC557B1FB964EE3B7E654ABB7246045D5868DE46AD49896E3BBB8ABF204133D0E947D0';
wwv_flow_imp.g_varchar2_table(1211) := 'FCB8905B19E2E3707C6B9F3763DCE5ED719C1DE64EDFBAC4B6CA006563FF003422E2BE6FED79FEE9D8FDEBDBFB8925F3CA677E27DB6C93E8743A69524C9B6D8B38EBDDECFDCDB3E36C4703F02BC9A7504883045717DDBBCEDFBEFB18FB89538F2767954E';
wwv_flow_imp.g_varchar2_table(1212) := '456D410403F020D737DF9B3E2EFB066EE9DB12630C148938F2B4596DF4B55BECCABDD7DA7EE361CDF8B7B4C2E0F1D08AD49C4AE776CED75F31F36CD9D3BAEE722637C9DEB4928616719FFC7F5781A47C79F3F6AD97DB28A8EAB900F5BA8631F9D7D29C49';
wwv_flow_imp.g_varchar2_table(1213) := '9B3818931AF74F8D7980608007A666ADFB2EDB2E37C2DCB137728A73325A5D74AEB77E3A38FF000673CF97C57ED5D02E5407DD0EDC148B9083D507E350C7DE6179E48CE580FF002729883D34AFB6C1F694C6BCDE72F73C5D0B368A9BB475315F2FF75FB1';
wwv_flow_imp.g_varchar2_table(1214) := '7FF5DDC1EC9321660BEE161F495C97503CA93796E1C3F2FE0DB4D7DA74EEF2DC06CDFE3590D1C47534EF8F1A77489950BE252BEE26230C5665B8B75ABE3C38544263624407526498373E14FF0070EDFB7C391FBAC138D09F4E263201166E35BF6ECF37A5';
wwv_flow_imp.g_varchar2_table(1215) := 'F5BB75C7384C7640B95C32E002F737543B313D26B93232AE4C848FA6408BC9D2D4D933CF06074D62972E22AE791509A913327583157597BB1717FD48CEE0401102D3A991E14A25B52205CCE94D9B3B66C8336421B4D2C606D48A25890206E0F4F3AD60C7';
wwv_flow_imp.g_varchar2_table(1216) := '86600010791BCC51301040BEE7599A6672C15400AA0442FF003ACA36169F8CD6A4402F95906332CA0C81A013402F5300D39B0827D409A4E5C4000C41BCDEAF43AB4122DE469591605EDE3ACD03062498A1084C492C74152AC6903400CF8D1E409D3F1A2A';
wwv_flow_imp.g_varchar2_table(1217) := 'B038956998337A27D9062F3D76A14B3902715078937074315BDB7113E926E695DD0587E55363CEE649DAA6646A4B7E16116E449A46783C41E03C20B1A4D6A8B8D8E82E69CD3182FA49FA098EA688C4CD7558DC8AAC2A7D4C01371FCE95FBB092104DB522';
wwv_flow_imp.g_varchar2_table(1218) := 'D4C49D5666F46FDB651BC7C76A07DAC521DBE9BC0BEB506C99B20019E2F300C54C049D67AD67DBC45F5F37F459FB9B8E2205EF15266CAC2EC676E82B4A804C51BF9F9D4E6F76B1276205331CB4BC534A032A3C6F5B63A0EB439288816A70AC72B3586834';
wwv_flow_imp.g_varchar2_table(1219) := 'F2E948791BF12DF9D1E4F13206D7B0A25AF03D7D00DA995931D202A30D140F0D698E3807918D80D2814C85A24AB691A5AB0C00EA743BF5A7D8CF9A0BC2635B1267FD684B15B0D741D6BA02E05C60282CC2C4FE9A0BC94864111A55C27B17DACCBFF9071B';
wwv_flow_imp.g_varchar2_table(1220) := '7953A8C5C4CA4B11E93D3FD68656C8B072025889BDEDB5498C9D63CB7AA7344710A44C1E828EA6DB6A0565C711223AD5D3145F4DE6AC896CFAA49809BB1B09AE91C00F6D6E7C2959C44CFA46B49972A2E202FC9CFD205CF414B8893345DC29E290CC6D3F';
wwv_flow_imp.g_varchar2_table(1221) := 'CA9B102B773C9FC36F0A9625604B311C89BF878574A81602D7040F2A76CA5EB88A29854360CC7921D8C5F8D4FB56EE887EF912426407930FD734DDEF72FDCB63C640F6F029902DADA87EF3263FB7A766202162F6D7C26B1D5D389D3B74458B66CCDC8DC9';
wwv_flow_imp.g_varchar2_table(1222) := '97623EA26E6A898CF0C4710E4ECC571E1DCB0D3F1A9E192674930BE75D03BA3DAE656C6843F6E79B3D8AC9FA7CA9784D667AAFDC7DB7BA8EE39E54F7BB7427B8C33EA2E07A67C04D73E74CC9F6F1871E4E5DAAB2875780DEE38E4DA5E0543B7F7BBCEE9B';
wwv_flow_imp.g_varchar2_table(1223) := '23331CBDCB7266989DE0F5A0A0E5670C207223C01EB5899BD576B338D67451B39085C4BF185C6A455B8E3C619E4DEF7F2BD0C3EDE7CAA514BE345848B00C74357CF833E118F2E41CD5490C35F3AE9EDFFC3175E2F19F35CA72AE50EC543334716E805B4A';
wwv_flow_imp.g_varchar2_table(1224) := '9E821B737EA2A99320C8C5C054510AA074149947080E08317536A4E9962F5C7528512781244DB974AEEEC7B6C1C3266CAEA463B0431727C0D70173651E67F952137B9D29B74C6575EB9AEBCFDDC9298871513C8F5AE673E605F5A1A4893458DBAE96AC1D';
wwv_flow_imp.g_varchar2_table(1225) := 'C4DCDADE54DFA040037A99602D06B3B98D2C22050C519DE4F8D2B3FF006DCD21998D06F589D07CAAAC821A0EB7A33F002F34B2634B8D2949B7858C0A8D6142606B269493F3EB42F1A4DF41F95683A0B29F0BD0C311007535A4CF96D589B11BD089047CE6';
wwv_flow_imp.g_varchar2_table(1226) := '9853020ED71D681241FCA845BF3AD046FA694C181F519BFD5B1A53A92773358930245AB4DC6D350C069249FE944335C0020EA6B00003D46A4D60540F3B8A2B4DBCFAD0E52249811EA3449403D36FE549AC9F94D08BF69D9E4EE99915D1380E4CD91B8823';
wwv_flow_imp.g_varchar2_table(1227) := 'C2A27D32B63AC47E740AC80A24034B100026DD36A8D09F3BEA684F8913D29A4794F85288264DBA034563F569AEB44A917274B40A311A52922DEAF1F1B55E83330E2635D475A9CCB75034A6248209B74A560437A4D803AF8E97A96B52034953A80778D299';
wwv_flow_imp.g_varchar2_table(1228) := '061E4066E431CDCAEBF0A040049379DA6812224F5F231515FB329136A62CB1004544C836D29A7E3D6B2F664FC88B031E341888F1A59A048B99F1A0323AC74158B193B524C8D28C349DA8644931D68837A49B74F2A22601D2681AE62D446B1401371D7434';
wwv_flow_imp.g_varchar2_table(1229) := '660EA3C4D03802C06DA56DEDF1358681BAD30B4F4D6A28127AEBA0F2A316B1D69809DB4A113E53450034EBF851E347E3F0A07A6B40A49DB7B5293D6E28C9F90AC07FB510074A74BD6235075A03A6836EB340D4B1B9A63A8F1EB43E16DE8A1E1400FC34A2';
wwv_flow_imp.g_varchar2_table(1230) := '2D7E946341AD1005A885133BD61448D76A2E03512343588DE8C7CA811A7E74026D6B5AF2294EB3448DAB4DBC22AA14816004D2937BEDA5309F2A56F9D11858C0B4FD4694EDE73477E97B0AC469D7F0AA846E5076607F83348DC48263D5616E94C490600F';
wwv_flow_imp.g_varchar2_table(1231) := 'ABAEB408EB00EF4424106C091A06DA9BD4614687530053224B04B904E837F0A254728524F1EBA81A55CA6132A608D85FE341AF763036A62795C6E351D4562B604B02058A9B99899A0100004C47878D3E3520C4FD264D01C401112402604D3AE9A7A49883';
wwv_flow_imp.g_varchar2_table(1232) := '51618093E5AD6B90088836074BD03E9DE2584FC29B7B1060EF514A1A22F2C64123AD4DCB15E2759927AD3400096B137BD2B29886370749D2AC66A2F2C6F12373D45208E44B1B47E74EC4F21C479D6090A09923FAD699A296303F0160053F15DC6DD68AAB';
wwv_flow_imp.g_varchar2_table(1233) := '091BC694DC26675D8454CAE0B06274F0A30786A089B5601664FA46C69B8173C224B5AD45C02289BEC741BD5388D8DBC75A0019027C88A682AB7103C7A54520531AE9A5553D3127C63F952C13BFD5B75AA2A923417A9561C0F0045FE14EA909A6968A28A6';
wwv_flow_imp.g_varchar2_table(1234) := '445AACB8E6D100FE7532DC8E4162159644100C6F3547C4ECC3C06F5D231C30F0AC317EA3D6A64C38C76CC4CA99904F102E6A98F19E2196439024F58AE86C33A69478016D8532619400B1A11722AA6DEABE951604898F9D323E4B03F428BF5A8A12402C2E';
wwv_flow_imp.g_varchar2_table(1235) := '26F552E85030D37A865317D9B41E5506C87D401014D829F1D6984CE171DF6247293000BB6D34F8332675F419B4C1B1AF1B3E6397D20F083010E842EF352C85722B69858090C0EDBCC75AD7A395FCD8BE5F458C021906A2B9BB9CBC0AA4027A4D78E9DD77';
wwv_flow_imp.g_varchar2_table(1236) := '5ECFF8B31E24DAF27CA69D723F19E4481761326F4F4F93F9E5ED5E8800B8247D60DBCB6148C3DACA4027DB2BCB89D4758AE6ED9887597250FA6FB135DCDEACA9A152A549DFC22A5E1B97DA647F6B8322069B3C09F0AA12B831704D8449134D8815C631B5';
wwv_flow_imp.g_varchar2_table(1237) := 'ED622B9BB9C9C119F892176DCD4EAD5C4992E6EFD71B7D44B81F40DEA2FDE36751914716620719B7E34C7267540EAB8E4105813FA7CE35A964ED1F2F73EDC95510F90132CAA7402056A48E7B6DB76E7E0939C73F6C1394C804DC71D69971F6DDE67C78FB';
wwv_flow_imp.g_varchar2_table(1238) := 'CB3B285455B0B6ECDA0AEBC7D8E1ED707BD9B21F70FA55666C7C2A1EFEA985093FA8F1B4ED7A673D3F54F4C7FBBFFEBD5D1F6DEDBB6EC3B9CAFCB93C70483E90BB5BAD540EDF33B041C21A78982322EE457363C0A7DB1DD90A4DD915A0C5777EF701017B';
wwv_flow_imp.g_varchar2_table(1239) := '74E271CC720008DEF59BD7CBA6B2498C62782E4ED31F778946652BEDFA8635B8B6D7152EDF364EDB17B6CCD94200A8AD0A226BCCEF7B9FB8F739C86C85116CBED189AE418F20CF3CB23BECCE7F9D6A6BC7562FE5936E35BE32FA0CBF71C516468896522F';
wwv_flow_imp.g_varchar2_table(1240) := 'E56A8E65EDBBDED32E4C20F2C8BC58E8C846935E7FFF00643B649EE1B988328A013F31544FB8FDBD9172AE76C6326A8CA66DD454F5BE17F975BC5B3E6547076F831B0651EE10BC793DC2F52A2B6474524821BA41A41DCF625B27B594CBC9E0CA624D4902';
wwv_flow_imp.g_varchar2_table(1241) := '365F5B206524A248009ADFD72F3DC638C7D9D3EEA0C3CA440B3781AE2CBDD639843BC290249AB9ED1D9017CA159898C4A0C0F3341FB338718C8C0193A2EBF8559633B4DECE8E56EE01166BB7FC60D4DD8300A5BDC5F1A2FDC62E561C7CC561951BD2A248';
wwv_flow_imp.g_varchar2_table(1242) := '31A8FC2B5238DBDB2465C66328E5C87EA132234A12E8799C8CC666FA1AEEC3F6FEE32AF1C83DA53B912D7F2AF4717DABB150A4A7371A96EBE559BBC8E9A7E0DF6F8FAF0F197BD05BFCCF0A2D004907AD4DD972273C79D5DA750401F1AF7F37DA3EDF9486';
wwv_flow_imp.g_varchar2_table(1243) := '6EDD657423F9D14FB77658E38E0C6BE214567F927875FF00F5B7BC5B31F7CBE69810795D66EAE9BC537EEF859DF906E9A8AFAB18908808A40F01BD4C769DB6372E989558EB61069FC93C1FFEA6D3A6DFB3E59087FF002E0CBC881F49354C7941E4334826';
wwv_flow_imp.g_varchar2_table(1244) := '60457BE7EDBF6DC843B76C81BAA8E3FF00ECD66FB2F62C3D2AEB1E331F3ABFC93C33FF00EAEF3A595E0F6EF870B96083BA42087C04C18369B6F5F53F6B6FB2E418F1768171E75594C6E3D5E37DEBC2EF7FEBD9F1CE6EC186475B9C6FE92DE01ABCC5FDC6';
wwv_flow_imp.g_varchar2_table(1245) := '1C899B20CBDA6517426C55B683A52C9BF75D36DFF0DC6DAF1FD777DF1ED9CFAD186233752047E1D6B64C61DC0C800E84695E5FD8BEF8DF72C4FDAF79C7F79885987A4655FEE03A8DC57AE30A94F5023A1DC571B31715EDD769B4CEBD2813ECB851653722';
wwv_flow_imp.g_varchar2_table(1246) := 'B8BEE98F077FDAE5ED73A90322F1E62390E906BB98061EE4F255D47875AE3EE55E415B06FA1B6A1670F97CDFF5FEFB12C2A8EF31ACC1101BC8835EA7FD5F3FEDF127DB5F900E5DC26530C8444A457B0A9CCF069C7945C30D0D73F7BD862CD9F17719163B';
wwv_flow_imp.g_varchar2_table(1247) := '8C065328D622083E75BF6CF15CB5FC334BEDAF1F0F48128408B0B78D17C389CFB8A786417E4B63F1A5460C8037D40004F953816D75D6B0ECE1EE71F6ED8D919603C97F135BB04C4ACBCD8964054313A86B5EAF9713136D7C77A82623EEC3A83165F8F5A0';
wwv_flow_imp.g_varchar2_table(1248) := 'E938F363553CA5808246F53CC0665F5EBB1A6C6B9B01E13CB19FD26F1E54ED8D72E33C4D8D986E28380621DDF6EF83BAC5C82DD43DC122E0FE15E6FD8BBAEDFF007193BCEDCCF6DF72B6491270E7C7E92ADE75DADF70CBD9F738FB6EED251DC263EE174B';
wwv_flow_imp.g_varchar2_table(1249) := 'FD3CC571771D9F71F6CFB90CBDB107B1EF4B83DBC593B83EB9B6CD5A9FDD8BD659DBAB7DEFB67ED7EE3D8F7588B26372D87BA65592411284F91AE35EE3BA1DA62C9DB372CFC9D50E537057A815EA7DFF00B7EE3BBFFAFE55C6C53B8C71931953B883C6BE';
wwv_flow_imp.g_varchar2_table(1250) := '64F77099FBB47E48322F2C64FD0A07AC81B56F5E663C397E5BEBB7D665D9DEE6EEBBDC7C329F6DDE4E418CDCEC402349AF13360EE3D91DD76CECE13D1964C8000F45CEFB57B785701C25D400B9BD448FCEBC6C19DB0E174F6C363CD21F131893CBEA9FC6';
wwv_flow_imp.g_varchar2_table(1251) := 'B73E1E7FCBCF5B799D5CD871770BDBF74CA38E6CCAAA84F56D3E549972655EDB2767998E575E0BCEF0403A89AA87C197BAC68EDC41CAA25768BD43EE7DDA67EF730585C721411790B6ADF2F35B2698CFC7FD5C8F06F60BD4524DE4FD540DC40D06829827';
wwv_flow_imp.g_varchar2_table(1252) := '23E26BA495C6B05054CD8C58D6826C3D2A3F51BD33DB6BEDD07F4A980A5659A7FE22C2AC92264DCD07A40BF8EFE358CA8824024490293DC214A28F49B9317F2142145EF317EB52ECB8130180999BC79D62080181017C7FA52950C44581EBAFCAA8A98F17';
wwv_flow_imp.g_varchar2_table(1253) := 'A8A9C8E36DA4D3A8071315F709E23AC44F8528B4411E67A56C9932E4B911E1D2A7C5E04FC075A7D22FDC49333EE72066DB529B1317BDC51297BD84DAB7F8C5E66B38BDD7F72893B0EB14EB89CEB6237A656162A2E2E283E575900288DEE4FE357127C99B';
wwv_flow_imp.g_varchar2_table(1254) := '78E865C706DEA2748D26B38CFE434201A9B64CDC7EA906C0527A8DA6E74AB7631DCC7108F5BF945294C768BDA818179F315B68B927F2ACDB3C35CF902A26C268716264596F4C0AE867E143940B28EB7A70BC94F2062676B505E53798EB4FCCC9200B6F4B';
wwv_flow_imp.g_varchar2_table(1255) := 'C8999316A971E579608BAC72832413FCEAB9C63665189171281D64F854796C499D80A1EE44C6F5385C539449F51E51F2A7945864509E2041A817622069B56BC435E7435733B4317BD559D05D9AFD45EB2E5C6A3971E676935318CC831F136AD0359F855C';
wwv_flow_imp.g_varchar2_table(1256) := 'D310C733496D27616A5219C49681D2829E44041CA778B7CEA83B793CB2B981B74A734B89F00D999EC58B1803E54D8F03DAC101F99A60C8A2117E2683C904E46E0A751BD593096F8E0DE842153D4C7717A19732E3112198FE91FCCD45B2B3295C43DBC7FD';
wwv_flow_imp.g_varchar2_table(1257) := 'E3EA34AA859616C0EB26E6A5DBC2CD7C9A4BB8663CDAF03F48AC5B56637DDBA780A2C022F05D5AFE3E555C584032FA7E95FE669216CEA6C28758806C2BA1329C08F9187B9978F0C4A7493BD3F659308CBCB392B8C290B0266862C980F7673E5529DA83E9';
wwv_flow_imp.g_varchar2_table(1258) := '41D07F5AB7C24F3DFC258C71C64E400391240EBD2A58BD594B7D53B5377197F71DCB32A7B6AC6CA361B560CB8543202ECB72372D316A99E0EF56ED3B739332711C8A9F44D84F5A77EE5BB7ED7BCED82ABE5CF982E4C912A146BC295F2E4C1D8F738DC8C7';
wwv_flow_imp.g_varchar2_table(1259) := '9C144561A1E77683FF00114DDEF79D9E7CB83B7ED54E2EDFB7455122EC4EADE758B65B86E4BACBE7C39D57261195E7902C5711020C2E91E74FDB64189CF6EE038CEA446A4189634722B63EE131442860141B0BE8D1E35D6983B4EDBBDEDF3D9D531BAE43';
wwv_flow_imp.g_varchar2_table(1260) := 'E24EA7A5326B336DAEEFB3FDA0F73809C8463C272713166EA156A9F7AEEB0E0EFBB7EC3B0C7CBB7EDD5BF7245E675F5557B2EF71AB2E732EAB6C18C1011491A9EAD5E2F71DE774F97217950198715B6BD6A4976DBE235BEDAE9F8F127F96DD6A0131B63C';
wwv_flow_imp.g_varchar2_table(1261) := '99513DB50D0209379D07954B332B12752A04EE4F9D7663C79BBD6C7DB2422E20627A9F2AE7C8E70FBFDA2A81EA0323EE4AF4AE9F0E18EFD9CF703CE8288DE0ED5B95C9F94D02D71E3D6B36E4C550989E86A64D600B44DBA5622D3B559AF7009BC4DBA510';
wwv_flow_imp.g_varchar2_table(1262) := '0413D74AD11E340B01FEA2A6141AC68123FA5633126276A2A2F7D29CD50024FF002A316D3C668C01258DA6817D86DA55C606E507D3F8529204758AC4989990281D2349ACE564624F583A0ADF1FF5347CB7D2B01A9D4FE7532319813BDE8100C11A51E3E4';
wwv_flow_imp.g_varchar2_table(1263) := '40D3E1D28817EA0D0C96DAEA3C3F2AD1D45FF2A6631A6DF13580BDCC5B5150C978E9D358EB4351B0069A413F3BED4B11018C45F951631B09D2F7EB400B1274F0A63005BE9D0ED714A1EC5607A76DE8BD99CC289F2077A43049E8289EB0237F8D12A20026';
wwv_flow_imp.g_varchar2_table(1264) := 'DD29859C00E5B7C06B15801A9D3C6891A0889DEB5EF361BD6B0072B743AC74A9B5EDD75F2A62444EA4EB1F2A0D179DF5A95A804802758B7C68124831A6914A3200C012098B75B50E400D40274F3ACE5AC090C4C6C76FE758D9A0C3F13040D3E74873A81E';
wwv_flow_imp.g_varchar2_table(1265) := 'A26373783E468CDA348133532D62F77EC849FE74435BD34AE74FC2B26FD451E93FF114098D6E3F8D6B5B6F950D7D3A540640AD7D8DB7A520C8A6020D003AC5116D76A0749F8512440DEFA5015BFF002E94C2445E945E3C69966749E868B145A68D7F2F0A';
wwv_flow_imp.g_varchar2_table(1266) := 'CAA098A7037A8D4088F956EB7A3F90B50D2075A8A5B8D68334F9ED4CD029236DAAA31E9F3A009BD6B4F89A3A5C6941AD7344ED343F2A6037A0D168E9B56F2DA8F9EBD6B11403CB5AC05FF2A24568F9D008DB7F1A313E3E347F1AD049169E82816DAD6130';
wwv_flow_imp.g_varchar2_table(1267) := '074DA9A0FC69624C136BC79D0020C1DBFD697F8344CC8993C6C3CA8448BE87E7440DA7E14A46F4FAEA35DE29409BEE343550A622DACD29F908B114E768DEDF1A5D2C76D6688504430207A80BEF6BD8D020B4B1B0E94CDAC9D2B12018D176DEA848950C64';
wwv_flow_imp.g_varchar2_table(1268) := '418B51D794DC08B695AF16D3A568E248E9A4DE88C20C98B1D692C6DA46A36AA000180244DA680433E2059B5FC28028009F501B93B5B5514EB7981A0D3A51517F202FE3D6A854C96024D32B217D262D73D7AD00D13FDDF3A7BCCC5FFAD622DA5F71E75152';
wwv_flow_imp.g_varchar2_table(1269) := 'E214053A458F854D858AC6BA753573C410A09B58F49A8B9257E925813E7E7563352278C4105A4907A83B5045066F11A7C76AC24B09DAAB882C1999022DA48EB35598658E31A0E9E34E6041F1D6980F405249E24933A5083A4FA48B1F1A8D612826608022';
wwv_flow_imp.g_varchar2_table(1270) := '6FBF951662090BFAAE0CD03CA4161CA058D0209900EF04511445663F1DAACCA0EC6DD6B615B6AA490200B7CEA97B743A8A96B72705090018D6A9C0A9BF4A60922DF2A2548DE3602A35864043023E26BAB1A82DE22A2AA0004DEAAA4832A75E952AA8A24C';
wwv_flow_imp.g_varchar2_table(1271) := '5315B50C6449BDE998CD856553207CB7A4682BADE8C1D6A65BFBB4AA37231074D6A4D91AF7D6AA871B72136A8384E3C8302074E9559AC7292C44725D67A4D4BB8638B2AAB83C1AEA47F3AA3F71EDE29C62797E75C9EF9732CCD067901044F84D5918DB69';
wwv_flow_imp.g_varchar2_table(1272) := 'D33CAAE8E31AF7098C700783AB0BC1E95C0000622395818B5FAD558772FC59F230FED536B0A50A724947E4BB836835A9C38EDFE57A60FEA640DC61D4FA95444CD15419109002AA9813ACD322B8F5090478DFCEBA3B6764E4AEBC948FABA9A96B5AEB9EA9';
wwv_flow_imp.g_varchar2_table(1273) := 'E1C24273242DE0CF4F3AECEDB8B93AFF008EE586E08DEA2B89166472599D6DD2BB613B642A9E90FF00ABC236AC5AEDA6B841F333331038A0D0E951CEF80959CAEB0646E0F853A8C4A8E72195222E601F1A098F1A6822DA9B8154B9AE6738DCBA3AE47C4C';
wwv_flow_imp.g_varchar2_table(1274) := '3A15000F1F1AED48C58041666C6A619AE48FD209F0A8FF008D0CF36663A83713E02A39BBAC3919932E718D447A7FAC531967335EB8E4BDCE6CE10642A19809E5BDFA54FB2EFB2A76594647E19F9FA54883074A8F79DFF6C710C7809698E4D316AE07CD97';
wwv_flow_imp.g_varchar2_table(1275) := '202471502D0CD27E55B9AE6733BB86FF0097D76CCB9E1E81EEC7B8483C98D8E41B9A64EEBB65409DD12C11899206FD78F4AF301E224FADA6DD07C2813B050E3A1157D639FF00359CBD83DFE0E24604E6C773627CAA08A3BBE38589C45EF26D07A4D7917C';
wwv_flow_imp.g_varchar2_table(1276) := '8D1C60FD2BC4C11E35D19B3E4E031172788F530B7E357D3C27FF00B19FF74E276F2AE6ED970BB63CD00AE8D363F3A81C38171B3367062E1109BD458123D427CEE7E74ABC55B8B2C4D5C7CB95DE66FF008AA99F16342AABEA22EC49D3CAA5FE1C84CA716F';
wwv_flow_imp.g_varchar2_table(1277) := 'C0FCEB3101BD63928D26E47C45176E00CFC2B4C5B9FA46F70AA801D82EC031F4D74F6FDF64C50AEE4A1D720FD3E75CF80F6FCC8CAADEA060CFEAF8516C9C0C60E38C0D4C4CF5D6A592F186B5DF69CFB7D9EAE2EEB27B831938BB9C790EDF50AEA1DBF6A3';
wwv_flow_imp.g_varchar2_table(1278) := '27218555BAC57858BBDEF71FD390F12472510091E15DD83EE2F72BEEB28FA8642B6F9C4D73DB4BD9EAFC7F9B4BD7F77A61E086034AA8CC5B5589AF3D7EE88489645274062BA71F768E214213FF0016AC5D6F877D7F26B7A6CE80CC75523C666B1CFC2C43';
wwv_flow_imp.g_varchar2_table(1279) := '1EB69A9FBA77523C4106A7970FBAA78E6CB80EB20C454C379F1C97B8FBBFDBF064F6F30C8AE458AA9FCEABDBFDCFB7CE4E3C39532116E393D0FF0009B1AE4C987BC6C3ED64EED3BAC27E9E638B4FFEA15E7773D9E7457397B7638CC0056187FF00AB7AD4';
wwv_flow_imp.g_varchar2_table(1280) := 'D75BF571DBF27E4D6E7199E30FA654E26C0A13FA4D182041107A8AF95C3DE77DD9AF2C5918A68B8F292CBF8DC5531FDF7BF9232BB2C98056081F3A7F1DF3167FED69D2CB2BEA14AB59B5EB499BB74CA9C3200F8DAC55AF5E7765F74CACBC7BA40623FCB8';
wwv_flow_imp.g_varchar2_table(1281) := 'F7F18AF4173A85E6A7963D245EB1658EDAEFAED1E0E6FB5F71F68EED7EE1DA631DDF6B8C9397B7225C29D781F0AFA8EC3BDC3DD7698FB8ED327BDDBB8F4B6A47556F115089F521D36AF3F1F6EDD8772DDE7DB8715CA67BBED745C83FB946CC2ADB9EBD53';
wwv_flow_imp.g_varchar2_table(1282) := '5D2697FC7FDB79B3C7D1EFF00D241BEE2A4AE53FC79406C66C6B627C599065C2F63A4EA0F434ED8F9C16DEC7C2B2E857C1EE63957E253E961431E42C23200C45891BD3F059181C1690789F2F1A0B8E07F8EF1665DE833280CDC3E96D01A38F2110AC23C6';
wwv_flow_imp.g_varchar2_table(1283) := '8A0E4B02E7F493F950201102CC351415625564891D7C2A0D8A6EBAED4F85F837B6C6CD3C6763D28C91E92208FC45062C7907998B15F0A640BEE129FAB514B63A5065B7206185ADD28387EF98317ECF265C821714331E826F50EDFBC19CBF6D9089645C9D';
wwv_flow_imp.g_varchar2_table(1284) := 'ABFF007A441F8A9AEAEF8771DC7679B1E20A7B8C69215FE8C8A6D06BC1ECF2E4EEFEDFD985C5FB6EEBB562F814490C8B23224ED5A8C6D717ECF4CF79C73E2ECD84FB9F4B1D0C6AB5E0FDD7ED8DD8FDE3BA7F607FF5BDEA2BABAE8AD1C5D0FE62BD87C01F';
wwv_flow_imp.g_varchar2_table(1285) := 'F69DE35DB03F29FF008B1D0FCEBB3EE5DBFEE7EDF9F14736E3CD3FF52DEACB8BFDD9DB5F7D6E7B731F35D8E11DB2AE1079E2C7031AB6A078D799DC7DBD7BBCC57B2C8D932C3E46C405C05B9FC2BD35CD8782972073803AFA86947ED7833F63DF8EF15464';
wwv_flow_imp.g_varchar2_table(1286) := '665E055A47243637EBD6BA6719AF35D26D8D6FFB7BE3B3E5FB8EE3B7C6132F678C856B8E772A77AE100719361D67E75ED65EC476DDC66C0119D43B39F4C050DEA853BC579F93B3EE0ABF70E38E28E4721B2F4000EB5D75AF1EFA597A77ECE53CC93D0574';
wwv_flow_imp.g_varchar2_table(1287) := '262E2A035D8C1E0358EA69132F658C1601F3648843F4AC9EB5939295676F51D7CA3AD6BDE473BAFE8DDD7153C50DCEBF1A81062E24EC3CAAC424931373B0FC68D831212F1F87C6A7B254427A6E44F8502222F3D4D5FDCC607A46822C2DF8D49B22EC369F';
wwv_flow_imp.g_varchar2_table(1288) := '8D334CDCF42CC59411B7F5A3C906A4FF001BD02D3E140104F5EBD0D39199E498260DC8343908241B83F0BD6D049133AF95605AE01EA7E157EEBC015D58F8FCFC2948B03A9EBB512D69EBB788A569BC18F1D62A35323035E9A52B447C77E954F6BD40065B';
wwv_flow_imp.g_varchar2_table(1289) := 'EA4D80DE972A8572019E36DEFF003A8B0B623C05C560260C133A6D42FBB5CEA236A04824032D6D2A289460A1E3D26DF2A02D2003C8DA7C3A50278C0BC0A774E1C1837273EA850471F89A61438A0560F8E5FF004B4C47C37A4D84FC6FAD3B067625CC9372';
wwv_flow_imp.g_varchar2_table(1290) := '7A9ADEDA59E64EA56AE3E0CA478C7E666B1200BEA74AA7B7CBEA224F4A210F8CF4D229EB4F689C6B12369A031B7402AE1788968F3A10B724F8D5F53D92000D4C1A2205D54CF53FCAAB2A34D4D29C874107CEAE3066DEC5F6B23780E940222F8C6DB53431';
wwv_flow_imp.g_varchar2_table(1291) := '604999E94C31817710369A60CFF5004F18103C05A884BC93E64D6E6BA8503C5AA4F990D84B93A81A55CC8925BD0E738048C6395E09DAA3CCF305BD4F3E601D68957612C78AE822B22098C6A49DCF975359B6D6E493A7F5F7650EC658C99B8D8538214449';
wwv_flow_imp.g_varchar2_table(1292) := 'E47A6BE42A6CCECE113D5E5F4823A9AA22C18532FBBEC290BF3FA32636C7939B7AB211E84D40F1357C6BED8E4C4B1277DCF4AC8AA884C585D989D7C2BA7BC555C58BB7207BE20B2AE88A7F9D5E9D12DCF3787302F958A837632C7603A0AA65CB8C00164A';
wwv_flow_imp.g_varchar2_table(1293) := 'A5E3A9A2A98B176AC0B1F798DA340BD6B9F94BCC7A4680EF4AC9B12397E4FAE4F540E828E06CD93317EDD41256501D64FF00A56C58C81EE334BB1E2AA3C6BAB0264C1FB87C98ECA9ED2B0D013F5799ACDE8DCC67E8E4CCEDDC2967975274EA77A6EC5917';
wwv_flow_imp.g_varchar2_table(1294) := 'BCE2F2E896F29EB530D2C7644F80AECFB60C6F8F2C47166E4CC35205AA59135B79CFD4F9A4F77DB5BDC5CEEC403B04DC57A1DB376A8FDD875F4BB054623F5C4C08F1A977B913B629982CFB38EC3A026B9F372C38F03312B98CE6E27496B83F0ACE3B796F';
wwv_flow_imp.g_varchar2_table(1295) := '3EB3FAEE39B0775DA6554CA4266765C9C27D293A72E953C7C0F75932667B9325B505BC3C28E7CAFDE770DDC6662C59472277E235A871E65B2388542217F215A92FDDC76B39C74CF775F65DF62FB6E0CF9C273EFB29E38645913FBABCC5666677265DD8B1';
wwv_flow_imp.g_varchar2_table(1296) := '275249AA6470E49F0B0E9419F12F6AB8D718190312F966491B0AB8E57DADD7178C25F8C56893E145012789D8D538AAAC9D2AEBAE794B70CE98D0280DCC912F02C0F4152209DE2688526E4C0E94ACD781D7E7569019B6A169F0A127C2FF008510093358EA';
wwv_flow_imp.g_varchar2_table(1297) := 'D081720DC8A24926341D68CA01E23F2A42D7223FAD6BA1D4449D3F1A056DFCE86F04D0F498D4813F3ACE628DEF142FE5E3D28981702FADB4AD361B0DEB3902F171E146E3CBAD690449173A79D0062DB9D2830817981A8DE8C1512664199AD722DF2F0A04';
wwv_flow_imp.g_varchar2_table(1298) := '8903F2BD41A44C9D46F4249078998D3CEB09B0E9AF9D2CEDBE946B02580B6BF950E4D100C08A3C7E7F8D10A488356438002444D8F51BD1E037D41AD178D2831868FC6B58C03C8491F8C529200F5502DB0D69395E3F51FC054B566AA3B7A8C448F8D4CB1D';
wwv_flow_imp.g_varchar2_table(1299) := '4DD46AD580E24ECA37FE55AC35D2F59B5A90B63BFF00BD618DF36418F129C8EDA2AC0260695A648B5BAF8D02D0392C8244120C79D46A3D4CDDCF69DBB276FDDFDAB1A803918605E3A96DAF49D9BF6B9FB80FD97DA06460209C990715BEB7AF36C058CC08';
wwv_flow_imp.g_varchar2_table(1300) := '926F6D681274576499FA657F2A996A7F5D5F67942A70F73B7C631010F909508BE5D6BC1FBB775F60CBDCE4CCA3365C8522319E18C45845ABC967CEC8B8F2646C883F413E91B695A001C45A23E0299C9263BFE8FD94C6DF3A5AC6FF000AC67FA51E911001';
wwv_flow_imp.g_varchar2_table(1301) := '1B1D68C933F95681B7CF6AC249150602F4408B8DFF002AC06836DEB183201206D4035913AFF2AC07FB5661B0F9D6BEDF0A0312D2246C455141D66778A0A82474317AA2A81F4DF7A8D48A2811075A6BCF8532AF1058FCA89E86A34935BCE858C539A4234E';
wwv_flow_imp.g_varchar2_table(1302) := '9BD002663C694C4D132694EF551BCBE54262FF000B51D4F85099B74A0DE51E74479F850A234EBD281A9A0D6510236A68B514B69889F0ADE34C00E424C7E3400D0EDBD41BE3BDA8089F2A68A116BD00B409B09A047FBF851FCEB18E440248EA6AA10FCA87';
wwv_flow_imp.g_varchar2_table(1303) := '9D346E45020CE9F3A00222FF000A11AC816BC5315BC1B1FC290E854FCE88537248B4D2DBCC75AA40E9001B9A560B262F7F49355096DA60DAB1BF5B6F4DA09DBE74184DCDA66C2881100CCDF43E35A0CC9DC5E4ED44816B18EB3BF5A0E401AD8FE43AD028';
wwv_flow_imp.g_varchar2_table(1304) := '03891163A4F5A618FD267E9A12F20B1D000A7781A53826CA49922E2222843A0B5AE67F0A7362D6E20DC505B051791A6F40E864993A780A8D37AA23A1B11D28183F59888B9E94EC0AB303781208D3E158826D0248BF4A0935ADA89907AD73B846D09E6A36';
wwv_flow_imp.g_varchar2_table(1305) := 'AEA208D05C6B53200B28F5011FD6ACACD8928539010B06C609B555444344F22395E9541169007E906E4CD51472100481BD5A90D373A83316D2D40AC2C1D7A539909C4FCCD2B30D45C1D0F95469071CA4926636E9E559072103EA1A1EBE7E5472280DC848';
wwv_flow_imp.g_varchar2_table(1306) := '91A7853621EE35858DC1E9572CE395F10F4C7E355020C6FB564558D6205C53851B9B6D597491B1C931354009DA9106E3E15700E86E77352AC0E06200D34ACC90411B695581F2ACE079D672A4C77244555E02CF869491E3077A0E7D3D4C504CE60C001AFE';
wwv_flow_imp.g_varchar2_table(1307) := '1517C8ACB1CC033044C1AC48472C5AC05D075AE6729EE4AA4F21E9275F89AD48C6DB61867CC1321400F19E0EDA7CAB89F3E44562A386EF171F8D74770CC5600F80EA3C4D72B2BDA4186169ADC8F3FE4DAF4E503DD3E203D72B90D969F164C8164FA94199';
wwv_flow_imp.g_varchar2_table(1308) := 'E93526C602F03A4DBAD5396555E090044CEF3B8AD70E136DB3CDAA66CC08579264C788ACA065F41638F85D78DA699B1138D21649038B6B6DC5203EA82B04DC98DAA76E1D2E739AEDEDE388632CE6D37AEEC3844E9A6B5CFDA233A22991B88E9D0D7A3893';
wwv_flow_imp.g_varchar2_table(1309) := '890088BDEB9ED5EAFC73885185564FD36BC7F3A4EE32285990AA06A6F57C82C40D37AE47505872FA41881D4D6637534C499873CA4B247A23420EE2A79B3E1C2A43C80A63DB90491D4D5FB86CB87B526218DB968157A79D7978B1B6566C99487E3B1B49F3';
wwv_flow_imp.g_varchar2_table(1310) := 'ADC99E6F472DF6C712734D99932AFBD93FF8B84D94EAEC2BCF38FDCCAC30C9C7FA40106075ABE7F5652EFF00501161E911B09A193166C70A184641CA46E3A56E70F36F736E674723A7ABD2009FE553E0FCA77F84CD749C4001173536C24B6902B7970B0B';
wwv_flow_imp.g_varchar2_table(1311) := 'EA66B2DE2F5438D9643098D16A6708060499D6B636746FF2498DA66874EA47C590B7210A7C2AC38320E4402298BE3284AD88D26D7A42BA1636FCCD32639FAA4C5678A93ADE07E54A7139209BF955FF00C51E9433B9F035218DEC574F3A659B215F088B30';
wwv_flow_imp.g_varchar2_table(1312) := '8A723140E504F45DE9D3B6CCF60A63735D0BD901F599F016FC6A5D9BD7F1DBD2384804D8447852C4DCB69B57AA71E14580A0015C8ECC7271E087A4A99F9D3DB2BB7E293BB9D7214BCC81F851CB90BE351C9996644C55D182938E02AB8BA912A7E24537ED';
wwv_flow_imp.g_varchar2_table(1313) := '70358928A60C016914CF94FE3B8E1C5EDAB9E3173BDA97262F6FD254131623FA8AEACDD9B2CB21E4069783514CCC84A801A7F4934FA31662FF0094C7CB61EF72E10023B0F0927F3AECC3F7CEE56CF8D72898B1E2D1E46D5C9EC8CA392A32CDBA8A53D9A5';
wwv_flow_imp.g_varchar2_table(1314) := '99B4980D7B54B2786F5DBF24C62DFEEF671FDD3EDB997FC8C319982AFE86F84559BB2C19D7863795D8163F832D78F9BB1002C14CA23D2C6D27A4E95C8313E379C199F0B9D406204F91ACFA4ED6C76FE7DA5C6FACBF4E2BE80FDAF010173B6542578F2687';
wwv_flow_imp.g_varchar2_table(1315) := '43E335C4DF67EE70B1E2ABDCE023EA5307CA297B3FBE777DBB71EE587B605DC099F35AEC19BB4EFB937699FDACE2E5B098BFFCB19A9FE51D25FC5F9271D7C7779CF91FB7CA7D9C0F8E00F52B73FF00F24A74FBAE5C6DEEE2807F5A8B86F857766475C40F';
wwv_flow_imp.g_varchar2_table(1316) := '7B88772175CF847171FF00285BD707B5DBF74DC3B5CC99F701C7171FFB852597AC676D76D7FDBB7DBA3D5ECFEEF8F320775E00FEA5B89F11A8AF4414CC808362255C686BE47BAFB7F73DA38CD0F8CD89C8B240F38AF4FED3F7A42CBDBE70179CF161A4D6';
wwv_flow_imp.g_varchar2_table(1317) := '76D6758EBF8FF35CFAEFC5F97B78C36169D8EA457A181D1C290448106B830E7C5950FB6EB914120906E08D8D3E3E28F3242EC7A1F1AC3D11DE224F21EB4D3C8D41E19F9636965E96354E21E1F4758923A751D69978060580E474602C68A97D390645BA3F';
wwv_flow_imp.g_varchar2_table(1318) := 'D5FD6AD913F50A9651C19825D7564F0EA29FB76995995612B400E3F710ACFA85C1DE6B61CA334AB5B2E3B30F03BD3C321257D5C6246F52CA9C332F729B8E2C3A8A07220D6B111D2A8DC1D6DE75359060EA2D3411EE31330071921F1DC74653F521F3AF99';
wwv_flow_imp.g_varchar2_table(1319) := 'FB377EEDF7AC9DAF71A02C3096B7131F49FF00D42BEB5C441E95F1DFF64C63EDFF0074EDBBBFA7B7EE81C39636707923D6B5F1E5CBF2E66369FF008DE5D7F71FB865C3F68C4F8541395995CF48D457BB864A63636E48A4FC457CA67F71FEDE309690B943';
wwv_flow_imp.g_varchar2_table(1320) := '798606BE83ECBDE8EEFEDF8C9339301385FC78FD3F855DA71F73F1EF9DB1F11F35DD6238FB8CB863904CFC803B09AE9EDDBB838DB12E468C6E5F1E337504D89B553EF2817EE79506995434788B18A5EC021EF18364389970B3E1C81B8FAC5A3C6B72F197';
wwv_flow_imp.g_varchar2_table(1321) := '2C637B3E6B83EEDDB65C08DDBE0719732C9C855F92BB3FAAC761B57CCF75DD777DD22E0EE0F1C2083EC8238A915F41F70654FB6F6FDEF6C1BB7EE3B7575EEDF906194F2FD4A7C6F5F3DC3DC9C992C5EE3C8D6F5F979BFF0062DF6FF14B1840C080205C0F';
wwv_flow_imp.g_varchar2_table(1322) := '0AA7B7CAC0DC8B0DED48A0E3FA0723D7A1E941DBB85F59460350F1624F4AD61E5EB4C5F8FA4C1DA6919998916D6C2918989FD5A5FF003A271E3FD44DF5005AD5A9AA7180C8ACAC41B4081E54027A14F210DB7953FB9EAE42E6DF51D629B9B72E660DE479';
wwv_flow_imp.g_varchar2_table(1323) := 'D590B84E100D2FD4D32266604A2C81AC0B0ADCC19E50C7C7FA5052C0363BA86B9836F2AB522655780372D3A0FEB5AD344AC58898D04D1E04017BFF005A985C92C0C8171A56610001046B22B142478DE3E15B8F48EB45271888D451F73209607D4D6275B5';
wwv_flow_imp.g_varchar2_table(1324) := '623533AEF5BD311A54C296E499D2B4301603ACD19BEA2368AC0027AC75A2E5B1BE4C6C4A9824406001AA65546018E56C991A24B08153E5F0E835A1B9D3E1AD5C19A6014481067AD2C8F0F2A041B47CE8ACC4D899A0DCCFE9D7602810C41D6F734DEB33E3';
wwv_flow_imp.g_varchar2_table(1325) := '68F2A3C34E63E6681388931AEF3586306E419EA289645DE63614BEFA8D1649D09A70BCF63AE3112485F8CDA8908A26D23AEB512ECC07180074A5D89B93B4EB4CF83D7CD55B2B1B01C63E7532ECCD3BE9446202EC649B5FA5125C29E0A10756B539EEBC4E';
wwv_flow_imp.g_varchar2_table(1326) := '85F6CC4E53034F1A53971091897930D291C86BE462E7A0AC03B0B7A577DADE758F6F0DFAF9FF00A43174027292CC3445FEB432364C89EBFF000E23FA06F40003E901CF5DA9971316962589EBB55E6AF139FEBED0515D870C63DB4267FE447F2AE9011560';
wwv_flow_imp.g_varchar2_table(1327) := '181B9A4FFC6B26C05D8EF4093911542F19B807583BD6A70E779F88B3E4C6D887A0B3F280BD00D29D14857C8CC03EB06E49E9498B1F0C65809E22FF003AD90B000B113552D26566E7C6F7D40D056C4A4893F4ADE82E304B36B7933D6A83D4003F0F3A9225';
wwv_flow_imp.g_varchar2_table(1328) := 'E8E8ECDB09EEB1E6EE563B6C24123C45C7E353FB87DE0779DB20C402604665C6A07A8BB319626A5971B2E35C2CDFE440493E274FC2A61171A859DC931D4EF59B2DAE9ED24C75E4B9D7D03121DF51BD74E0418CE1C29FA981611D0D854C2ACAE47FA54C90';
wwv_flow_imp.g_varchar2_table(1329) := '2ADD99E7DC264360E604D8DEA639B9496E249DEBB7B9619FBDC7DB2ACA171EE6E2D78A5EE1B1F7BDCE4561C5972F157047D0A2914E5ED3DFCB904E5CA4DBFB76FCAB997295794038DC81D0EF524EEB6F66F5172AB22F0A05E478D364310A74133E74D851';
wwv_flow_imp.g_varchar2_table(1330) := '914E58F8D201C8C575D6386D54ED3F66B8F3E6EF25885E38310B4B1DCF95720048034DA35AAE51B0D051C78EF27CEF4F5E57DA6191200917A4C84CC69D69B3640BA5CE84EC2B9C926FBEF576B2710D65BCD6C8E6E06F49133D4566D89931A50267689D45';
wwv_flow_imp.g_varchar2_table(1331) := '72B6D75906F73D2B0E83E7442131034D2A9C5576BCD592A5B08558DF7EBE140ADFF1AA72DB5BD08060ED5711324E07F2AC53734F36BD24DC53117340C02493E049D6844F8C5C5122F5A0CEBFED530A5831136A313314D1D45081AEFBD4C2E4A46E4E82FD';
wwv_flow_imp.g_varchar2_table(1332) := '628EDAF97515A564C1ADCC45310E5BA785A6B45B48DA97DC000F88A52C48B1B0D0D33171559936D45AF4BCC491BED48793131616340020DEFD26A7B1EB0CD90E82E74149E03502D588B488E84F8D62DE11E359B5A93C34036D0EDD6849BC891A1D3E0284';
wwv_flow_imp.g_varchar2_table(1333) := '1379D358AC62C67C6E0D4562235FEA695AE75BF8F5F2A25AFE9B488F2A24DFF2A34562666C3C45E868A41B75AC5BD466074E95A41D2C08A2858D85CC7856813E158585C47E6287D42FA9B7FBD456008DE0C803C6BA7B0FB6F77DF976C402E2C43D6EE63C';
wwv_flow_imp.g_varchar2_table(1334) := '6B9A1B94DA4D84981F1AA66C2F81F82E719140E4C7092164EC68BF77EC04FF005A16D77A24D6FC48EB47A184D15F0B4DE945E4E9D2889807635035AF7A1BDEC2B1936FC4510B26FF000A002E3C4EB34C241D77B7FA560244D6311171D68AAE24F4EBEAAB';
wwv_flow_imp.g_varchar2_table(1335) := 'A800C9F8FC2A78A27F9EF5469DED596E19486D0C7415A4906A779B75D6A81978C68D7BED4529066C23A521FE0D506849DA95C11A88F0A2264803F9503BFE14681F9550098D75F0DEB7F17AC3AF5ADE144603A9A20C5F6A1F9D345813BEDD2819677F8539';
wwv_flow_imp.g_varchar2_table(1336) := '035A55FC66984C135140FF0011448A3BF8D63A5EF1B9A01681E15AE2E0D198DA677A51F9D008F9D03717DE9A27C4F4A07C0E940B1F1EB5AF22FF00D68F9D85632444CCE8688420891379A1C406E24C6F3F8D31120C6DBF4A4246E24785540FD326677F3D';
wwv_flow_imp.g_varchar2_table(1337) := 'A828620802E4491D62F4589827C6E29588BDA268812249369324D117821B5D00A5923D306FBED4F00A0FEFD446D542B0060F5B524816D04816FE754E20AD86A627A520059AD626664FE344A502F1A89826ACA015604DFF0057C3A1A424867E17000981FC';
wwv_flow_imp.g_varchar2_table(1338) := 'A9D0D94F5EBD0D08A5A4719D003D682C9B81B023ADB5AC9CAE1AC418A6304C2C80349BD4680280D6FE3CEA812413B6C6B691062FAD6E5B4FFA454549D4C122C76A9E51C4F020AD848F1F1ABB0E52B1E44547201CF95C93A93BC558CD2C72806266E74354';
wwv_flow_imp.g_varchar2_table(1339) := '278721E9266011B834041704016BD5131A9215CF146692758F1A1210072DCA6634AC458A91ADA34F9536302EBA8BC78F8D1E034DB48DA8B8723298B31853A1AA76E58BF2B126C06D145C0B29DB71B8274AD8564C902474E9B55ECCCEAEC4585123EAD299';
wwv_flow_imp.g_varchar2_table(1340) := 'E441FC28E2FA667E147202541DBA565D1B0C0220EBBD5C7D63A5471AEC089E95D0A27CFAD4AB062F3F3144C45FF0A2046B4B908D05C8DAA04246B4992C7AC89A65B8822FB1A5C80444DC74FC8D071B068696969B791A9BA9497D360DFCAAF94A2687D66D';
wwv_flow_imp.g_varchar2_table(1341) := '03A543BAC9C71A9C84C03E902F35B8E5B6266F82632EE85A38C1320FF39A93F6F9722A8C461909693A41DA82F7B8CB10A080DB9BD597B8C40735D575BD80F2ABCCECE72E9B4C650C5DA0CAD07D2F963D474B5EAB8FB4C1EE707C9C646A44098D8D66EFF1';
wwv_flow_imp.g_varchar2_table(1342) := 'A7F9B1892DFA45E637AE7C995FB8CA5F28E0B13C62629CFD12FF001CE9FE5577EE7162E38D4928A2235F9D1F6B9B076000D792C911D2D5C00233F105801BC4FE15DA4E3017D9685D645A635AB663A1AEFED9CE313A47A18151103A9B4C01D078D772C45B';
wwv_flow_imp.g_varchar2_table(1343) := 'E15E376EEAAC5031556B4CCC7C2BB932E24CBED9257625B4B6F35CEC7A35DA617CAE78B0034FC6A4841C8874BCCF8F5A57CF8D4F06D4DC11F4D30505D5A4104580A8B6B93EEA4955F5CA862581DC9DEBCDC99BF42312ABA0DEFB9AF57BBEDD737105CA90';
wwv_flow_imp.g_varchar2_table(1344) := '7D0769F115E4AF6995B33B281EDF28391BD2B1E02BA69661E6FCD36F6E3BA79D73E4F5722C3C7A5296C8A0060782E8758F0AEA6C58B16495CA584095DBE140E6426150B31925544D6B3F0E574EB9B8BFAA0AF8DCF2041F2E958289F01A9A7C9DA2CAB8C6';
wwv_flow_imp.g_varchar2_table(1345) := '42CFD57044F5A562C6C7D4A2D2A3EAF1AB966EB65E5161BEA360B7B506C730D1C41BDEAACAC1015481B8FF004A4F632F1278C0EA4DA9966CBE0AE4100BC40DEAD85FB71CC98209BDAA49DB3BD828E20CF23555EDF063F547B8E74034F9D2D8BAEB739FEE';
wwv_flow_imp.g_varchar2_table(1346) := '931390CA7D27422F55C78914894E477AAF3EE1842A845FF88FE740637105F22AF99BD4BB3734E73D7EAC72E48855E234803F99A0A998CF2917B55405E3EBCA483B8B7E748F93B25049CA5FA89BFC00ACE5BC79A071A1D5EC758A3C70C7A496235D6A4BDD';
wwv_flow_imp.g_varchar2_table(1347) := 'E20470421660DAFF002A29DDAE46E2471F2369A669FE3F0738918583475BD23F6CDC5863C9C49EA26BA0151044DF4B9A70AFC79735753B6E2A66B5EB2B87F67CB1FB7900208BC7A4FC2291FED589CC80FCBC0CD77709BDC9276D28AF3C40B0CDC57A6B15';
wwv_flow_imp.g_varchar2_table(1348) := '7DAB3FC5ADEB32F397ECACA255F263F1E5155C1F6EEF71E4E6B90E543AE3688F9D50F7093CBDC6CABE36DFC6BA3B7EFBB7CAD189B8BAEC444F94D2ED4D7F1FE3CF8FBB982B1638F2F6E550E93041F9579FDC607C19CE1C9E933626F236AFA17626EFA696';
wwv_flow_imp.g_varchar2_table(1349) := 'AE4CF8F0649C79CF34895C83EA1E17ABAEC9F97F0CB3AF3D9E0E619319287D51F51AE732233626F6F221F4B8B106BD8CFDBF66EE19FDC2A838851604549F07DB94FA1580E84D6BDA3CD7F0ED2DC59FABA3B0FBDFA557B860B986A45818DEADDDF65DAF7B';
wwv_flow_imp.g_varchar2_table(1350) := '1DC76C570772DFFE9547A581FEE1FCEBCFFD9F6C60AC3C5C72FF00FD4D7676F91716108C8D18C5BDB3CFF38359B2758F469B6D67AEF8B1B17DCFBFFB5E41DAFDCB17246BE3CA0C861D24D1EE7ECDDB7798FF0079F6E7E0CC791C2749F0FED3555EEBEDFF';
wwv_flow_imp.g_varchar2_table(1351) := '0076EDDBB0EE1A5B546238BE361A1835E7E2C9DFFD97B90B9472C644159B38FEE53531F6DBFBB5769319FF003FC77BF7D6AF83F7BD9F71EFACBE42232A681C6DC87F70EBBD7BFD877987BCC5EE623306190EA0D79FEFE3EF710EF3B18CC10FF9B09B645F';
wwv_flow_imp.g_varchar2_table(1352) := '2AF2BEE387B8ECB2AFDCFEDCE551D81C9C6D0DD1C1EB59B33F15D26D74999FE5AFFA797D976F9D52118DB40DD07435D06FCA3517F3AF03ED3F79C3F71C018009DC28FF002E23BF8AD7B1DAE480166545D4EE276AC58F46BB4DA667395C302438171A8A19';
wwv_flow_imp.g_varchar2_table(1353) := '7184F5A69FA97F98ACC00861A555581500DF633454F039F516D440E43706AAE80A1522411A54D53DBCACBFA1C5BCC5598FA491B554AE3ED1F21C4437FE4C64A91D46D572011C852C0572C347018453892B3113228A24822E2C6BCAFBAF65DB7798D7B6EE';
wwv_flow_imp.g_varchar2_table(1354) := 'D43E176E13A157D5194D7A9AE38DF6AE6EF3063CBEDBB093C95BC9934344B3330F91EF55BED8BFB6EE1C70395061736E64FA5479D7ABFF005A50BFBD416F52301E31153FFB7761DB77BD8624CF2A0E6071BAEAAE3D43F2A8FF00D53BB4EE7BCEE789984E';
wwv_flow_imp.g_varchar2_table(1355) := '2C0EBCB1989ADF5D6B8C935FCB279E83FF00626E1DD8C845950388D607D55C1F6EC89DEABE11CB271738CF1BB713EA06BDCFBEE0193B5F7624E1601BFF004B58CD7C97DB7265FB27DD3B874C8476EC39E37DB7907F2AD69CEBF31CFF002DF5FC92DFF6DE';
wwv_flow_imp.g_varchar2_table(1356) := 'A8FF00D93B94C3DF8ECCA7A30C3329FA5878C6F5E364C8D9323BA2F1569214743D2AFF0072EE9FB9CCDDD660BEEE63C845E176AE3F531D4C75DABB4D78E5E1FCBBFB6D71D3B0C18827E3FD68B657650ACEC50440BC5289D1B4F1E95A5262240D0F956A61';
wwv_flow_imp.g_varchar2_table(1357) := 'CB96044981E358F2823F2A7518C8FA88EBBDC6D4A0122674D7C2886541A4C161F2158AAFE9303F89A45D750262E4D664B58889D2A7209550410F1D7FA52AF104DE3CBC289045C8040F983589706FB6A2AE2996250CCB1246C0694A5C7D4A2E4D1F50D743';
wwv_flow_imp.g_varchar2_table(1358) := '4BC5B7B8FE7530BC14968F1F0A12D3788D2A9C63C28154100B0F003AD5F5594841302D7E943893A5FF00D29FFC4AA05CD6F73178DF4B75A6279337B428468D00F3ADED9F0F3AC32213F49F8CD0258DE0C748ABC2F39F0271C44B058DA3AD63ED81F54F88';
wwv_flow_imp.g_varchar2_table(1359) := 'A528E6FD46A6B7B074B78DEA7D21C77A272E1063893BC529CDB050BFD29BDA3371AE82B1C4019D69FE5F45FF00148E4CA449B0FE54C19DB1B6388527913179F3A7E58C100403E37ACD9E6555B5D6040B54B8EF565BDA613189BF55FCAB0E0BAD8D02EC4C';
wwv_flow_imp.g_varchar2_table(1360) := '6B036DFE540031205C1B135333B2F3DE9C0C66F3D6C2833625BDEF603C6A6658C722074159554198B934CFC2E3CDA0D972136214780A5E0C4DCCF8B5EA8013E03C6B08D04B375D854C67AB59C7484090094124EA4D85109C9BD47975034A3622E7C8530E';
wwv_flow_imp.g_varchar2_table(1361) := '44002CB5642DA29C67885F51D86D4D2AA407D7651FCE9558AB4237A8FD222ECC6C00AE9FFEBC6324E5C808400E76D958FE9F13573D99B3BA58C0CCE0E4638D373AD86DF1AAF73DC2E5C8720B20B40D6DA015177C5920612DC01224DA8B632AC03882344E';
wwv_flow_imp.g_varchar2_table(1362) := '82AC4B3B5EDD9D05147689DCB311EE4CA784D85729C872E5FED02E474AD9F2318C40C85DBA5BF3A4510B1B6F533C9898E2632B0391B22A2DCB18C6A3524D75E145EDF3F2CEA5DB1B7118C5F9B7F6DAA1D9A77099B13611FE663FE3FE6695BB9CE997DF53';
wwv_flow_imp.g_varchar2_table(1363) := '0F899826FEAD09AB94920E7CBEEE6C8ECA11F23166C63F4F45A9AA17C9C37B1B5666B0307DC6BB92649626E6AD8BFC7EB22634F13521473422FB4412444816AAE1C11931662DC061FF00230AE556C997B8C78D6E5D89C87FE22F5EBF68B873778C9DC371';
wwv_flow_imp.g_varchar2_table(1364) := 'ECB0AF3EE58E902E13E3536B1AD35BC7CF43FDD7B338BED783B8CFFF009BBC6E78AE6CBE5E55E5E0C5EEE4E03E902BABEEBF76C9F77EE97201C7B64253B6C62C3881BD376EA983B6CAEDF4A2933F97E3535CC99ABBC977B2749C39F3E4E4ED85602A5A3C';
wwv_flow_imp.g_varchar2_table(1365) := '68AE26E0D920F043C4B78F4AE2EDB312D90132DC8B3759E9F0AF6B060EE33FDB98656187B5C139323FFF00B23C49ADEBBC9239DFC76ED67879B2092CC6FA05AC5F88806FFC5A9195B19870436BEAB1AA6167C6572A80CCB7137123722B52B164EEE7C98C';
wwv_flow_imp.g_varchar2_table(1366) := 'A9E2D661A822F7A42361135D397DCCD91F2B1E475763B93D2A3000F2ACE1B9522B6BFC29D716E7F1AD06676A7BF58F1AB358B6D6200D36D22949D04EB7A681A9F2A531A08156B30A67C86C2B163D67CA8120586A6919C75BED159B646E4163B7E228179D';
wwv_flow_imp.g_varchar2_table(1367) := '05283B5A4EB5B431A4ED5CEECD61811B7CEB027513D2B0D7A0EB4626E6C7A69532A525A26890C77EB4789881E5E75BC07F5F9D4C990F50BC5C093E141C01FAA00EB7A368824027F3A20ED6209F8502400A00BDB5AC40BEB1B136AD2448303704F4A0C6C0';
wwv_flow_imp.g_varchar2_table(1368) := 'C787FAC5179155438DD8BF12A6024193D6858EB12353714752099D24529D276D7CFCA8A302606D6BFF004AC09326247C7F1A5BAEFD209D6B31822E481A8A8B82B05521A4011F8D16E613DD28E31587320C0A066C575066E26F35EF37FD97B5F64635C1EF';
wwv_flow_imp.g_varchar2_table(1369) := '90A397350A931AC51AFDDE006044C5C89AC05C74FE5458F32D908085E495516049D056B6A6E2801F1333A93F9D68333126B686C001D28728D3F2A2841936B6A08EB5B7DE48F8D12C75A04B40330451408014868837A12A0715F48E9FCEB70035D1AB445F';
wwv_flow_imp.g_varchar2_table(1370) := 'FBAD1F9515FB340A1AF84D126694CCD86BB6D597A07CA8DC09DCD053A1F9D340B40F3A05FE94EBAC1B4E869446BF2A3C8102FAD03902201D4FC66B11A8FC680208D62F45A37B0151A5B137112146979DE8F2924CD8E948858C022DB8EB55550608FD3B0A';
wwv_flow_imp.g_varchar2_table(1371) := '8D42E96D8D6D699BCEB053CA81C02144DEB11333420F18DAB1A2A6C0EA3E54BFC453B124521179FC68804F5A59A6FC3CE8790F3AA8DBC53099A5126E76A75B69421922629E3C26956DB6B4D7FEB51424D86C2B12341A5637314BB9DBCE80EB61B6D584D0';
wwv_flow_imp.g_varchar2_table(1372) := '90051E503722836A606959BC3E7407D36B5026C64EFA6F419A7F8D284FCEB4126045FAF8509B691440627A78D29BED3BF41598CC09122E7CA811604EF550B04931726240EB40AB7220DA09067C281241B75BF9562635D098B78D5410188D3905DE9C5812';
wwv_flow_imp.g_varchar2_table(1373) := '0C96DBC3CE825BD531C4DE9890C48100448E95089B122E224FD51D283720D75B017F1F3A2F02C409D091BCD0D26071B58F4DA2A94C90D1ACEB6D86F5A3D120EA4488A0A3D1C16E5BD527585E94E09FD2636B5083CAC516C379D669B1C113B45A29000D93';
wwv_flow_imp.g_varchar2_table(1374) := '8AC813E91FCAA8AC3EA2BC675F854587060788A041B4E9B78538880BA96133F9568D3735148CA2C0CC9E948546A75DE7F3ABF11F114ACB0DC801EAB13E143092802493E04E97A70BCA02EBA03E344AB495D7483F9D5001C8924F2D8ED424205209062D44';
wwv_flow_imp.g_varchar2_table(1375) := '8B445851025A0DC6F1460C468050736652092A049A9A2329205CE867C2BA4A806FAD2325C8236991A83572963A70F131AD5CAC8FE55CF86C017B4D75813F2ACD6E268389B89F1ABAD8D28001BEFB531102A0C7E753770A608F09AA0602C6B9BB8C658983';
wwv_flow_imp.g_varchar2_table(1376) := 'E54295F2289E2D022D17AE66EE19D8AA8369BF80DEA99F4E331020EDA694801BEC4C56A316D70E5FDC1CB8A4970A6E76D74AE8EE4FF8C28404B1983A79D51804173A5879F4A99E21F9913922093D2AE73F673F5C679EAE2EDF0336421CC20DA2F344FB8E';
wwv_flow_imp.g_varchar2_table(1377) := 'BC7162E003412DAD55FBBC81480AAB1A9DFE148466641904B721A93D6B5CF772C6B8C4CDF25C431E12AEFE879930254CF8D5115F2A3FA5A35E4C047C2B63C7DC8610A088B86D29BBAC6E0272625098E0A74E94EEB262671C4ECE6384AB281CA67D535DC9';
wwv_flow_imp.g_varchar2_table(1378) := '880C4BEE295E20A91024CD73367CBCC1E4DC85EFD298F779C00729E43A81703C69734D2E9ADBD56FF16395411E26FF009D49B35C800B5EFCAAA01700C020DE7C2A8B8F1F1E4CB0664CE959CF974C5BC4E11F7DC80A040D403BD53DC54389C06E4AD3C410';
wwv_flow_imp.g_varchar2_table(1379) := '14C78D519F103200246950CDDC2930EE05A4228BFC6A75ECBFED9CECEACBDFE26E45B11663240906FE1A570F71DC80C19C1936891A790AE7C8CDFA0C06D0EF48B84120933E03AD6A6B2396FF00976BC433F7218714C414EC664D0466E30E194F85BF2AE9';
wwv_flow_imp.g_varchar2_table(1380) := '4C0AA38A8BEE7FD6B14553B13F3AB98CCD76EB6A6ADC841E506C6498A718D81E290245D57FAD064277813A1B549B889018C9E82A35F554AA23C3108DFF002BDBC29465C194028DEE08932200F85483630DC4CB6D76AE8C8B831A9391D101D21B9351266F';
wwv_flow_imp.g_varchar2_table(1381) := '4C608C0648E5A0D068291FB8EDF1B8C7CB937F627F3A867CF8F28F6F1E3660A64B1B19353542A75504EA09BD5C3376C5E39F95D7BAEF0862BEDA0D86BF3A8E4EE321F4B6596D614449A2CB8F1296C8E02917120579BDD7FD8BED1DAB8C3EF2B308057182';
wwv_flow_imp.g_varchar2_table(1382) := 'FF003229F639B3ADFEBE8EE032B0E4C0C6E5CC8A987058058E3D6C2BE7FEE3FF0065EEBBB4E1D829C280FF00E420136D3D3B7C6B972FDDFEEB9FB46ED72AE3E4E087CC04346FA5AA659C3E9FBCEF30E255E59C62370C03083E15E367FF00B161C641EDF0';
wwv_flow_imp.g_varchar2_table(1383) := 'B663B31F4ADABC1C58F13621C4971D76E5FDC29FDA238DF8C5C45ED4C98E735F5BF6FF00FB29CA717B8800C8DC7220F5159D0DB4AFA10F85480343B0EB5F9DE306C54159B3152567E55DFDA773DC63CE32ABBF2808C18922C7D34C3537C7CBEBF27DC0E1';
wwv_flow_imp.g_varchar2_table(1384) := '3C4A9E0D656D4126B93F7E1A132B018CB1E5C6FC4F53D4579797EE6EB880CBC5E48938E62F24D8F4AE26FB9E624F2C606437046841A60BBDBD1F44F97B308B919F9A1300C5AD516FB8E3047B6840D274AF053EE3DE2C81C626E78EDF3A23EE19D028C8A3';
wwv_flow_imp.g_varchar2_table(1385) := '2099F46DF3EB530976BDB1F67A997FEC67B338F8B3326592108E4081F954BFFEE9C790167ED892A602ABC120FCC4D791DFF758FB938CAA94E208E44DFE02B9948E442C98D2D711BD5C136BDEBE84FDF7B22613B5CACA3EAE4E3E56A6C1F75FB7666E3DCE';
wwv_flow_imp.g_varchar2_table(1386) := '17ED958FFE50792F8728D2BC346E2DEA50C00B02629E5B42769B5133F13F47D1E0C7DA774C57B2EE46474D5346F80313544C7DCE2BBDE0C7213F957CE616E0E32A938CA1F4BA9821B6BD7A787EFBF745CC31BAA77484C14B0631FDADA7CE9CB53D7C63E8';
wwv_flow_imp.g_varchar2_table(1387) := 'F49B0E1EF084EE071C9FFE8F20B191D1A98E4CB800EDFEE49FBAEDAFC5C8F5A7C6A69F70FB677878637E0EC2E8E0A9046AB7B4D5DBBBCDDB88CE9EF76E7F57EA5F3EB4CB589D73FD7CA89F675C217BCFB4E66C594DD797AB1B0FED71D2BABB6CF87BB7CB';
wwv_flow_imp.g_varchar2_table(1388) := '8F261F6BB9038F75DAB68C3FB97623A1AE6EDFB94EC72004FF00F132FD2C2E149AF43FC3DC8191080EB6571A8ACDCF775D3D71C71E676FB3E6BEE1DAE6FB2F789DEE10CDDA832B905C88FD0D1BD7D47DB3EE18BBCC29DC60704380481B135370CFC8710D';
wwv_flow_imp.g_varchar2_table(1389) := 'E9233613A3AF515E10C4FF0061EFB1F71DB92DF6AEEDC2153FFE8598C007FE34EBD7A927A5CCFF006DEB3C3EE108F4CD95C5C1DA69F1CA92ADA8B5729CDCC702A71E4ED8AF35D651BF52D751B8571AC41F8561E85002401B837A472CCAC8BF58BAC6F591';
wwv_flow_imp.g_varchar2_table(1390) := '88D6B6453C838B45C50497D58E620EE36E4290F76E9DE60C6C2316543EAE8C0E95D231ADE2D37F8D70F7B1CB10B1C6EE0383B02627E74855D7B84CBDC66ED859F1E83AF5A7CD6C5C85F8104F80AE4EFB1E3C7DEAE69E0C7D01878D757679867C27909375';
wwv_flow_imp.g_varchar2_table(1391) := 'CA3C77F9D132F2BFEC38B97DAD9D7FFD0BAE507C34FE75E27FD5BB876FBC3F6E1171E2EDF92002C5BDC5E7C9BE35F45838644EEBEDFDC439C0DEDBA9FD58DAE87E55F39D8F63DE7DAFEE1DD77ACAACB8948433AA24C4F8D6F5E96397E4966FAED3A777A1';
wwv_flow_imp.g_varchar2_table(1392) := 'FF006BFBDF6FF69ECDB16452F9BBD564C31A488FAABF3CCDDCF75DC10733127508018037AE9EFF00EE7F70FBCF747BEEE5C33630C71E30211141DA691BBF7C487D8C81CE6FFCBC96EBB429AEDA6BEB3E6BC3F9FF002FF26FC5C6B1C92C8B7FD4358936E9';
wwv_flow_imp.g_varchar2_table(1393) := '4D8BB7CB9399C6278CF2137F80A18F295C6EBED072DE905A4F1F2F1AE9EDBB84ECB10CBDBE363DC359B264D071D428ADDCB849AF7BF548B32A632CA43619043A7A44DA900432C4C93F0B9DAA99FBAEE3BA6073B9E1A8113F1A8282601D3AF978519DB1FF';
wwv_flow_imp.g_varchar2_table(1394) := '00755B2296002C058E4045FC694B2812AB3AC03BD1620FA9B48B6DE1A0A5E72028B01A03A4F8519A59807D240A504C923E13546624C4CF8D20C590C0E24F4813AD52770E4C3ADEE68133B9D3CEA9EC104F28500C49EB58B63D15F918F540815663CA9155';
wwv_flow_imp.g_varchar2_table(1395) := 'BC6F793446393A0B69277A62FDB713E872E343CB7F2A4674241E000F19BD5CC303C318924C4116FE954185A0138CCB5D4F801500E66C05B581D289CF9C83EB36D23C29ED0C7938E66E16DA6940861D3AD4CBB9239162229648D89F334CAFAFD142C36680';
wwv_flow_imp.g_varchar2_table(1396) := '6F1E54A586E4D062F7900795218D1A078EF52D5904B0996315BDC370A09F18AC18458D8E96A1C940324FC2A67E57EC04E4326401D4D2F1DE791A62E3612687331A1F0A970B33E1BDB31F4CCDE74A071906200A25DEE38813AEF4B0E7A89A70BC9829AD0A';
wwv_flow_imp.g_varchar2_table(1397) := '35BCD29E66E7A568D24CF80A67E17EECCE00B0B50E606807C6F5885D62FE343930DC2CEC299AB208F71F516E958A37EA6005E816BC49688D28AE27CB902AD81B03ACD3F73F4805954C0B9D47C28AAE5643902C227D6DB09A76C2E8D90473F68039185D44';
wwv_flow_imp.g_varchar2_table(1398) := 'F535B0AF71DD37B38164B413261001AB1A6571F1F728C8B8C332832444F5ACDEE328195C8C60F24C435923534CC1711289191F97AB22DC5B6ABBA7698967EBCAC07279F4A9E8BD4D54E3AFFDC9DA8C997B8C78F101CA4792C1ABF73DCBE0EE9D603E736E';
wwv_flow_imp.g_varchar2_table(1399) := '66F1E35CCB9F260338FD0CC20C743530DBEE773AD2A4E8015A4AB127919626E4D74615C8AC73F00D8B1305BE85BA78D414104B1124E935D089CCE3C59B29C7860B92018077F8D2705E68F1CEDCFBC2401CC876060C91F48036AE7673932068851651A015';
wwv_flow_imp.g_varchar2_table(1400) := 'B3645C8DC30294C2B655DCFF00C8F8D363005854EA5E0E0999D4B580898A8E57CFEE0502DA46805744F042E3D4E600147B7C7EEE40A4FA7F51AB67CE1271DB393F6D1894E522491C474AFABEEBB2C3F6EFFA52617503B9EE232F7390C166663317F0AF27';
wwv_flow_imp.g_varchar2_table(1401) := 'ECDF6D3F73FB822471EC7B63CF33758FA52BB3FEE7DD2F739717600C63C63DCCA17C3406B96FCEDAEBF39AF47E39EBF8F7DEFF00E53D67FABC05C4FEE011C6E4051A011AD747741B1F6A30817C8EBCA4E8A0C8AD801E6AA47A9BD5909B9007D343BA3CF3';
wwv_flow_imp.g_varchar2_table(1402) := '32DE15E008D635F856EF2E5261CD83B7552157D52D66DCB1AF6FB8EE70E2EC913181953B1CC0F718C1804FFCBE35C7F6AEDC65EFF8AB2AB635E493FDDD63FE35CFF715ED7B44C7F6FC6C5FB87639FBBEE36773A5BA54B7164F0B33EB76CF549F39CFDD9C';
wwv_flow_imp.g_varchar2_table(1403) := 'CE1492DC8A9D35D2BD1FD987EDF26662BEF31F481F4A93F48AF3BB10AF8B2E5CE6491C30A28BDFF57C2BD257CB8B063670170F6FFF008506AEFA726ADCB9E239FAE3376E5E53A64EDDDD09FF00268D79BD236270AACC203684F4AA64E79323646D49258F';
wwv_flow_imp.g_varchar2_table(1404) := '8D499E216E63AD6F0C673786D22872E9F3A493324C0E958C922040A65706669B0F954D980A26DF1DCD4D9A664DBA0AC6D5AD60125893704FE1342240BDCE8268C0DF53B502635D3FAD73ADFD06044751F1AD36275EB4A0DBA116F0A67B99F811B106A181';
wwv_flow_imp.g_varchar2_table(1405) := '981C7C280883D45A84DAFB6A05CD031F08A6170624408363BEFE740B41000A58F4FF0016A32403FCAAE0C349823C6D5A06C3C6B5E63A5032588EB530A067C01D64F4ADA0E933460927AC69E1E558DAFD23CA8049B5F536FE94A27946DFD28C924C98A026';
wwv_flow_imp.g_varchar2_table(1406) := 'D6831B54562A08026DB93458B795ECBE7420E96937F3A044188D34A281813E76347A4D8DC5FF009D283B0FA60CD6E42623D4226FF8D1706B0BEC05E3714A622D69E9D2B03240B4EB6DEB110246BBD1420C41A0CC4EFB98028EB22E3CBAD63B917A294BDB';
wwv_flow_imp.g_varchar2_table(1407) := '401BE740D8DEF379D29B88B0FD5D685EE26C2F5158C697FF007A3B99B6D1FD2830E42F723C45150B124FFA551FB218F8526DE34C6F78D294FE1F8D47A28DFA79D51083A8DFF2A9589F0A61311A0A521CF58FAAB2F4DFA56171006BBD1B120E9E151441BC';
wwv_flow_imp.g_varchar2_table(1408) := '115AFD67C2B016BFCE995390FC66A2A9857901D63E35426F234D2996140F55F49F1F1A9B341B89037151A02FC4C9D06D4EAFEA041B6E0EB7A8B13A1D22FD6983585BC628657B136D0EF41845F4F1A60DC4786BF3A52091345489B1F0A1AC53328F9D0800';
wwv_flow_imp.g_varchar2_table(1409) := '4D1008337F952FC29AC6810262A8D1F86F4CA4E9F1A007CA98015030F2A73D7AED4B1F2A611E7FD28A5200342369914DC6F6340C69A1A214C5EB79FCAB30E9580BF95EFD280DB89999D7E7A521267C7F88A62468B7237A0B752A00EA275F850030204C93';
wwv_flow_imp.g_varchar2_table(1410) := '4B12B6111BD6B0521AE7C2893B936A210B40206875EB140CA8EA637D629A156ECDF56A06A3C296158DD8A1917027D3BD542F2D074B8AD712359EB402832148316F315408275111A51014020DA62F33A11E559F8911B1B44E868AC18E22FF0081140C4931';
wwv_flow_imp.g_varchar2_table(1411) := '3E34520101BC761D68710AE45C8FCAA9E931C4F16B4CF4F0A5E2A26E720235D1A7AD54100DE2091B781AD1C40616E945092B17020E82F028C5AE3EA3F1A832F18D493FA6A98C1800F4D0DF4A981C35049D2F57C64F269165B01BD2AC5154D801F0A6035F';
wwv_flow_imp.g_varchar2_table(1412) := '0DAB0E91631BD308DAA344E312749D29483249176DFF00D2AACB53604ACB7C4506E092BC5A2C491F1A688F21BF85651FA46A628DCEDBE95008BCEFAD16B8BF95151D7E14E475F8D073B20E5D0500867F2AB159B52F1206BAD0C0E30C48240BEB5D0B1D6F';
wwv_flow_imp.g_varchar2_table(1413) := 'A5482D8A8D45AD54443C4037A5538832298694A2D734DE1B5413C93102A391656F3E20574BE9006BAD43248F0A15CCCA96E7B69F0A2FC4587C228331782C224C88F0A4CB95198848BD8C69F0AD316C8E66EEC8C8AA47A834711D0D238904E1526F75DA28';
wwv_flow_imp.g_varchar2_table(1414) := 'F6DDBABF72D94AB284B19D09F0A7EE1D892AA1B1A8E961E75AEF88E3CD96EDE7870BF18E4ECAB6B899AEBED820C41080545E2FA9EB52C38DB238038FB4A793022E63F4D5F800C7B8CAED8D26426911B55B7B31A4EE96407DF8E6791FA4036A8BCAB34CA8';
wwv_flow_imp.g_varchar2_table(1415) := '1B8BC9A7CB971E56F4CC8FED11F8D1258F1764111C499B1344BCE71E531C4890D2760698905954B155240247E758768EC2598632749DC7C28AE21848671EEF13200D27C6AE624D76EF311DCCA81C00085511277037A690E2DA6D52C6ECC393D8EAD7B52F';
wwv_flow_imp.g_varchar2_table(1416) := 'BEA1C8E5C801703AD73C3D3ED24CF9742A2003881237DEBCBEE7207CAC788422D6DE3AD5BB8EED9502A3812A79C6A3E35C657365318C124EAC76F1ADEB3BD70FCBBCBFE314C443B85E24C7C85742A409E20756349854E0C6511B919F53B0FCA90B077F6D';
wwv_flow_imp.g_varchar2_table(1417) := '649B9276029535E24CF559B22580F51B69A4D4B2770B8F42013AD10ACEC541B753602B8F2F70A1D952071B03333FD2921B6D64532775C47370C17F4F2D493D16A47265C8DEA3C10E9D6DE15CED9DA4B334B1FE55CB9FBD72571A64F513EB0825BFD2B523';
wwv_flow_imp.g_varchar2_table(1418) := '8EDF93CD779738E1715C9FA9DFF202B70C6858B9B1BB75F9D79597EE69D880F93FC99DBFF1E237688FADBA57CFF7BF70EE33B96EE32F363A6306147CA969AF3CBD6FBAFF00D8930964EDC729300CF4FCEBC1EEBBEFB87746065617048531AF954821CAFC';
wwv_flow_imp.g_varchar2_table(1419) := '9AFA400368E95D09DBA91604936037ACE5BC4EAE61DA927912CE1AF0C49D35D6AF870AE390560E808B41064574E2C42C3881B5AA9C1449224C5C8D0542D4F12711C80913715B26398861C9C5C47F2AE9F6D54721B8B9DAFD291B1F27BC16BE9F8554FEB0';
wwv_flow_imp.g_varchar2_table(1420) := 'E4557572B021351D074AA0179337B2FF00036AB2E30071C80C4C12DADBC69ED0A505AE01E97A1904C4A5C0992BF4815D0C4E349598D0FF002A9E312098168F0F2B552010519A54D97F3A2544B97E4AD014F841F853FB8A3118B3110E4CFA81D0548B12C7';
wwv_flow_imp.g_varchar2_table(1421) := '6D751D37A49780753AF1D74A2ABC98026E363E63A545D9E40248DCA13B53805A5408B5A7C6E628FA6DD345B696DE8279991A516C40BCEBE35951D04E81A02DEE3CEAA71A923919FC76BD64E20126F3A036222D50EC41258313BEA0F4AAA31E5692DA72F8';
wwv_flow_imp.g_varchar2_table(1422) := 'D270003104036F2B6C29B00F541B9DCED7AABE560164FAA044DC74DAADC8850604FE9077236A4038DB48A5392241D05C037A233078284C30F5ACE9335ECFDAFEEEBC4E2EFA5B11851922E9B430DC579092E55C34A8278DBE74EA595DF2F0F7154FAE44D8';
wwv_flow_imp.g_varchar2_table(1423) := 'EE45166D658FA1CE8BDB63249F77B0C82411EA027A46D4DF6DEE9D5B83B7AB1787D48DF4BFF235E4765DF3F698FDA039F66F67C47607F52CE95E964F68AE2EE30B0765071A30D1C743530E936E733F47B9910E5E251B8E6C679636F1E87C0D47B9C187B9';
wwv_flow_imp.g_varchar2_table(1424) := 'EDF263C8B38BB81C72633FA5BC2A383BCFF0870392E31C9947D5C46B1D78D76AB24AE5520A641248DFA1ACD98779650EC7BAC87B2C79492F9FB2FF001E49D5D07F779AD7B58D9615D4F3C595655874DABE4FEF1DCB7DBC9F6A50F74CA41170D065D6BDAF';
wwv_flow_imp.g_varchar2_table(1425) := 'B1F73FB8EC1551837B679E3F1C67503C8D66CEEDEBB73EBDE3D4890186BBD5002E847C8D2E11020FCE8E2606E0DAE28D062C9CA41B329208F2A9E6EDD72B4B0D8ACFC67F953FB653B96C936CA048E8CBFD45390195835457364C18FB9565CD2AE459BA1D';
wwv_flow_imp.g_varchar2_table(1426) := '8D4BED2B9B107C19C83924F223AADBF117AB263F6D141BC7A64F4D452AA2A77A9927FF0032153D392E9F3155305CD831277CD9B8C64CD8C02DD429DEBE6FFEEB97260FB41F6DCE339722AB11BA9D44D7D5F74B2D8C8D403F2AFCFBFEFF00F74197BEC3F6';
wwv_flow_imp.g_varchar2_table(1427) := 'DC2FCB16086EE147F79D3E22B7F8E6768E3FFB3B4D7F16DF3313EAF997C8242631C468DE26918807C06A23E1420AB1932C37DE8412660F1064935E9EAF922AD07DC1E93320F8D1662E0CCC13249D27AD1E000E4C401A91BF9537B78E771E3E14E0E7B772';
wwv_flow_imp.g_varchar2_table(1428) := '3BB6470D93D440811F95AB0267AC693614C78CD889046BD3CEB2853C7CB7D2D4C94A018E44893A03ACCD17081010658CF2F0F2A307944026B05624F10098D009A27D93041163AEFA5FCEAB8F264404ABC6808348CB7891D083E143D42D3E17A60E9D05FD';
wwv_flow_imp.g_varchar2_table(1429) := '6CC4409336D294290262469D3E344CA8923D26D7A041D76F09A60E478102245A0DB7A3ED402265BF0F2A9826276F0AC4F493626D4E5314DC22C4DE3F314A5361F3A52DD353D287C649A99AD629F8489D003B9A991169F2A6280CC988DA9098274F853958';
wwv_flow_imp.g_varchar2_table(1430) := 'D68126686B3268DBCC7F134222FAF5A72ADE88E424EC4563C4DA3C8D6F54489E86D438169D2C34A72BF769B58D026FF5508B48BF851B81044F58B7E74CA819D796B4B69DF6F1AA05C6F91834A5BD2A2F7E94CFDBFB692CE9C818E009263C36A8B1295B9B';
wwv_flow_imp.g_varchar2_table(1431) := '91FC0AD075513478B05E4205F4E944F0014B650E58C3630223CCF8D0FA07B4CF65F5B44951B56F64F10DC0904F11C45571F16EE59548C0AE08254C2F949DA97B7EE7B8ED7396EDD8102C66E0814589F25E0D078B031C7C075A4395A418E454D976AA7719';
wwv_flow_imp.g_varchar2_table(1432) := '5B33FB99B88DC2A88BD2061A4133A0DAAF37E166276C9B89E03187271486741F496EA68E2191CF0C44286F4962DC540F3A64C68016EE99A63FC7880807C67A54CB281630A05CED57F64FDFFB2AEA985B8E26E640F538103E1517C86607AB8EC2F532EF91';
wwv_flow_imp.g_varchar2_table(1433) := '801E948067734C212552E77353DB3D17D71D7A8832D2FF0056CBB532827D4DFF00E5FC8564C4C41736E027893724D3B7F8F211948399565505C2D3EA5F874F6DDB67EE392E25088AA4E4C8DA28EB26A593B9C27B54ED510B645625F3B1DBA2D4DFBDEE5B';
wwv_flow_imp.g_varchar2_table(1434) := 'B6FD9ABFF89CF27037353511201D3534B7263105419BE9FDC2AF8840E4D6152452F03F48DFCAA8EC6CA3E03C6AC636E786625DE00F2F2AEC5098309FEE6B08D4EC22A383170BB6F763D2BD9FFAD760DDF7DC7F70EB38BB6D2D63923F9536B899ABF8F5BB';
wwv_flow_imp.g_varchar2_table(1435) := 'ED247B7F6AC383ECDF64F77B93C028F773F52EDA2D7CDBE56EE5F3F75940F733B5958580274AF4BFED1F71197B94ECF17AB076D0D947F764361F015E77AF27718F128FA4876E902B96BE7FE5FD9DFF002D96CD674D3F7A19D5514A030DCB9643BC448A8A';
wwv_flow_imp.g_varchar2_table(1436) := '9F6B17B8C23230902E626A9993182CE248663CDCFE02B972365EE32AE2C6259D82A8FC2BA6B3971DADC7D5E87DB131E2EC3BDFB9E6532D1DBE1611313EA23E35E0F725B3F72E4C9760493BF11ADBCABE8FBEC1CCF6FF0063EC4871DAA9CBDD6407D2A475';
wwv_flow_imp.g_varchar2_table(1437) := 'AF9B6CDDC27787176905B2F1C45809305A5B8F9D62F7BE6B725F6D75EDACEBF3DDF4A9DB8E0B9822E3C3DBE20B8546AC584B16AF3B3E67CA544FA5745AF4FEE5DD9752B8D7844232F48115E534248074D4FF002AEBF8A7772FCFB7389F7472B85481BDAB';
wwv_flow_imp.g_varchar2_table(1438) := '98DA2759AA642099D6942C8936156F2C6BC4200275D2F4CCC141F2D295881F0A996311A9359B70DC99163D6D3A526BE5A08ADBC91A6F409BC5EDD2B16B72358DB79D6B1DFA01715B4D0181A46B47783A815140DA474AD6588DED5B4131B0249D6816275D';
wwv_flow_imp.g_varchar2_table(1439) := 'A8A27F2AC49024EBF85299F87F4AD24B4F4DFF00D299303C8D8CEB40CEB15B6BC9A2B366DB4B6F500968005CF5DAD5B417BF41E15869EAD3623C68411ADBCA8A204983A50806F36537F8563371D6DAC5F6A29919149525792C183163500171F217DBCA81';
wwv_flow_imp.g_varchar2_table(1440) := '0A18811AD883AC0AC0837137BD680D6169178E9456066C6D37522FF1A1620F59DB78A263EA1A69F8D216806418F9FC68B20C837D0E83CA813B111B1A2482FE9023AEB7F0A5B8E4BD2E4EB7EB45826248B922E676A0442EBA93E55A444EBE1E1BD6000931';
wwv_flow_imp.g_varchar2_table(1441) := 'A51589F4CD879DE945A1479C78D3C5C98F853152A408DEFF001A61324BF5F33D28AE2780C54AA9D2D4F1A80627E34CCCD20722540B03A7CAB584F6F050A8099127AF49A3C554DBE7BD2B31D09D35FE05107A691AD5E1397EBA4C695BC8D8563F98A1EA02';
wwv_flow_imp.g_varchar2_table(1442) := 'D635CDEC61FE9477F1E82811A7CA88317D44DA886582266D178A7004A90B7ACA3D5F3D2A805EF2237A95A8004CFCC53A88B93616814C04498F85345BC7A74ACE5AC318823EA91AD48ADBA46D56D479694857AE868A9F11A9FC29AFAF5DEB40005AFD6995';
wwv_flow_imp.g_varchar2_table(1443) := '031FCCF9554557D424FD5FCAB318B4445AFD4D6951A5FC6836490078DEA34054C08A50B24C5E37A753C846E36A56241E2288436A1158C0304D613B503000D381B9BCDA945EFF008D504C0E914040D3F0AD11463C75B536A22A296249B5F70291B4022F54';
wwv_flow_imp.g_varchar2_table(1444) := '3BD232EB5426BAFC0D188D75DAB28DF58EBA5309035B8F8D10A4B4CF5A046E2D17A68EA34D694C162220036A05014E9A0A530629CC86B693076A530D0C64853C67A510A644827D2BADAFAD2C1965998D0E903A9A620B183FFE466C0529209240B010C4DE';
wwv_flow_imp.g_varchar2_table(1445) := 'DB55400D72EBE99368D0453842093783B560391040F9D3AA8E3C411D75A12155577FD36209D8D02058E8B1634E5178F28903EA04DE695B88B1D22C00D3CE8A9667F5102F310295DEE0B18E3616826763E54C6DB82C371481431661048320B4FCEAB15D0A';
wwv_flow_imp.g_varchar2_table(1446) := '349B151C483B5100710C6EC4CC6B4C0BB02641260B1617205B5A3AEDC40D02F5ACB7828E055481004CB6E64F8F4A2BF5822759B58D62D13F9D370EB78BD05093C40B015451607E5352483E92246B6E95602DA6B515A3D3D7C290C06EA08D0DEABC4811A0';
wwv_flow_imp.g_varchar2_table(1447) := 'DA8329E36B514A012DE74E1635DE88066F7A7B18E953213880636D2847AA00B53902C68DC8BFC281029BC8F2ADC6F1BD30106E669A832A01A5A9E82E93477A01E7419C2800D311B547364910B73B8A072EA164937D23A572E481241306F7A007AF91916D';
wwv_flow_imp.g_varchar2_table(1448) := '2998228B199DA89D50CB7524120C6807E55CA713855E797D532028835D6E0F000020B5C1F0DEA6D85490F1EA06DE55A95CF6D7218D9F176CED91A585D491F2AE77EE998F0F68B161A08027E35D39579153F57132576F0A9BFB3CD4B90B90492A0DCC5595';
wwv_flow_imp.g_varchar2_table(1449) := '9DA5E92E30821E3A05E31EA00C6FA4D2B67C7DC02E1A5C93604F01C7EA026AC02E548CD8C26327D116B0F0A53FB4C2AB017D23881A6B573FAB18BE649F297B2EE3883EDA1B85FD4478F49A9E4C4C87FC6ACC3CE63E155CBDC0E4CE35DCC48A90CF9B283C';
wwv_flow_imp.g_varchar2_table(1450) := '31CC7F6FFAD59962FAF4EEAB65C8A808612ABEA523F9D6EDFBA5CBE965827465B83F0A9B27232CAC18882260CFE54EF8F22C363B31300AE801D74A70B2ED9CF68BA22925A5B59BD72777954E418B10E2A3D4E62C674AAB8C8A8310B231976E805F5AE2CD';
wwv_flow_imp.g_varchar2_table(1451) := '903F3C8879733C54B1D146F4D6729F976C4C63062A5096C9C676437F8D57032A22B2197604B17D074F48AE3F708278FA98EBFCAA9870E46CBC54736D723FE91E15AB1C75DB9988E839CB4C5C2D8B6C49E94F87B724710626EC77A6618F12CBB00AA27918';
wwv_flow_imp.g_varchar2_table(1452) := '00579BDF7DD70F70A7B3EDB3362197D272E312DF11B0F1ACF576BC736F2DDD77F8C646C7DBB1298BEA27411D6BCE6EEDF229FDBA17D49C87D29E726A4B8B93086FDC924B36342517CDE75AE7EF3EE8989482431C7E9545FA14F96F5AE23CF6EDB5F0E852';
wwv_flow_imp.g_varchar2_table(1453) := 'BDBA3BF779809BEBD6BCFEEFEF298D4E3ED146253AE4D58CF415E5E5EEF3F72E59A4C9DE9130BB37269F113699A9766B5D24E6B65CF9B3166E4416D58EA4FC69D302082C3D32248FC68A85111AAC1F575357060401A011E5E551A0C78D45D6C74836B554';
wwv_flow_imp.g_varchar2_table(1454) := '2211274F0D67AD4C6563EA1A5C1D819F3AAA3C189236F3DA85086B71B9990A4D3F1175993D089D7FA5004132A6FA5F78A3B883C874AA878305088E22D6A5B0604092753D26872E409FA6FBF5ACCF8C130609DBAEF5067C815AF60BAC75A539BE9190F22F';
wwv_flow_imp.g_varchar2_table(1455) := '707A9F8573A9891173D4CFE34FA41172200F8D170E9190309B8131FD628C068DA2C09EB534D249B4EBD2A82E2F7DE74B510ACA1C99045EB71216627948B69545D4488F0EB449816BF4B46F411E3124CC0B802F4DC250A8333AB7C69E0101A8C1D6222FF1';
wwv_flow_imp.g_varchar2_table(1456) := '3413276D8DBC668853C8863C8A8D3AC5A9C8968111B0DE84953206A44C6BE468A0EB249306DA981115352C098B91F48F3BD50C720D0001F52F5A72559A45AF6FEB40F8F990AA2790125A99B085241163BD1C4A63724EBFCA9899606E62C079D10B8F1818';
wwv_flow_imp.g_varchar2_table(1457) := 'F8A101677A194F155E3324FD26F2055911509703517F135CD93933F292483313455159415FED71F8D74F6B9C60650F7C0CC39A0D41D430AE4E32A41110D217E154C64BA933ADCF98D6865F43DB6518FB9C8B8F5423327F6B236B5DD8230673DAFF00FA0C';
wwv_flow_imp.g_varchar2_table(1458) := 'C0E5EDBA2FF7E3F84C8AF17EDD91989C6DEA28BC93FF004CFA96BDB388E6ED4719197B670D8CF88DBE22B35E8FC7730BF77ED9BB9FB6960BCF2768C332AF5E3F50F88AF3FF00EB7DDE5C1CB09965C2E5B0713787B90474AF771B0F7430BAB88F035E0F6B';
wwv_flow_imp.g_varchar2_table(1459) := 'DB65FB77DD9B3A1015721C601D2398296F26ACB7B7FBA6D3E8FBAC6F3041942A194D0C60AE350441B573FDADDDFB545CA006F57FFB46BB226DD054762773211720FF00F46C18F9687F0359A24CE8C2FF001AA406046C6C6A4BEAC00EA4081F0B508960E5';
wwv_flow_imp.g_varchar2_table(1460) := 'EC3636BB6262B3D40FA4FCAB381C527557523CE629B900E40B7313F2A1900F6C8E907F1145727FD8BBFF00FEB7ED9DC77C0FAF1E365C40FF007B596BF21E79723FB995CB6576391DB72C7AD7DEFF00FCC2EFF3365FB77DA71ACFBEDEFB93D13D207E35F2';
wwv_flow_imp.g_varchar2_table(1461) := '9970E3EDDBBA4CA39168883D075AEDF8B899F2F07FEE5BB6D35CE26B39FAD71E3C0DDCB907FC666EEC207CE8E5C0C3D1857E99060869F1A56E61384B00E01293E9D681B0027D60C1E915D5E4B8F1F7513B5C4440CA392AC90489926C299FB7E03D6C1608';
wwv_flow_imp.g_varchar2_table(1462) := '16B88EB5CE46E23CF6D6B18E36100FF134C7CA6678548765F67141599E607E747062CB95F863085D66433454D790042B7A05C91454F162E5648B7978D133D3E1861C81C8665564F4904DCD6C6CE23DB04B78510C4BB3E45566220C8D2778A45E78D830F4';
wwv_flow_imp.g_varchar2_table(1463) := '913E53E744B6658A29439391FAA38917ACC81318CA322F223E88D268A4CFD3EE1DD482669B2640C11547B7C04820099A1C6321FE7EDB8E470ACB901806098353C84310044B75B0A7CBDCE5CACB244282000A01A9838E25C4F407F9F850BF007190CC4410';
wwv_flow_imp.g_varchar2_table(1464) := '9E23F2A51652D161A5AD4F9323658E51E981E91134BC8DF8B98DC13414C03B8C4A7B8C78C14D39913A749A8828EE483EDF224927AFC2983BAFD0605811A8A9EE6D16A2E4F931A719C4E731FD50A401E64D0C0C8A59DB20C4CA3D20ACCCFE15972E409C15';
wwv_flow_imp.g_varchar2_table(1465) := 'CA03AFC6A6403A1F9D1730209066C4E96814C48840F64120F18268163C402642E9E134A40D361733416C70572AE1439148925CC71B6B6A8A990AA6EB3323A503A78F4F8D1E6CD72498B0F0A8BF2AE5C23DFF006FB60CD26ECD0A2DD276A8B870ECAE64CF';
wwv_flow_imp.g_varchar2_table(1466) := '5AC4C8F5124F5A5256648EB456369BEBAC6B58C4C37AA819060C88911A5602008041277A281BCC099D6F425B68BF4A62184022FBEDAD300482068353611E54C194E40B93FC0AD0C45AD379AA42000937D1869069798165106F571F267C41F6803EAB7534';
wwv_flow_imp.g_varchar2_table(1467) := '72BF6E0FF8948588058C927AD458DC9C86FE26B41F9F5A9EDE2358F345F23392756EAD4BC62ED7E828FA441124EC359A3C4B1F5F4A617F62805A40134EA0208105F7BD85667082018B54A1B24EA3CA9993E69D7E21D7218231DD8EAFFD2AB8BB9F67B5CB';
wwv_flow_imp.g_varchar2_table(1468) := 'DBE240D93311CF3112788D854BE9B0D7426941648E3AFEA3517E8215505AFD6A8AA625AC06B4B8B1C9EBBC5339E6F3FF00E8D7A6F5A8CDBC9C3F491B28AAE2C641E66EE7402F53C49CA5DECA37AE82C54723A93E91E15A62F5C7EA7C58B2F7393176F82F';
wwv_flow_imp.g_varchar2_table(1469) := '9323715E87A9F857D4F74D87EC9D827DB7B562B9F20E591C1131B9F335CFF66C09F69EC5BEEDDE2FF9F288EDF130BDF48AF2327739BB9CAF9729FF002646258EB58B3DAFFF0059FBD769FF00E2D27FCF79FA6A0CE021CAD259D8953B9A7C24E34395AECC';
wwv_flow_imp.g_varchar2_table(1470) := '2FD7CAA6E55D808F4AD879D666391A74553F38AB8E58B78E03299C7C202AEA4F9572E166F798E16E0EA19F9CC440BFC69FBCCDA20D224C78F5AE527411006DD6AB9F5BF0F6F077FD9F61F626C181B9FDC3BE59C9B9F55A0B780AE6FB1F65EC72EEF20FF2';
wwv_flow_imp.g_varchar2_table(1471) := '2984E927F55707AE55C6C44F80E95EDABB8E1840E2AA25811B91A567D71F7759BE719EC9E51972DF1A176279378926B83BFC4FDB66F619D59C2CB853307A57A19FEE2BD98C802F3CEC0701FA4036E46BC7824CB12CC4924F8935B96E2473DE4CE7AD60B1';
wwv_flow_imp.g_varchar2_table(1472) := '7AD90C6FA55131B39841333E1005472181D66C22ADE8C4EA892753A529B1FE37A2499BDE8017B6F5CABB403A09B90222B5AC359AD10413AF4A2560DEF7A614A262009E947ACD81DE8CC5B4F0A436001D3AFF005A0D6D87FAD0B4C8DAB13712277BD62743';
wwv_flow_imp.g_varchar2_table(1473) := '04DAFE359CB4C7FD67F0AC082636D2F404091F103C2B4DB5FF007A80CDBA47E66B728933006D40931005B703AD6868316EBB8A0C0982D120EC361449613E73A52824DC1369060C56B8BCED6345C31267F9EC681E366B93A09D3E1441F106C2D4BB9D26D7';
wwv_flow_imp.g_varchar2_table(1474) := 'A2C3189B7992074A5B5BA4CCC45F69AC794902D7DBCEB7E98D493AD06B479DADA561B49B74A23A69D69B86C62F57065330245A409F2A21360BA89FF6AAAC0009DAD5AD16F855F54F6205122D1BD1017ADFF28A22264FC28CD8419831F1A26420C5ADD37A';
wwv_flow_imp.g_varchar2_table(1475) := '161A0920EF58C881A09907534722B28FF20209B891163BD5018DAC23C28413ADAD6AC5803A7C6B01363A58CEF45081C6DF49ADA9BE9B6C26AEC3B3188B2B31C84C04360046B35258511A8EA6F4C197EB87A1AD1589FC2B6FD3CEB9BD8C2E6F45001076DC';
wwv_flow_imp.g_varchar2_table(1476) := '56124DF7A650A5A08DA845B16325A220CC9E956E22411B83E56ADDBA4293D6E05509368B6C0562D74938205B5FCBFDEB41EB047CAAB22093A8161E34846BE34524137AC6FF001A3B5F5A1E7440ACA20D63E143C281998EF4717D77131B52CC1B7C2B23F1';
wwv_flow_imp.g_varchar2_table(1477) := 'D35A0B10AB3907EAB54D882BCB7074AC1C71B99F0A13603E7E3413249BC532CC5036A2078CD03A8D85514134AA3A8F2AA816FE751400B451881069A23C68445BAD02914A46A36DAA845E96C47F3D6827C45A9B8498FE3E54C04F86D02844C6F6B4D021D2';
wwv_flow_imp.g_varchar2_table(1478) := '294AC6D26AA4083F8D4E09303E7550BC49303E326DE340A40E37063F2A651E9E3AF853150D0E034C4124F4A08C038C122EBA9A0CAC4DC6A044558A9986234FAB59A42A0FD537E82D44C144931F004F5A710188BC1B13144A19F102C37F38A60866DB08A2';
wwv_flow_imp.g_varchar2_table(1479) := '814257ADBF0A93CC71165137E957500C5A446B41941507E5FEB430E72BCCB007A05F85070AA243444891A7CAAA47A8F189238AA0FE744A022C002A6C2268982802226E00FA47E7545122D61A4D2A286049BF953C04B69E3B0A10ACA5481A8D228A2C6B7F';
wwv_flow_imp.g_varchar2_table(1480) := 'F4AA006667CFCAB7020EFE3E5452499B8B78DABA520807E75255BF4E935552481F90A954E456005A7E54C2E051222A050379A6FE55A8099FE74568BD10234AC235DA9A82646F47CE98D0D2A2303026B73E373A503D74E948CC2248F335438CABBD89DAA4';
wwv_flow_imp.g_varchar2_table(1481) := 'E9E06D79A43F50704481635367C85BD6C496D6FF00953096A84024F51B548F1E5AD627522009D77A4672CDC4093D6AA5A2161CB49B8D2A79321F7063C717B99D453484014993D4D4C824B01F5368771D6AB37A22CE476E42331324331D7E1504C591C868';
wwv_flow_imp.g_varchar2_table(1482) := 'E066C5AD7AABE16C8AAB8F27B241B989313B51674C591F271926CA18FE22B52F871B3365BD20321F7C281658035D37A877590E320B8F4131074F8D1EE5B267C6718582D7E6AD7115E6AF759B1E576576669F586B8207415A9AB9FE4FC935E39E7BBD157C';
wwv_flow_imp.g_varchar2_table(1483) := '19E40643780109BD3E2EDC30298D87A741BD720CD85F22E48456DD87A4D7A38D02CB0039458F9D4BC2E98DBC5F98E0299F266E0F2BC2CAC6F6DEAD957321C6B84FFF001D89566D48237A6C189D729390F341A753F1AB677F6D436EC7FC4A74F38A5BC934';
wwv_flow_imp.g_varchar2_table(1484) := 'E2DB99CA3DE365C1DBA216FAECF3A91D0579C79E46216F68F01E157F6F3775DC9624B28B723A7C2AC3162450AAC504DE04CFCEB538FAB9ED2EF73D359C72960EDD4FAE4338B40D079D743F75D8F68310C9CE1CC02A2C4EE4F85166C1DB76C72648C58869';
wwv_flow_imp.g_varchar2_table(1485) := 'D493B79D7CFF0073DFE7EE3342D985C13A2ACE9E75316B5769F8E4F35EEF7997EDF9F19EDB277298CE51A1205787DFE05EDDBF6FDABE325AE73A41214E8A08DEB89D572E46E7EA0A65B96FD2F5E77DC7EE38D2706210343C6C49E83C29263BB1B6FEFF00';
wwv_flow_imp.g_varchar2_table(1486) := 'F8E3B65E87DCFF00EC1DA0C4DEC76C71770005391720E0E46BC7147517AF9AC993277398E4C8A0032DC16C013785A5BE6639321100C09B40E956506244EBA796951A53128851ACE9355902E4787FA5497205593E51BD0F725A49B1B58F4F0A22ACC80784';
wwv_flow_imp.g_varchar2_table(1487) := 'EC37AD20920B4C0F854DB27FF91BC8D680602E6446A7AD05B550196475F1AC1E0F11A98BEA00F03522C582913262D34C8788020902D311A5074A9B9931C89E475F8D501E40A81000B1EBD2B995E0193C597FAD50E480D724DE46BFEB44B1B2107E89951A';
wwv_flow_imp.g_varchar2_table(1488) := 'EDAF4348C4B72163C8C78F90A7642610411369F0A6F6591606A6E23E7433130B78D0358FE543D43FF20E31FA56F57FDBF136530D7826E60EB59709E45148E482580126E7AD0B4AACC40B1F4F5B4D5161BD522FD2C22B7B6C04B3715027A813A015963EA3';
wwv_flow_imp.g_varchar2_table(1489) := '7065A76A1987527901FAA7E1146790D4EF31D452F2226DA74FCEB0651A9BC1DBA9A02858820DB503A1A2098076E835A50EDCA09D818DA6873F569B8074B0A1839582402166FC80A0A0DC71076D7E344C10099D75EB4607D206FAD02804493266C69D4436';
wwv_flow_imp.g_varchar2_table(1490) := 'E26E46F6AD33FC6C2828924DC1DBCA83A318853BD391B9D06BFD69718D46B4CEC1419D3E7408E64403E07CAA3920CF1D08B74F1A677816D2962F02445B8D0531063CF97D5136AA0656865F33E549823DE86B920AB1F1DAB621EB207CB7A0F4BED863BFC0';
wwv_flow_imp.g_varchar2_table(1491) := '27EBE4B3E62DF8D7D376A0AF70E9E44FC457C849080A9E2CA65586C457D3FDABBBFDC7EDF36873E32ADFFA94D67677FC17B7C93EDFCB165EEFB3264F6F9FDCC7FF00F4F37A87C8CD70FDF3395EFD0A880591B9136047A6F5E9F718DB17DEF06551E8CF8F';
wwv_flow_imp.g_varchar2_table(1492) := '260CD1B718C98CFE75E5FDF783602F1FF89B25C7556FF5ACBA6D99AD9E2BE97ED79DF258CC8C6208EA4FFA57B42E01DEBC6FB2203DA63C8357443F0326BD5396328C447D40907CAA4769D2282C2A1DBFD3957FB7238FE7FCEAE3F3AE7C13EE7700E9EE5B';
wwv_flow_imp.g_varchar2_table(1493) := 'C8A8A2C23D9558EAA62A5F74EFBB7FB6F659BBBEE1C22635254131C9B602BA721C6985F26660B8F182EEC74005C9AFCA7FEC5F78CBF7CFB9B67CB7ED30371ED717E9F6C7EA3E2D5AD75F6BFDDCFF002FE59F8F5CF7BD22DF70FBF7DD7EF9941215151494';
wwv_flow_imp.g_varchar2_table(1494) := '2405E20EB07C6BCA18F1E3CC3F76598EB00CDF6A6CBDC66C92437B6A654635B40E83C2A7EC655F5713046ADE3A57A24C4C4E1F377DEED7379BE7FF0086C8E858F104837049BC7C297920E0C5B9723EA5D0D8E9471A1602DA6B3D689C64DCA881B0BDFCEA';
wwv_flow_imp.g_varchar2_table(1495) := 'B9DF2393363C89C13185507D3C46BE6682B6432561444711A89D69A0AC8122458C6F58A02C412796FF00E9144B790FF2AE3E13026597406B67E3CBFC58F80612C264DB536A7E2A080B627637D290C5C711CA4FE7A8A866E3FAEC5438849756610600317F';
wwv_flow_imp.g_varchar2_table(1496) := '1A6C698980395B8A8B7117691A694069C6C2F63AD21DCCEBB7E15593A65700FA8F3BAF2980074A5562397213CBAF850E3658606F3E33D29591A4DC4EF7A17C0FA45C5C4E875A10384F113D2689C4EAA4E87F89A4E2C235D35A7DD0D8FB7CB949F697945B';
wwv_flow_imp.g_varchar2_table(1497) := '8C8148562E4104EC698970C4C90DF8D03CC8332D169E946986262D27904BFAA2D4B0C6585D56DA451272F1092788BF1A50C5491B36A3CE84108EF0A972E620D2302A4AC415D77A26D63F8D033104FAB7FE0D14091F017BF5A0A15BEA6BC5AD4DA1989931';
wwv_flow_imp.g_varchar2_table(1498) := 'D6813163692645458015D84804802F1B79D2C4DC581FC29A485659201B91E1426FE76145363C3EEB14F7131DA4334FF2A4221880E1A2F22B5A74ADF84481E14C8D2A56658B0D4DA8E3CD970B72C478B69300FE74931626F58EA27F89A65A1CB9726472CE';
wwv_flow_imp.g_varchar2_table(1499) := '4927AD4C933617A621A0F868689045CDA98A26441BDC568262D144B2E85B6B51E40298D76F1A9C776B90E1265BF1D685BAF113731262B1932263AD667C7C5422F1E3219A64934CC264494524A4953A16D6A672B1823ADAB1E462B2A99B0F89A66F65C400';
wwv_flow_imp.g_varchar2_table(1500) := 'AA4F23F0A624C74F1A04AC19BB75E94B05EC2C3A8A8A2258DAC053A09A0AA0981A6B34D3CB4B2C6BFD2B5225A6D415D06E77A645F70D800A36F2ACA9C8C9B2EC2A9CE0855B9AD7D58B7B45178EA07A0FD2379AF43ECFD8B773DCAE6C9230633C998E802E';
null;
end;
/
begin
wwv_flow_imp.g_varchar2_table(1501) := 'B5CBF6FEC3377DDC0C388CDE7238FD2B35EAFDEBB9ED7B4C4BF65EC2CA907BBC93763FDB52DED3ADFD9BD35927BDFF006EBD3E6A1F75FBA377DDD1E1FF00831FA70AF45169AE4FA4715FA8EB7BD4818254EB3A7F2A2A4E9BFEB69DC6D5A989311CEDBB5F';
wwv_flow_imp.g_varchar2_table(1502) := '6D95E52C516FA5FCE864CAB8D4F45B0F134A8E14312741BDE2B97365991A4694E899CE08CE4B93376D69F102C3840106796F1D2A58D4B103F1DABAF162625512EEE4051E269277A6DE3CABDA01EF2B95E498F6D89DABB1D8AA922D3EA73D4D2AE145C9EC';
wwv_flow_imp.g_varchar2_table(1503) := '61B84039B1B5C7D46A3DEE600704FA4479D4BD5A9312B9734B4642DC998C71DC4525C183A8B7C6B474EBA9A6589F0F1AD48E76B1F4ACEE77DEB9DCC9BE9D6AB918E9D2A500924DFC29B2EBE6922B478EBB5538927A03AD030BE2DB567D5BC9480A24EDA0';
wwv_flow_imp.g_varchar2_table(1504) := 'A9B316F8D627919264FCA9609BCD66D6A4F2D3B5EE753E34A208B586F4D2A207CBAD6F519E234FCAB3868B17B9311F2ACC27C41F95395317B0DE804B5CC0E94C2E4B1304933023C681332264E83CF5A7E23716AC409FA4C46F4F53298937D09DE3AD315D';
wwv_flow_imp.g_varchar2_table(1505) := 'E602DFAD310DD011B03F9D6214124D8FE134F5324316D098D680E22C0CC680D50ADE46BB75A0A37DF61B4D30649BC0B1A3C1BE93D751BD32FD366B75AD6D4491F8D30B92049B91C66F6A6008B4011636D68F222FAD60DE5707F1A6226688581245C7C2B0';
wwv_flow_imp.g_varchar2_table(1506) := 'D623ACD28300935816FD371D6AE4C1A0899304EF426D13A694824C883B5BFAD32833CBE114C981D17F2A2104C93E927D5E542DB9FF006A04AEF69D7E140090442C804EF6D289F71CF2C8C4C5A4993034A525AF1AE97EB5A09683F1A8A238899B9DA98920';
wwv_flow_imp.g_varchar2_table(1507) := 'C08A50A4168D0F5AC06FA011075AA51035E466752685C092600D22F5B903A027CAB033E1FE941FAE191E669A0478D6B697067A6954541C4313AF4D2B965EC2EF1AD3813A687615944C11720FE74EA0C45E4488FE951A917C02C45C95D49A79D0EE36A5C3';
wwv_flow_imp.g_varchar2_table(1508) := '21496B4ED5433AD46E01BC88D7514208E829A081037A43BEE6A0DA6BF18A536B8EB20D62635E91418DFC3A5542D8503FEF4686C7A5003D7A6F5A4816D684FF001D6B786D4438245B4A0C49B7FF008D28831D06868CDE75B6D451F2D69C09F852ADCF969E';
wwv_flow_imp.g_varchar2_table(1509) := '3544140E834EB55411AD2AFCFC2AAA37A955AF340DE9A22FA508DEA2900D62B016923CA98815B89FE94426F3A56811A5E9AB68634AA10A7FA9A11F013548B786F408DF78A08900790D3F815A22ED6F3FE54FA137F2A04181379DBC281410649B47F3DE81';
wwv_flow_imp.g_varchar2_table(1510) := '1626F03A550991112622858C913B5E8855560B2DA8DE9A0DC98229C03AD1E1A4D1530B1D45F5ACCBE36E9E34E45CDF5BD622DF850733C9624F5D74D2889326258EF4E55F9781D69825E4C1DAAA27C085014C1DA9B84000D8EB355280C78694B160BD2A06';
wwv_flow_imp.g_varchar2_table(1511) := '4500F95341F8D6406D3734C05EFAD1402CF88E94545FC05346829B40054040F95181580E94DE14529AC45136AD1500AD222D4488A1205F6140D16E94A47FBD00D6B9F8D0E409E3AD546B6952C8266D63546E9A1A46B2DF6A15CCE0A91C41D6F4792B112B';
wwv_flow_imp.g_varchar2_table(1512) := 'EA1BD51D0710DB6D52886246F5593FB72790B75DE833155D8DFD5E14A5DA3C054B23A28F5981FC6942DC0720C609123C2800AA0C9FAAD26BCC3F74CF8FB82BC132E332405B103637A55FBAF266F7F1720DF4A8238AF99ADFA570BF9F4E96F395F2FDC706';
wwv_flow_imp.g_varchar2_table(1513) := '3C830CC36922E275A88FB8767DCAB1239C124AC122D575EE7B1CC90A5572CC0589BF85AA7FB6C78718746324FA8931CA6ACC78B2B9DBBDB99B6B754877FDBB655EDD30A85630185A37A872ECF3B3291ED91A65DA8F758F3ABF328322698D944302DAF23B';
wwv_flow_imp.g_varchar2_table(1514) := 'D721460E1580B8BC695B927679FF0026FB4B66D33CF798E153DBFB24CB07C71665D0935EC7DBD98E1FF2DD82DABCCEC90B1E07FF001916515EA28217DB53C0C4721A8ACEFE1D7FF5E63FCA713C223B972A3DB4E3979110E6D1FDD6A9BE16CAE7266FF264';
wwv_flow_imp.g_varchar2_table(1515) := 'D09D0474145F0A960E790406483624F8D79F97FEC38B13E44C7DAE6CA56D8F205F4B1F2306293E22EDB4FF00CEF0F51F18C62ED1918493B01D0548F71DB9CFED9C8B2C2CA759AF96C8FDCF799DB33E770EAD2C32CA2A4F45DEACDDB632C219B291EB0D3A';
wwv_flow_imp.g_varchar2_table(1516) := '7955F5F973BF9ADE9AF1F35DDF75EE9FB9EE970248C7DBEB1705DBFA5711215484B6C5BA9AAAFA05871EB35E777DDD80871E171CDBD2A49851F1A33B5CDCDEB51EFF00BE45418719B6AC749EA057843FC8C5D8756BCEE74F853B07662D94F28D549D4741';
wwv_flow_imp.g_varchar2_table(1517) := '14422873175D88D2FB5EB396E4C7DCCA7F9F8035B9827CCF1F0F1A7E1264D8DC798FF4AC3190A411311E468A4F702C4DAD1E1AD2CB801830079181A926AEB8AD161168F0A6C7DBC0B89B5C1EBE541CF0CDC49B4C059B98D6997466690A343B8DAF5D4BDB';
wwv_flow_imp.g_varchar2_table(1518) := '81362ADD36F2AA7EDC37A4DC1320D306639D15C0E570607A6D5418CA9BFD13EAF115D4B80097999B03A5E98625500EDAB5BC0D30976431E2F033AF527CEA83110086D6491201D7FD2BA02A63E2D3C5B48F3AC3E903F508D2DAEE3CEAB3697DA50085F52D';
wwv_flow_imp.g_varchar2_table(1519) := '847F3A65C20A81EA904403A003FAD38753C901104811A445EF59D843DE490223FAD1334CA8B0758D072BEB5B871462A04EB3307E342C06EC46E297312CBC4FE9FA4F9DA824C14890796410B2640F3A588F4D984EA2F6E8298E385E4C208B28E877348515';
wwv_flow_imp.g_varchar2_table(1520) := '0F809B4694684302848B9923C403A51E2B3AEE041A5950FC57AF95BF3A2E0F1D2CDB0336A8A1750D04016FC6958305D22F63D41AA04950663A13A9DA88C597D92E0161A15982277A08E2C89E99117859D74D6AE0B71046BA003AF49AE31CB9713A4C0F9D';
wwv_flow_imp.g_varchar2_table(1521) := '742E4B0930B3F0A185A08DA2763B5A99031898B694B63A1F4FE354C4574BCE97A228262622F41AE400019FC28F100CB5FA79D2121A008336F86F40B942C191E9D229F1AA8320EBBF875A2E275B19B75A281544111B72EB40ABFF0096C7D5314547F9003F';
wwv_flow_imp.g_varchar2_table(1522) := 'A7F99A7C0397265238C9023C282290DA927FD668AA86205BE75EE7D84B2F6DDB31320E46E33D0B578605C01D3F1AF7BECFC0FDBF0283EBC2FC5878F29FC8D4BD1D3F0FFB9EBF74B39030170FFE95E27DDC63FDAE7C64187C99FE24206AF77B83E86235E5';
wwv_flow_imp.g_varchar2_table(1523) := '35E37DD13976E5163964EE5E3A93C222B11E9DDEC7DBFB87EDBED4AC04B0C58D478180057AD90966C4E4418BF81B57948063EDBEDBD9930D95D5F27FE9C7AFE35EBB7A9D63769FE7598EB3A2FA573622132F74EE4040C0CF804135D26BE1FF00EF5FF616';
wwv_flow_imp.g_varchar2_table(1524) := 'ED9727DA3B57299BB821BB870248C6C00E20EC4D6A4B6C919DF79A6B76BD23C6FF00B2FF00DABB8FBD16C1DB9C98BB00C4709E2724758DABC4440AE39188B08DB7A908000E70236BD305778E26237EB5DE4C4C4E1F33F26F77DADBCDFECA1604CAE93E46';
wwv_flow_imp.g_varchar2_table(1525) := '475A032B2FABA18683B52717E22D23722F6A32AAC3969B06D08AB239DBE3F630CCF2410389D294BB35CE84C11F9531CA932500161356C39713BA876E38CFA74BDEAFD93EE86C027ADAD3B5625A60B40936D3CEAF9D4E2C857972517067AD4595034813CA';
wwv_flow_imp.g_varchar2_table(1526) := 'C67A1E944BC5C500AAA25882244C6B14491BB723A9035A10B73008EB37A2781558B03F8ED43FD00A9B053B6F4A1CA2C0BDEFF11449812AB73A9FC0D3128080AA5E44B8222FD28CFDC8599E4301A8FF005A1C947E9120EDA562E09A5250EC789FE2C6AA1B';
wwv_flow_imp.g_varchar2_table(1527) := '89FD2419F1EB4B303493D45EE298FB5ED0538C8C81AEDCADF2A5538AC1B9024FA9B516D6D516C00FB902F722DF8D039093B03FC1A0489E512363A1F0A40AC5A06A4F96954C29CD78C4823CBA99A47653300493A8F0A045FF00A566C2C1034AFAB459BF99';
wwv_flow_imp.g_varchar2_table(1528) := 'A849019E64902474AC342C44F514D8D1B23955E2A40BC9815276E20163A7F1F1A3583105544A086BADE8B060C4188DD86F6A638F3200D92550AF24204FCFA565CD8BF6AC870839C9B662C6C3681459AA5A89889A066018F4CEBE3E75DE3ECEAF843AF7F8';
wwv_flow_imp.g_varchar2_table(1529) := '4BC0949B0EB79DAB8F2A7B67DB190640374278CCF4A996AEB62571263D5B8A29C83F25F511A29133420011AFE5588507A6C6A8C1394DC28009BDA7C294022F613A6F449B0034DA80899D36A8AD241D7E15A53DBE253FC84DB213B7402B47ABC3AC502A60';
wwv_flow_imp.g_varchar2_table(1530) := 'C088B5ED458A9EE957B43DA8C29EA3EBCA44B9FE952C995F2044215550420511F3F1A623172FA891E15B9631071A40D6499350F6F8A990D1CB633334BC49361F1DA9DDE624CDFE1485B49D3A6D4C796A658800FF0071E9B0A4779F4EA77A2492604CE83A';
wwv_flow_imp.g_varchar2_table(1531) := '534225C998D229FB2F4EBC95524F2278AD35A206829473C9B5869D2AAA02984F5375D856A42D08B004F11B0EB5454B4B4003F0158271924C93BD34F2DA662DE1E35BC61CEDCF4672C6C82075F0AAF6BDAE6EE72AE0C20966D63A7535BB7EDB377397D9ED';
wwv_flow_imp.g_varchar2_table(1532) := 'D79E4176D9547526BE9FEDFDA769F69ECF267C8793C72CB94EA7A28F0ACED70DFE3FC7EDCDE359DCEE983FEBFF00672F8D79775988009EBD4F957CB03924E5725B26462493A93BB553EE7F72CFF72EECB39855318D068AA7F99A9AC720361BD4D65FBD3F';
wwv_flow_imp.g_varchar2_table(1533) := '2EF9B24E359D0EA24F388998F33BD05923D2A48EBB5F7A5725B905B802E478D6563C0A2985D58D6E395FEE6CCF00A83206A4572312ED1AF85366C85C954D3C35A6C78E0FE54EB70B3899BD69F1AC457A18F09C015DE7F70C2100D1568F65D8B83EEE5164';
wwv_flow_imp.g_varchar2_table(1534) := '1CA3F9D515D5B966CC64EAAA37E94B7B1AEB7ADEE18C90A54182412ED5C399816E5F2E957CD9BD101403A9F126B9954BB784914939CA6D733D402FA6F44C0851734C7D2B22E76148410BB5F535A61361720ED4D8B164CD9063C6393B7E5E340D758EE170';
wwv_flow_imp.g_varchar2_table(1535) := '764BDBE01FFC8CCD391C6BC46809A95AD79726703139C60862A6091502A4983E7576C698AC4F373AF85215636D3C6966565C54A1078B19028842609B0DC5502A8DAFAD2B06B98F8D4C35927155D04906B434C481A8814F07F9D2C791FEA698325E20C93E';
wwv_flow_imp.g_varchar2_table(1536) := '468E3C6723F1403E36AD3B75A5E1BC8B6BE1595365C6D8DB8B10244D8CFE54A3CA6B0500933277158AE826DD28A173E4B7A11D4DFC3C6B5A2D7FCA87289FCBFD6A70A689FE2281536FCE81062C6FA78C0A1C3930BDA06BE153ECBF719517EA76DCD21260';
wwv_flow_imp.g_varchar2_table(1537) := '81A7CCD37104F217AC2C2F00EF514E9DB6464672EA88340D627C852003599F2A6E5A4DE6D0287351208D76D855C44CD2E820083AD6973F0EBD2B4CC68637ADCC6DBD17ECC549D4DC8B814384EA4C4D0F77D400F8CD01901D3CE0F4A998B8A7E2B3E13634';
wwv_flow_imp.g_varchar2_table(1538) := '6166773AD48E46E2207127E2452BE725B801EADA7C2998BEBB55FD3304CF5EA22B584CD80D7E352E590988B0B450D6E4FC3C05327AFC9CB03AE9D6B1713ACEF4075507FDE980CA6E2DFD050E0A58DF89334A189800F99FCA9BDA9825A4CD8D3044062C27';
wwv_flow_imp.g_varchar2_table(1539) := 'C2F4C53323F6300CC0998313FCAAA80080401226666A6724B2922C4DCD691C4A026E75DAB93DB049824ADC458CD5166CA6C469D6A04AB1B02675E8234D2A98B945E241BCEB1E1422E040F13F2AB63BAF88DAA482600DCD5D047F3F8566B701C478D4D8DC';
wwv_flow_imp.g_varchar2_table(1540) := 'CFE1566248FCEA274A09B694A490626F45B49DA909F9D541E434E9AD03077D74FE940937A5BC81B993441DBC6228032637A1A4CEA77ADA1B5031EBFEB4F361D37A5BCCF5A65EB161B75A0602F636AAAADBCA8224805AD4E806C2D51A5145AA8A29545500';
wwv_flow_imp.g_varchar2_table(1541) := '3FD2A5568F95088A68AD150247C68F4A315888AA108D09D84508035A62359F81AC67FD6831EBD694C49EB474F856207CF422826C05B635A2E01A78E9735A2D5513E1F33B5180008DA9E3E7582CDCE9B4502C4F5A6D00BD1111D0D1B41F0A0420EBA8ACAB';
wwv_flow_imp.g_varchar2_table(1542) := '4D1B50517F1A09B24EBF034EAAA247CE9996F343F4CEFBD009B474A075D2DAD658B1D7F95305103A5030D207CE9809A502DB4D3ACC541A24DEB08D2B6F14AF234D6A29D581B6F4D3BEF52C64DCE869E4C46D543ED58D8914AA64531A004CC4EA34A461D2';
wwv_flow_imp.g_varchar2_table(1543) := '98C7954D899D6D510544988B54D87CEB313E5D6B169022C576AA2641D44D6E034637A206BF3B561035D75A2083C071616A86424837AB72D430E952717218DE600EB3E354A89CBC441126BC3FB9E5CB9B3ABF1E38B182A5A63892758AF55CF37560442120';
wwv_flow_imp.g_varchar2_table(1544) := '81F91AF3FBCCA307A8A7BAB97D2A5EE277915BD3ABCBF9EE75B3388E17639272722EAD035D636A9192207A4E84780A77EE17964C6AA0B1B0C9A409998D2A219F97A8CC6F5DA3C1B5E7AE555CAD8D95E793A995DAD5E9E2CBEF6075C6FC8B2938F19D7C84';
wwv_flow_imp.g_varchar2_table(1545) := 'D78E81B2390BEA61AD7661ED1862379C83D4BB456768E9F876DA5E2662DD9F759F272C595081A12441047514B9B185F505B5E23A5748C4FDC039B1C7BC00E6A6C646E054C2327AAFCBA1B5EA67FECEB75B7592F3E360EC17232B221816BC6A2BB338014E';
wwv_flow_imp.g_varchar2_table(1546) := '349258431DFE14F84A61C3CDCAA0DC9B0BD78BF74FB972EE1F0F6AE0E38139177EA01ACF36BA627E3D266BB8F7DD92A94390364C6622E4923A5785F73CF8DF2801727B993E908DAF42634A0A7DB100D986B1D4D028C1843152A0F1E3FEB5A9C386FBDDA6';
wwv_flow_imp.g_varchar2_table(1547) := '0921CAE3EE08B1160D7D3C6ACD8C29136704F1E3B0AE7FDBF6EABEBC7CD8905989AA20FA9B941FD3F3D0D5624C703DD2E56C053164E2F10588915E1F77800EE7D925D9C852C4050A46931B57AB9F292C503848D6224F91AE6388962ECC4C800CEE06826A';
wwv_flow_imp.g_varchar2_table(1548) := '359F879AD80A332C02CDEA91736E87614F8FB6632C8844983E75E9263C619B230866B102D3D34ACACE98C63882D27A0F1A60F6702F6EDA113F0FE35A2B8A78807400953636AF4155A7D3E9D84F4A9FB2BC4B0DCF5D6983D9CC3105DA40F1F855171CADB5';
wwv_flow_imp.g_varchar2_table(1549) := '03E9F1F1AE81896200834DC088DE3506D432E6E2C04EBE9B0FCEB26A1488E5A0FEA6AE71DB90DA88C41AE544469E750CA73C978B0B1100D02003C649066DBFCE9B83AD89035B4562BD0FD3F851652292603440B90361E7442B19244ADE63A53A824FD510';
wwv_flow_imp.g_varchar2_table(1550) := '6045F6A78D0122FA0D8F8D02807912C7D3B2ED03AF5A30761737BE94FC160C01E7D3AD3FB73045F8E941200400340491E7D6B140A6E649D0D3FA048020CC98EBD694CEC22D79A0C05B4E4BAB749153C8AE4B32EC3AC49FE94D0A010D69171E74AEA4C002';
wwv_flow_imp.g_varchar2_table(1551) := '44C499100504F95C960391D85C794D2102E3E89BDB4B5ED4CFA6DB5A80588DC1F0BDEA290DFD37205CF8F8D3E1CC472065FCE4089A044DA2C2E09E94001A1511D41B4FFA51402632EC547107EA3E354502149B74FF006A01644B6933F3AA000C4DF974A0';
wwv_flow_imp.g_varchar2_table(1552) := '2141F4C4136F855044800FD304ED497981A0B9A79131624DE05BC6AA64CE4082D763D3A56C2254488D62B70682C446A3E06876B0E4F233A911A40A81D6019224CC06E80D13C38B5A11451313F0B0A0DAAA4DC9BF4AA1F098C00904122229318218F21A9D';
wwv_flow_imp.g_varchar2_table(1553) := '474A6CC4C855300EBD6D4C820131E02A070A79163F0F8D7B3F6040559E647BB75D8715AF24482A06BB8AF6FEC58C8ECFDD1ABE527E02D536E8EBF87FDEF5F2FD044DC9FCCD717DBF18CBF72C4C53963E79F382762B18C7E35D79DB8A03B81CA3C853FDA7';
wwv_flow_imp.g_varchar2_table(1554) := 'B76C65799938FB75560767727237E75CFB3D78CEDF42BB0C9F7638E3FC7D9E00BFFB9CF36FFF0056BD7EDC86C58DFC26F5E5E1C73F71EF318BBB8573E1C87103E42BD8C69038FF006803E42B33AB6A6A457E53F7EFDCF73F7EFBA90C0E1C795949302206';
wwv_flow_imp.g_varchar2_table(1555) := '82BF49FBCF7EBF6EFB6773DEB3AE33871B1466B8E71E9FC6BF1F1DCBFBF95D32339EE0F272DAB337A89FC6BAFE399B6F88F37FED6D26BACBDEE7F4572262C58D51EF9D802C04100D222BB11280061E92DE9F3A4666E2AACBADC0DE475AD25F2302BCDA44';
wwv_flow_imp.g_varchar2_table(1556) := '9327CABB61E0BB431CAD8C3220948861B47414CBDD65F68633EA4880088D6906263F508B895F86F4CD371C4D8DC1D05384CDEC6C7DC3AE1F6C0031B1986024102B2B639E656207E3353F4AF2E43FE4175D6B06568D869E3E1F3AB866DBC72AC63604030A';
wwv_flow_imp.g_varchar2_table(1557) := '4CC1248EB59BB7C6490B97949E9026A138CC72263F81588E4489060C09A7DD3E30BE4C2848E20885D27F9D044CB8C18E27908BDE40A829761004F8034CC9944E9E90220ED3A53EE66F17A33E2CC2E44DE05C6F43D9CE3404B117A04640C64FF0295B2E48';
wwv_flow_imp.g_varchar2_table(1558) := '126FD055E52AE1F2A6354F6D614F4BCF89A97B594867084817302C36A52F90B13CBC6D4CB95C237AC86363075EB343369F276D0C171B482390931351FDB774485E05D86816F22AB87BB6C66F8D32AFEA0C0131E06A79F37B998E4C58FD93AFA09A9CB5C6';
wwv_flow_imp.g_varchar2_table(1559) := '33D2F84D95D18A3828C2C4748DA8372D7E43A9ADC9D8926F3A6E69B9E6E2AAAC78892074F8D13EA43ADA285FA825B5147D45AD61FCAB7200891A19BEFE540073B8040E701A7CEBA476D93B66E65FB776880ACDCA01F0AE766053FF001804E914904E8B7F';
wwv_flow_imp.g_varchar2_table(1560) := '0A56A57AEFDD7D9930B00CDEE651198203C4FE515E776F8FED990B7BD99F09995B488DAA45093A0FE543DA81360A0C1F33531F2D7BE70565C2990FB443A0D18889F3A13616D0ED4D18E2D78D6B4AEF7E5B5384C90923C452907C8CD5432A905966363BD2';
wwv_flow_imp.g_varchar2_table(1561) := 'CF881BDB6A2CBF051D4E877FE54241160083F85624011589BCED028A074EB3A1A045E4EA74A3E361BDE97913D3C08A2C1F48D049A0CC3AF28AD07E3E540F1B9025B6E829CAB416B813E74A141B6B154547265AC3A0D2B1511D0559A99209FA45BF38A65C';
wwv_flow_imp.g_varchar2_table(1562) := '4A2ED734C38CFA474834C7D2258DEB5354BB780209106C3A0DE8F255F4A8B8E94B2CD655F0F853A881D046F57E894ADCC9049B1B575763D9F73DE6429807A16F9729FA5479F5AB765F6ACFDD9F708F6F08FAB2B6C3C057ABDC77F83EDBDBAF6FDA0F4C5D';
wwv_flow_imp.g_varchar2_table(1563) := '7763FDCD59B71F35D35D6633B713FBBA7060EDBB2ECB8A1F67B790598D9F330DDBC3C2BC0FBC7DE9BBE718907F83198551B9F1A8F75DF775DE648669247111F48F2A8E3C21663EAEBB0EB53D576FC92F1D2781C6B1E676D68BB942469FF1E94326618C70';
wwv_flow_imp.g_varchar2_table(1564) := '483D4F8D4B1A3E416BCDE4D69CB1DE9D7DC71C319E21BEA23A56CB954462C7F48FA8EE4D6CAE3116C5888247D4C37A9807615171E4CABB6E76AEEED55572A97F9D4B0623F56FBFCABBBB129EA0A9CF2C12274F0AD748939B14CF972F2F6D5BD2F778FEDD';
wwv_flow_imp.g_varchar2_table(1565) := '2A79F22BB07238A202A96D634A9671C5CCB73E5F538B09E82973F72D978D82E3410ABE3D4D24F096F5CA2C66205CEB55440A9731CA40A9E352EDAC0DCD59AE60081100474AD33224E4033B680550A26228E78E50EA58E206781D8B539CB87B6C52179F74';
wwv_flow_imp.g_varchar2_table(1566) := 'EBE93FA5037E66B9939AA9C291FE420B1DEDB54EAB8C7D4A8A5BE9BB6E7A558FA071C57C9796D855531AE24E332C75B564EDCE6620B2E24D2FBD5CC26B7B77730C6A09007373BF8D12A00E4DAFF6F8D53365ED7192818B15B0B6BE350C998B44ADF59FC2';
wwv_flow_imp.g_varchar2_table(1567) := 'A65ABAE00E565D104C6F7B521C8CD68BD15576600FA27736A2E31639504649B7B9A4544C7944B19E934A488D6F54E6A1A41F2A46CC666C49EB52B50DECBAE31938D8E94814923910A05FCE91F231896883D693D5373209BD66D6A6AAB3AC40816F9D4C37';
wwv_flow_imp.g_varchar2_table(1568) := '12403E43FA50E24889E57DFA56BA9E312054CAE2096276F2347D6C35103506958C5CDA3C7E14A5F7134CAE14DA49926D6E940F8B7C7C2A64930A64EFD2D4000B691CB6BFE1532BEAA1BDC5A3E542E3707491536280DEF3AC4D6040D175B13A54CAFAA9AC';
wwv_flow_imp.g_varchar2_table(1569) := '40DEF4A74E441107A74A5E59222403D76AC79C096816BD1707B5F5BDCF48A5252C0B012222840824B5C1B50FF188B49045093EAD2A4DF5D2982E35024411F3A50C0CC584D6406E4C5A8B7F434A0D0093B9DE8961A811B52F102677A3CC28249007969D2A';
wwv_flow_imp.g_varchar2_table(1570) := 'A63EEC4B4DC7C779A60B7BDAFA529C8B3AE9616F8D207E5BDB5A6618BF45CB05D06B34A729983B0831D6A45989B9B694A5C904020F9FCA9EC4D1566D898F1E958B85F3DCD4AE1875D63C28F104DCEF1BD32BEB1FB383171AF8EF4204FA441BF28BF9D394';
wwv_flow_imp.g_varchar2_table(1571) := '6E56D76A0006208B16B48EB5CDEA1920CAC020000F85570AB2C83A9D2D3525D2771AC6FE1550481B820C5FC45458E9C71E9627E1542DC8FA7E15316087C0EBBD303D7E5596E372014ED4A63E274A24ED49126C74140AE20EFE31490DCA7E953AD3921974';
wwv_flow_imp.g_varchar2_table(1572) := 'F4CEBE35363223E15518F1E40CDB71FD2A6759DE241FE54E79200751B0A56327E9B469442C2C18D66E28822C7A9B4D09904EA4EDD051D4EB31441D5BC0E87C6AA8AB0589B691E35300340020A932DB455500802C646BB13458B2CEDA0D29D4F5BD4C01D2';
wwv_flow_imp.g_varchar2_table(1573) := '2AAA0FF4E951A5545505220A7BE959568F8D6F0AD6D288D4500236FC68409F2A63D281122A85204D6D23A536F61438FF00AD40B1A46B402EDBD3115B4AA178DE22B453922B71A05E3245A68F18DA29984EB7AD028123E20FE7436837A73BDBCE949BDB4E';
wwv_flow_imp.g_varchar2_table(1574) := '940BB1EB471C7AA94EF4031593604D10EED03E14A088FCE94372B31BDFE54A1F63FEB545941807F1A200F9ED424440A60444D450E37F8D38B0AC62269430A02759A0D1FEBB502DEA8D628933F0FCA807200014FA8D769A89BDC538C8388045F49A21C5B4';
wwv_flow_imp.g_varchar2_table(1575) := 'DE9A419A41D45691104FF5A8A6208A4229D4CF950700C8D3A5048FFA529100DB53540A4DBE1532045CC45540214DC1B8D683136005E819370769A04F1137F1EB440C8C88859DBD3E76B75AF37B9EE50E0CBC0B804CA6400FD3BC0AF43264F6E61A54FEA8';
wwv_flow_imp.g_varchar2_table(1576) := 'DBCABCAEF3330C794C805579275936E2456B58E7F96E203775831855C68DC9C033ADFF00A9AF1BB9EE3DDCD919B3314040C6ADA5FEAD36A1971771954E4532C006E4921E742187856C584B58A8E048927EAB5C4576D759397CFF00CBF976DBFC7188DEDB';
wwv_flow_imp.g_varchar2_table(1577) := 'E4F50596651A9836B51EE0465F6B40A07B9F9C0AEAE5324889BC572125DB9BC7366800E822B4E7B4C7D6BA31A9540A887DD737036156C8CE8A0E35E4575626F26D02B287014722598CB11B0E94EE8AA3FC70B105C9BF1BFD559B7975D75C457070CB9416';
wwv_flow_imp.g_varchar2_table(1578) := 'C811F1DC81F9574666C4595D619B731A8AF293BAC433263C609172FDC9B127CAAA7BCC6DCDE18E351E9C9FDC4EC22B3672EBA6F3D6CE1BBFCAEF8F8B091F87CABC6755121CF1627402D2749AF48F7F8B3617E21D4AB052601327C2BCDCA4727C6E0B056F';
wwv_flow_imp.g_varchar2_table(1579) := '4F98B035639FE4B2F39CA07392C5507289058FD36F1A233E513CB4D8786E668315080861A7A62DE111B548005AE4F45B74B99F1AAE59ABAE40C6F61BCD35C01169B5E914C2C90240B40AA0130DAC69145851850C5A5C192DFE94AC8C7D23E1D2AE01DF43';
wwv_flow_imp.g_varchar2_table(1580) := 'F952120106018DEA34822C2DCC1322F4F02791023F1F1A6605AE0475069829811D6FE54460B70741B7856648BDAFD36AA46FE14080049DCDA8B8446336A66C637D4EFE1545D48DCE86B3413077A184DB1B158A4451A7F135D25542C4695161A89B7F3A83';
wwv_flow_imp.g_varchar2_table(1581) := '9F2A81E7402339E0D78B4F879D51D579158B560011C7E068A933710208136302D4CAC74274D4C58456C884AEA38EE7AC5291F51D44ED40FEE92049B8BEF07C6B0CA7EA927CA36A469BDEEB007CEB5F43B6FA1A183C9D2349201F1AC248378316DCFC6829';
wwv_flow_imp.g_varchar2_table(1582) := 'E8040FE2D5849B6F1AC7CE87C31126FF00A47A87956E2DE66F34419623E675A602580D09D00A111E2081369313D0D00B1E2C7788B5559143153AEE4516460394081B694102B161A8B479515B882267A0BCD35B9004C053EAB75A654B4D8C9903F3A0408C';
wwv_flow_imp.g_varchar2_table(1583) := 'A6741B79F5AC247A4EE3F88AA84D0ED7F1B8A461E37D4134500A4C9E3716FF006A7C6A6791B0D2B20699D8D81DBE14E1418D789D76A02EA5D63A6B471A2AA715D7F9560B72BB9D698281E913FCEA02A2106E5BF2A555B729BDEFE14C508F49373A50E203';
wwv_flow_imp.g_varchar2_table(1584) := '006E3602A8D8D0C8737BD81E86AC07A8741269554D80D49F90A61107F0F2A81907232DAD7D17DB71B276FDBE37D402E57CCCD78BD96319BEE1DBE06BAB31671FF141CA2BE9302B3E76082EDE9159D9E8FC1AF7FB29930B660A09E18F2BF09FF8AFA9CFCA';
wwv_flow_imp.g_varchar2_table(1585) := 'BB7EDE7DCC3FB8611FB862EA3FE1F4A7E02A5DF63031E3ECF11FF2E41FB743D035F2BFFF008D1FB8646EDF104C438A62C44A81FDC7FC78C7C26B9DAF549843ECD98E7FB877597EA5C87927FE956E3FCABDB437FC6BC8FB260F6FDD65002630BDB823765F';
wwv_flow_imp.g_varchar2_table(1586) := 'A8FCEBD7B0851F1A6ABD9F2FFF007AFB962C78707DBB3E16C98BB8E4F90FE9F47D3F235F9E64C1ECE50A08216F3A57D6FF00FCC2ECF364FBBF699067E18F26161C09B02AD7E3E75F2B9B005C4B9C90C32347027D7A6B1D2BB7E3E27D5F3FFF006EDBF931';
wwv_flow_imp.g_varchar2_table(1587) := '7FF1E89B4AB716FA458419D475A6C4E105E79375BD8695246321642ADA6769DE8C2288275B0813FC4D74C3CB9E793FBB7208E27583D228BB9200E409037B9A443EA90BC8FF00CA98E32E4CEDAC6D5533FA31F72082C16D1075314849650C49041B01F492';
wwv_flow_imp.g_varchar2_table(1588) := '3A557D8C2C8A4B113A7FAD38441E9452751737A709973124093B8D2B7213C880474D8D51B1E2624832276FE5E359A001C5226FAF8D5CA54F90040BAAEDD6B0278F1520B0D36F8D53DB661EBF4C0B1814A70C9206A749BD330FA92F7E57B4820D60145C92';
wwv_flow_imp.g_varchar2_table(1589) := '146FAE94ED8F8B4CC8D2DD690E36D2209D29C1929C88A6376159B292091BEE74A054723F94FF002A3C0F1BC40D7CCD330C40395B4891F9D293313BE83A0A618ED26DD3F9508B49B8883BCD385E0391029649B6A4FE54D11A6FF95036046926E2804B46A0';
wwv_flow_imp.g_varchar2_table(1590) := '41A3C893C8DE3F3A5237D81B74A17F114E17062D620E9A56E6D11D37A402C06DB79D6B687F89A9C2E20F36D77DE964CC9F9D38222D4A581D29C13E81E537DA8F16D0DBCE84C586DB52F293117A8BC8C08EB22F4206DF1158723FA605683D403B8DEAE2A8';
wwv_flow_imp.g_varchar2_table(1591) := '4CDB6A5B9B1FF6A70ABA9B9346F17851F8D5F55C902C8BCDAB7131E95F024D37359D64C562E36F3A6219BE0BE8DCC9E95B9182156628823659E935A18F80E83FAD550F5FEA31D0562AA0DC48F1AC163C07E347516BD062C624089D2B4499D6FA9A609704';
wwv_flow_imp.g_varchar2_table(1592) := '9F8D76767F6FCFDCE450AA421305CD808AB8F24E788E5447760A14B13A01727CABD9ED3ED38BB6519FEE2263E9C1B99EB558FB7FDA57DC561EF911EE35C8FF00D22BCAEF7EE397B927D92C10B41C87EB63D3C2B376F0DCD66BD79BFB3D1EE7EEF9509C58';
wwv_flow_imp.g_varchar2_table(1593) := '90076B041A22EC3CEBC5CBEF65C8E5C9027E74A39069265819E22F1E669CBF112D6F0A48CEDB5B7C8A80B651B5CD4B3678F4E3E904D264CE4D960526345B934B7B424C734D8B1963C9AC05364CD0BC13E9D0C74A0F924715B758A5027CE9F10F9A2AB1A5';
wwv_flow_imp.g_varchar2_table(1594) := '74E0C259845C9A187096DBC6BD04C615461C5E9C86EE4EBFE957A27348E542AE0C424932CD1A91B53612C9DBE45FA437FE5CBA47FC479D2F6FC31F70CCD6C283D4DE3D2A793B86C9CBF4E1065506F7DEAFC2664E7BF41CD995C2AA8E3892C89FCCD424B5';
wwv_flow_imp.g_varchar2_table(1595) := 'FA7E140B17209D858574F6F83902CDF4080D1B93A28AD33CDAD8F1955E3B6A49F9C0A29971CE4662028161BB4FE9AB77195B1E6E2C412203711651FDA3C6B898434F18E44F158A8B712F1D8599DCCB2CB1E9B0D855F0610A403F51B4F4A38F11E6A120B3';
wwv_flow_imp.g_varchar2_table(1596) := 'E9D075AF430FDABBACC8570B0C58C472CA6E4F5A97692786B5D36B7CD797DCE718C326196227939DE46D5CD8573BE49C6FCB26A156E4D53EE0DDBAE77ED813C56EF9A659BC140B0AE04738C96C24A86104E848E959BBF86BD31D7F67467CEC8C3DC219B6';
wwv_flow_imp.g_varchar2_table(1597) := '260C4ED523DD471F49917076A8D80F137F8D608CDA83E46B376ABEB3BA8FDD3B925AA6729EB3269402499208100EF4185C8888E91A567DAB53599316D23536BD02C44934A4C4F436144120D84753E14CD5C0962641F86D40B9931F022872BC13ADEB1698';
wwv_flow_imp.g_varchar2_table(1598) := '8137D4D4C98F863324137026D5A048324DE45686B16F97878D082041004E914560DC6C08FE73BD03C9EC1B8DEFF0AD1ACEE284318E3753B0DE7FA514C4ACDC9F014A0806C3C8F8D6D60CC9F0F0A520D80D246F4590CB90C9205C09A0CCE6D206DBD662C7';
wwv_flow_imp.g_varchar2_table(1599) := '5B41BC6F4A6679198DAA2C825883248803F2DE87211332281B8F4932481236F1A2C019E43C0D17118B85B32C9F0ADCCAC00264C1DA075A01204EDD3CA88C6CA388263C4DCF9D39381E66758EB43DC24585E635DC79560800B9F33455546B617D2AF27001';
wwv_flow_imp.g_varchar2_table(1600) := 'FD21B52D7026F1D2F580371B6E4D30201D2F376FF8D6F705C8103A513E9180223702FF003A1710264137A0725B8820CEA0FE545586ABA50E5B8DE66409B503CBF498EBE54790881BE83CBCEB5ED024F8D1791B1027AEA6979C881E9637E3E54783B5C8B1';
wwv_flow_imp.g_varchar2_table(1601) := '983A5B4A74C6A18161C80D44C4D5E53327CBF6A6460C64C9DBE34A98F23118D016717074F855A39296D4CEDE148162DA0220F5AE797A7001081C1840B96F3E954FA01053EA8B9AC55AE0093133B8A6F5F0F102DC8C9BD45C30C9E3E936522F1E155E4624';
wwv_flow_imp.g_varchar2_table(1602) := 'DFA454821E620C11A8DA9A01F4A4DC498E952B514D1EE277F8D2B07F6C40204993E7440538C951BEFD6989F42DC9B47C46B41208B73655100ED6FF007A4C8A002600E3D3F9D50942C84DC98B6BB7F5A833104F2BCFD5E7356251C8A45E6408D3A1A8B5C1';
wwv_flow_imp.g_varchar2_table(1603) := '3A83A5532052601804882052722408B11A0A44ACB074B4D86F71D68EAC6D169F8D655361B992D7D28952CD20FA86C2886592349246D6D2AB8AC45B4DB58A45C7731371AEB7AB63531D177351A8A0200BC1FE469D07A6FF000F2A0563E7F853A83A7F16A3';
wwv_flow_imp.g_varchar2_table(1604) := '4AA0EB4D4AB275D69B411591A2B56DE8D063A450A36B50AA3795AB475AD1A5617A83529EB4F1F1A140B14456AC2DA6D4062D42628EF40B785003269234A337E94274F1AA853D7A6A294DE9B5BE914A64D50A07CA91AC2D4F004F5A1905A373A506C6D040';
wwv_flow_imp.g_varchar2_table(1605) := '636DAAA1C498DB5AE69823F1A75264936144740CA0A93AC6A283B0E322FE552975078B5A2F1512EE0DCFA45A054C2E5D058CEDD69A6F1B1A8ABB2E304DC968006B73BD56001D6353E7406E05F7A68048FC2A258CF5E82ACADD7502F140C4C585069D8D60';
wwv_flow_imp.g_varchar2_table(1606) := '6DF98A57F4CDEA03EE5AE058501994C01FAB4FF6AE7C8F621C833F4816AE1CBDEA76AC5C0E5C2C26D3E53564CB3B6F2735E8E4EEB1E3CBED161C987A677EB44981CB41D6BC4EEFBB19B3BF70A90C0003FE200B8B579ABF7F8338F3E476C4BF447A090748';
wwv_flow_imp.g_varchar2_table(1607) := '9BD6E7E3B7A396DFFB3A6B79FB3E9F26555124D019954DF6135F27DD7DCFB9EE5D729CEAA11815C28B07FF00749D6A2D99D4AE45786992665E358BD5FE372BFF00B9AE789C3EA1BBDC791DB0210F917D5C43469A8AF9FEF3BA67EE99B89664254E236869';
wwv_flow_imp.g_varchar2_table(1608) := 'B1F8571E7CEF93BA1DC10A482A385C06E3D62FAD7476B817264F722644B5EDC8DFCEB7AEB2387E4FFD8BF93FC679FD8F98077C4B9393AC96C801824F89156C638A80069A134E150610EE413C8AB28D40DAF41B1B292ABFA4D87515AF863D6CFF002F3FA9';
wwv_flow_imp.g_varchar2_table(1609) := '32E718549054B0FA975B51C1DA83EDBE49FEEE06C236BD446039B30E58C84D483F872AEBCD913B6C793B9CC09E0B0A26C7CBA52F1D0D75CDCEDD2745DB8805C92AB3B6F5C39BB91949D0635378F0DCD7177FDF65CAA8E4C6227D28B600EC7C6B99BBEFF0';
wwv_flow_imp.g_varchar2_table(1610) := '10AA1907D5B7106DF1BD491BDB79D23B326653EB12D204003F1AE4CB931145E39081A85BC4F8D4DBBACAFE82BFA600D2046F48D0CF02D038C0D34A618BB78517247D061C686FF1AD91CBB331827D36D223F3A5E0CA0A924024586DF3A7889005C7F13467';
wwv_flow_imp.g_varchar2_table(1611) := '928433A7E1A5638E773C4D35E48893D2B07DC7D5FDBE5450018089DAF1D29C35E4696A1227C7F0A651FA6D6F86B421D4036E97340A8517BCD345B5D62F448F017F9D4692D663688AA081F1A3106F6A20488D06C2800803C761401B5FE54C546F7E94B73F';
wwv_flow_imp.g_varchar2_table(1612) := '0A8AD1B8D62E688179EB5AE34F9D328B9124FE5401B4FC09A8BA9B811E757B4C7FB549E019268A9392408D77E9414181713B0A2D7D0D893A51DE34A881E06F3A0A9B8136061AC6AA204FC87952396E9116F315448C024B0893B9A256CB17E3D37A6805A7';
wwv_flow_imp.g_varchar2_table(1613) := '4E835A50B707F088FCA830E537913B9A70B2D402E82F235A6B9B9D28008D7E5E54CA0458799ADB78034BC74D86BF1A0736BEB7ADB6B6DA81E45ECD710083A1140483F979D006552C64431B88FCE81B19BDB4E94D2227A6B1E158209244823F8D28179B2C';
wwv_flow_imp.g_varchar2_table(1614) := '743A8DBE34A04B8112B727A49A67019C05049025BA826997100DD22C27F3A2AA557871163B780A4E454C0D298C936BC53AE322EDA1A05302DAC99A38C80391D6743ADAA9E951205C9A4757533C624586F418B3197006B00D0686C9C0594DCB1A654B40E9';
wwv_flow_imp.g_varchar2_table(1615) := '73B515555126E4EDE3E350300A818B6FA4EC28AE9C8EBB0F0A56F5183702391DBCAABDBF6D93BBC8D8B142AA025F21D00FEB45933711D3F62466EEF2F7A47F8F021C6BE2CD131E55F5BF6CC4716139F288632567A75AF2BECDF6D460BDBE30C3029E4EC7';
wwv_flow_imp.g_varchar2_table(1616) := '5627526BE833A06E38974589F86D5CF6BCBDBF874C44BB5C6D932B7759046AB881D60EA7E35CBDFB37EE171AA977CCC0635D8701E927FF00719AF4DA11626140D7F3AF3FB0E5DDFDC5BBB1FF008710210EC49B7FAD65D5E8F6D813B7C58F0A9918C5CF56';
wwv_flow_imp.g_varchar2_table(1617) := '3A9F8D562258D04826751D689F5346C2F547E7DFFF0030BBAC0DF78C3DB39338BB7E52BAA96631F38AF92E2EB853282388608B7969D74F2AFACFFBFE2EDD3EFB83922AFEE3087CB9BF54A370113E15F2D9A087C6827162321F524B7FA577FC7FED8F99FF';
wwv_flow_imp.g_varchar2_table(1618) := '00B5CFE5DBE31FD92E23958CBBEE4E9459DE788FD3F49036A45708A604CEC76077A2F88050CC489B2AF856DC29FDD68B1BEA2B060002E6149D3C6A24A240049EA3CCD39756241585B08344EF93F22663D3B4F8D62C80710DCBC22A65978F1D08FA48F0A1';
wwv_flow_imp.g_varchar2_table(1619) := 'C813C62C37E94C0A7B800803958104D11DC13A2EB1AF8D48E431A080236A5120F2F1F33A78D5C261D3EEE4009E07CEA60E507D569B0A40CE7EA98AC49224B6B703514C2281DC7CA269464624299035A46246FF000A52DB0F1F2A2E0FEE29B44DAF58BDE6';
wwv_flow_imp.g_varchar2_table(1620) := '67AD4C9F513A56313EAF3B1A62183174337E82DF3AC581827634823A91E15A54697DE98F93104B2EA05BA562FCB63317FE94A4AEFA5090343F0A7ACF2B812C6CA2677A049FCBF0ADEAF86A6813B11BED4F58ADEA03CFAD020993159A3C4D095B133D2988';
wwv_flow_imp.g_varchar2_table(1621) := 'A311E3E5D681E20499246F465634DE816E94E099633B09F1AD707603A52CF29F55856E04DE69F45C793166E80F8934A4B100D9668FB42752771F1A3ED8D87CEAE2D38848731EABD6E0B73724D5614682F1F8D033D6368A7AC3D881566CB3F1A7E206C2B5';
wwv_flow_imp.g_varchar2_table(1622) := '81B4D6058D86D5660CD0951A09A1CD8C014DEDCEBF21FD6BA3B7ED3377048EDF1CAAD8B9D269FB1D7A4CB9BDA24DFE1545C72782A967D945CD76B7DB970046EEB30493755B9F9D2B7DC716076C3F6EC4312130DDC6404B7F5A9993A72D4D6DFF00770EAE';
wwv_flow_imp.g_varchar2_table(1623) := 'DBB1EDBB5EDBF73F711C58DC636310075A9E7FFB067C8BECF608AA801E4FA28F29D6B857B9FF0037BB94FEE9D3E96CBA03E0B53667C990C91CDF5D854C5BD5BF6C71AC4F287C9959F365395BF539D23C05652B62240075FE95895537F5904C7852BE6274';
wwv_flow_imp.g_varchar2_table(1624) := 'F89F2D298679A739131085B0DC573E4CCCEC149F214ACD7EA7734D8D06F61D6A66DE8D624E6F514502FBFE54CCD6B56303E1B51C587265600091AD54F92AACC1EBD2BAB076E647212765EB544C38B10E6F7626157A517CADDBB5BD3923CC89AB12FCAF98';
wwv_flow_imp.g_varchar2_table(1625) := '276A063521B3912DC7451D2953BC18318298C96732F95AC4F9572F2C98CCB44BDD81DFCE9F2F71973716CB1C5278A8D29833F6024B96C9909F51989B7CA949390DECBB0AC64993302F14CABC8F4589F95698CE69B12CC6C06A6ADEE96C65412114D8F8D0';
wwv_flow_imp.g_varchar2_table(1626) := 'C28ACD0678813E26AE3DA465194128BEA4C2BF533756A6493ECE6F6F3364E1C4F28E446963BD372F6410565A99F2E6C99BD24BF7194C155F90515D7DE1EDBECFDA940533FDCDC02435C6306D6F1ACEDB63FE8D6BA673DB1DCDDBE5ECFED5DB1C9DD90DDD';
wwv_flow_imp.g_varchar2_table(1627) := '67BE3C1171B8E5D2BCAEF3EFFF0073EED7DBE7ECA9D71E2B4D433F709DC1C47331520C3B8BB11FA9AFBF4A197B9EDF1907B0C6D8CA313EE6520B7CB4AE76E6BACE2493A429ECF3AAE3CBDC0F6D3234317FA88DCF1D6A2D0188079249E27491D6865C9973';
wwv_flow_imp.g_varchar2_table(1628) := '317CAEEEE6C4933AD288024587E350C3126E4010D7A04C8106C6FF000D6B13001375DA35A1A13626D23AD45918122E60F4E915A7481F0EB4D61E71A475EB5A18B2EC3AD3064A07E1A7C68996DE06E7A5188BD0620F95EAE0C8584EF69F9502CA166E00BC';
wwv_flow_imp.g_varchar2_table(1629) := '6B4790BC0D753E35B92065244AC8E5E5450F72D2B73B49EB40E4276D74AF4BBFEEFF00EBC72635C3DBFBDC1793703C074F8DEB8B3BA65CACF8B08C18C81C71CCC0F3A9F75C49D67EA8CDEF6E86806B49D66DADCFF4AD0482743D46BF0A204EE76D77A72B';
wwv_flow_imp.g_varchar2_table(1630) := 'C14B93AC4785624CC44CFE0475A6027D41AC7A88A60AD236B1D47F3A629991236882636F1AC558A98B122C2AA0A81E98217A5FCEB7351A8D3C3AD31F27B5ED13E2F3616DC51086E3F3B4D3B655FEDBEF4A5C15B0F2A7066F8108C4FA469A98A538DC34AD';
wwv_flow_imp.g_varchar2_table(1631) := '81DBF2AC1AC0920136F8D6932264C5A69C1CB0C4F3A89D48ADECB85079013474BC4C6A4D1060081C40D0ED5710CD53B6FB6B663C30E60EEC20A35AE74AD9FB55ED721C39139E5172EA47015323E7D66F44493EAB83BD31F099BDEFFA7F60E20EC0468689';
wwv_flow_imp.g_varchar2_table(1632) := '005A74D7E34003312A06C696189F536BA9DE87DCC78091BDBCE6B734169D2669404E3EA327C37AC0A72E263946875A2E3EADEE4D945B6336A701DC8582396D406411A016BCEB6E958E46F23B09AA73DA3F7318C22932098A4008F23D69C9D869D2B40658';
wwv_flow_imp.g_varchar2_table(1633) := '3627406B8BD8592341E46B1D496F879D3188F0DFA5103889D634F8D153219978C4C5CF97C6ABEDC8FF001B7432761D29594318262DAED4C84A8027CBE35002CA0124CA8D23F3A09EE12427AA044CDAE75A1F491BDEDC403AD37AF8FA4C580E5A98140AE3';
wwv_flow_imp.g_varchar2_table(1634) := 'D6B2442C9D3A78D44BA9791206A06F1D2AF2867D41A41326A04D85A388D779AA94805A18895DBA99AD0C7D4C24691A09A65BDE394E837BEF594004DF4D06D7A2071064C5C883E55745B0DCEDE11489CA0458EFF0AAA03C8017B1276A956195406B5A2A9C';
wwv_flow_imp.g_varchar2_table(1635) := 'F7883F8528832778A3F0D68A611E74E2E3F978528264C6A37A6131AFC6A0A8E9F8D38D69044034E2D1515BF89AD5BCB6AD41AB50A140677F9563F8D01FC4D1236E9418113E74D5326F3D6995A35A034869CF9D230EBA5000C7F0A1CE62813AFE75326FAC';
wwv_flow_imp.g_varchar2_table(1636) := '0AA8A31932681B6943516DF7ACD6B6F45098ACD6BD0326F418DAF441E37EBE34AF7FCC56524131A1A6244D048804456027C40D8D130648EA680B19D2AA1D60DB7359901D35A40E0DC1DF4AAA41049F8545460F32DF3AAE22C401311BD314DE8A8034B795';
wwv_flow_imp.g_varchar2_table(1637) := '0C26F8EE1852A1BCE8C2D34D9B2C030741B0BD79EEE4162482482A38988DE6AC676B877BE465B98F19E9E1516EE096E56322EBAC8AE1C9932BA804F28D0F854721F430923A0DA3A559AB17F27C3A33F72C8BC5470E26CAD723C2B8FB9CD8F282AE001CAE';
wwv_flow_imp.g_varchar2_table(1638) := 'BA9240E95C59FBBCC0C20E4ED01664DF79A99CFDCF121D449B12BB574D7579BF27E6EB17CB9B0600CA13DC0D78040BF4AF373F72D9DF99C6988AFD28A05C6B78ADEC160B91CC9D46E646D348C224B0B56E479B7FC96FC42646C6E4B04F6D98CF106D7E93';
wwv_flow_imp.g_varchar2_table(1639) := '48D20DC4C899F2AE8ED712650585D04C93FCAAF8F0E0E0838179BC1AAE5EBED339EA3870F6B971E3CC6648911D7A559DC06110A547AC1B6D536FDBA120C280BC8A68401D0532625EF3B7FF001653C724993B0E95387492F498B7E3BBABF6F95424103193';
wwv_flow_imp.g_varchar2_table(1640) := 'CF21D7D3E1E756CB8C15BB1E66C42EBC46941571B76C98B1B7FE35E0431936114D84715E4E242DA49AC65E99AC9C76B1E677BDDF75D92BA60C7EEA9FAD8343ACFF006CC8AF133FDCF3F78E57B842551613113790778DEBDCCF0D91C89E24EFAD79FDEF6A';
wwv_flow_imp.g_varchar2_table(1641) := 'A42BE358659D34BEF5A8E3BF79DA3CF47CCD0F7F00D7008DEA831874527F4FA892353E55550445A275DE9CA0B418355CFAA698DA1403E3F1A7E2575172666ACAA23CEB3025888F8D45C27A824DC1DFCA9C4DA220999F0A61890083266B701F5517052A75';
wwv_flow_imp.g_varchar2_table(1642) := '26E26DE149C78B41113BD5FC34359B1CC9996F0A2A6A2E0DBC7FDE9E2F7B88B51E246961AD34998F95452DC5A48D8D191A8126B6E363B8A3A117B936141AD03627F2A3A034BC81D0CCD85193F545CF4A8A313E16A1A3135989FC2D446902E7AD0288D8DB';
wwv_flow_imp.g_varchar2_table(1643) := '58ADCED6BAEC68080A49175A30A0081F0A0CA6D7833E148DEA24D67755B1B1898A01C1837837140A50027C2A72458CEA63FD6AEC2478D2715F9502A19D6D1B9ACEA1809D77F114C00B0D3A1A600906D412E179D17A450082005D8EBD6AA019E91A8F8502';
wwv_flow_imp.g_varchar2_table(1644) := '263AFCA826BD78C4DE6A91F0F0ADC44CAFC28DED3D6D40A506A07856E24C85B1B6BA534C5BE3F1ADD3A7E3413862489D75EB4B7B93ACEB556062763A50E32B22F1B0A052E0181B5A7FA511B72126F7E934CA8A64917D60512B20C6FA502A900721734E83';
wwv_flow_imp.g_varchar2_table(1645) := '9FD42635A98426C6413AD51244C9850604F5A2ACA312FAA20EE6919F940DA68319DF5A0C2FE999D2831D641B6914F8CFD5379D0D050C148E973442C5F8C281A9EB4413A40A2149B0DE812D6816DCD132A96D62E7A5458CCD893EAD16FC46A6BDFF00B776';
wwv_flow_imp.g_varchar2_table(1646) := 'B97F69DBF6EA919737AD946E4DE4F90AF27EDDD8FBD9C72058482E7F21F1AFB7ECBB41801CAC01CEE2EC7455E959DAE1E8FC1A6734FDB604ED30F11F50D5A994F15390EA74F8D2A939DED741BF5F1AE5FB9FDDFEDDF6F1CBB8CC3FC7F4E14F5333790D85';
wwv_flow_imp.g_varchar2_table(1647) := '737AF893C41FB87B9DC363FB7622464EE2F9987E8C43EB3F1D0577E2C58B0635EDF02F045116D857CB37FDD7B3EDD9DBB6ED1CB3C1C99B310A4C6C1449815C397FFE60F7C588EDF024937620FF003AD4D6F873BF9BF1CFFC9F7AA00500580ACB5F9CE4FF';
wwv_flow_imp.g_varchar2_table(1648) := '00F983F7F7585C187111FA88249E9636AE13FF0076FF00B4170CDDD2A289042635EBBD5F4D98BFFB1F8E77B7ECBFFDBBBCCBDDFF00D93BA4C98E3B7ED71FB0BCADFF0022479935E19C19383276F191C9E4B062140DCD6EEBBDEF3BAEE1FB8EE5DF364720';
wwv_flow_imp.g_varchar2_table(1649) := 'B346BE5152E405E4AF2816115DB598D64787F26DEDBEDB63ADFF00B26A8EEF3610353E14255E79B47F698DF7AA07C440113F85B7D682B63E3008209800F8569CE90634570188BEA05E0502308951EABFD5E1E554E0A5B4F022687B6B2A60C6E453EE8425';
wwv_flow_imp.g_varchar2_table(1650) := '069B5CDE62B00ACC00FC7E7586324581916D7C680E4AD6B72D66AF54A60540B0BDFE3B5292A2607D5735B835FA6BF8D02A46B570825D8C981E7A50F71BCC2DE2B409368E80502349BD3031605AE7FD2B18B5FCE2850D074E94C283588358C49E8749A241';
wwv_flow_imp.g_varchar2_table(1651) := '8D2B46E34DA9850624F9CCFF002A522E26E77A7E1793F1A111BC74A60C924C9F0D00A3B99D069BD1E2474BD19F0B1D6983298881F38A30E4C0B5302F7DAB7AEFD4D31172518FE13A9ADC06937E94DACC99AD16B1A6226680493E55BDB59B8D28EF23CAB0';
wwv_flow_imp.g_varchar2_table(1652) := '63A55C4F0B9ADEDAEC00A056200DA980726CA49F2934F8FB3EEB29509889E5A191FCE8496A524CEF140B1911BD7564FB7F798872C98389EB23E76A3DAF6397B86824624D4B1FE54FBAE2E7187200E751582BB1850589FD2057A2DF6C0839CB3A8B5EC3CE';
wwv_flow_imp.g_varchar2_table(1653) := 'AA9D9E242ADC9449FA9AD6F0A998D7A579DFB7753C0ACB9B850791FC2BBB07DB3236362F8FDB247D592D13D1455F277FD97669C3130178F48BF9CD70E6FBBBE41C4067DAF6F9D4F6BDB85F5D7ADB95D7B4ED30107B83EFB4D82CC7883155CBF707C68C8B';
wwv_flow_imp.g_varchar2_table(1654) := 'C7B641F4851C8FCABCB6EE3B9C838C8C6A3F4AD847C2A4313124B4B09B9E95719EA7B63A70BE5EF1A6012EC4FD792E4FF214BC015E599FD5AF15DA7A9A4718D7736DAA2D949B8D0EF4E8939559F0A720072274F08A836424741B0A1C88D3E74046E67CAA';
wwv_flow_imp.g_varchar2_table(1655) := '65A90791E3D01A46B981606C475A608EDD009B78D538229B7A88A62D5CC85548126C3A9DE9CAE4306214E8C77A7C781F21120C1DEAEC712B009EA8FD4D570CE7C971766C179E510A6E0EE7C85557271031605BB5BFA49A83E67C84924B46A761512CEC78';
wwv_flow_imp.g_varchar2_table(1656) := '8B4189077A19AEC39B176D9F8E5232B802EB7E24EA0543231EE3228C69C4B369A93E74FD876393BDCC5519718025DD8DA07853E7C5DAA77030F68F271DF267BC96E82A776B1C7C0E7C3DBF6C3F6CA0E7EEC5F23DE17FE2A37352F6D923982BB8069F0776';
wwv_flow_imp.g_varchar2_table(1657) := 'DDB732A03657FD6D722A539BB872CC4BB19249F0AD4676E4664FE5D6BBBB6ED4E4C60849E5241EB1D28F6DD82CE339DA15AFC46B029B3F7995DDF8C26298502DE91B54B7B1AEB8E6FE899CB8F1A90881B20220CE86A6AAECC482794FA9CF53A01484853C';
wwv_flow_imp.g_varchar2_table(1658) := '50493AC0B926BB71E4EDFEDB88E6EE583777C7FC3DB8B859FD47C696C9164B7AF65CE7ED3EC6AB8FEBFB8E65E5972EA31AF41E26BE733663972B656967724B31B9A5C997367C8D932316673EA637268AA8B4891B9AE78B796ADC7D3C1389BCFC09AD0011';
wwv_flow_imp.g_varchar2_table(1659) := '327FA551AF6DA93F511F1F9D5C6094A677DFF2AB7FF5FDD9ECCF78542E153B91267A0D6A414990B262F61A5190178162CB3F44DAA617380C4B8CB8F724AD898D63C28B8C5CDB87A41361BC50926C2C074A2C31AA8F5CB9D540D2816D13D2F1BD06663698';
wwv_flow_imp.g_varchar2_table(1660) := 'B6B55C38865C854BAE04025B23FF002A9700CF762E9C880545CAF5A2C28624C4C93B0A66C6EA3D41946C5844D5DCE0C7901ECC3A363FADDCCB56C993B97C432F719396273F51BB11E035A9833E11C78723A1C817D0BF534C093D29B062EC8B93DC3B2824';
wwv_flow_imp.g_varchar2_table(1661) := '415B0069B363EDD51462CAF919AE548803A54F8A75E9C87955C19FAFD94CB8FEDA8E4637C8CBB1500093D49A8E30A3203C4BE31078B5A478C555060553C834EA140907E74A0B448580773FCE9EA7B7F55B2E46CD9CE5C78D31004714592B61ADEAF833E5';
wwv_flow_imp.g_varchar2_table(1662) := '673EE3A610746E0B7FC2D5CE5D8A71E3EAFEE9DA90AB13736E94E9E4EBE22DDCE5CB91806C83201A158811E5536CDDC15E258F0DC4CFA6A654CC0161F2A015EF22FD01D6A3524F85C9FB7B832B992D1C56093BFC293166ED919C66EDDB3F31687E303C6A';
wwv_flow_imp.g_varchar2_table(1663) := '70F365D0E93FCEB4B49DF7A2FF005D418607C84E448C44CB206331E159CE0E64635289B0669314591B8F28923502D34571AF29E113BD4C2E663ADFD480E23722C3A8A7E58E6DAFF2A240B4A893AC9A52D3222F168DAAA75F3FA8FB8ABEA8B8E9E3417212';
wwv_flow_imp.g_varchar2_table(1664) := '220C0B5FC2918B680EBA006F4BC5CC1123A926E7C2D4CACD61B9E4B489EBE54BCDADA72DC530C21F5523A41229D70001578881D6F237A98AB9D624B2C6E2E44FC4D30C42493A983E71563C1567F01AD00E2211648D044C55C27B5ED0A3118038DA24ED4C';
wwv_flow_imp.g_varchar2_table(1665) := '14099D4DBCA87B9908240B6E68047B4991315539EF589360008DCD0293AED71B69545C424F53AD18009D348BD309EDE1FB81F9C74A603D36B9EBA7C286B223CCF4A3A6D79D2B83DC004DC7D27F8344DCD81A751CA23FF48A100C9D8682816509058483A8';
wwv_flow_imp.g_varchar2_table(1666) := '15889DE2D4D63063E9B0D8DAB02156E2F161E268160F166502602891B0D4D6761C5B8DA00314E78810B79B1F3A50912546822378141031365D04CEC6FBD2300564022D1D24D5196F2B60449F1F1A5B9510674AA8C1A614CA8906D6115844160359E27402';
wwv_flow_imp.g_varchar2_table(1667) := '9A039E902E75B8AC166DF18D2A0CA187420EF14E03098D3526B70BCDE3A7951517913E028A759B122E0538D34A4023E3541368341A00DE29940BFF003A035F1A3E675D6A2A8B63A6835AA0BE952D4CD38D2A06DE81FE0D19A536A024C5235E8961434D68';
wwv_flow_imp.g_varchar2_table(1668) := '063689069DBC2F5227E22668498EA3615439B18A21A907127C6B35AE35D682BB78ED4246933520FE5158BCDC6A2A077168E95C99E75136168AE82E4B5F49F8D4B3F13A7C7CEAC4A9267208E52DD4C55466577806C6C22B972AFA606E77A9A64385C01E92';
wwv_flow_imp.g_varchar2_table(1669) := '2041DFE7570CE70F48831537B7C35A961EF55DB8646F5B1F481A55733A244B817817DEA2E652AB198DCD3F20B6699D2A2490D04DFF001A593A932C075AA65D116BFCAA458116D36A4F72C08936927522B020025A49DA864DC872378B514C84A9E3FA4491';
wwv_flow_imp.g_varchar2_table(1670) := 'E02A0C6F33B686A4CC010D1AFD37DE9866ED87A299C3010289C8359B5702772198210C0AC93FEF5639549006A740749A6166D0B9F2C91B1B99AE57606677D0D55B286583ACEA2B8FB8EEB0E300319264003A8F2AD48E7BD9D726CAF17DF4AE5C99B12E40';
wwv_flow_imp.g_varchar2_table(1671) := 'A5C063A29AE7CBDEA1E6A7D30DE804FD47E35E764647CAE55D3DA26D178602F3E35B9ABCFBFE4F1CBD5749652A6DD4571E4ED95F26AC0961045AF53C7DC67C61A17DCC684150BF51EA22BBB0E7C5920042AC6F0F6AD731CFFC77F8733F6C5D4912A278C7';
wwv_flow_imp.g_varchar2_table(1672) := '4F8D20EDDC7A60B1312CDD3C2BBCE4BF1E131695AC5D907A47A88D22E26992FE3D7CBCE7C3DE10C31635080C08602DE54C9DAF79C61C8402D00CD5CE26925CCF31124F8EB5453C1C2A831A93E5D6ADAC4FC73BE5C78FB3CAE8727798C156F4F293CA26C0';
wwv_flow_imp.g_varchar2_table(1673) := '015DD8B0A6284442100FA8ED4C3D52CC62F3E0237A19BB8C7C082DCA6D6A99ADEBA6BAFF00F273DE61C1902005C150495F1F1A8771DFFB9E944E2A6D7D6B97918AD3F0F1A982EF6F1D2096248DFC695D6D7F1A600C03F114626DF13465C2B88092D604D8';
wwv_flow_imp.g_varchar2_table(1674) := '7874A3001B5E35AE86E50395F604521C56BDEAB3822836F2D7F953C411E74427946B6EB4C163F8DE801062F68D00ADC0D5638CF5E942448FCA8A99C779235D284329B758AA1049936DA81008A0936D63BD32ADE498FE54D117A422FE3A9A8338E2C67537';
wwv_flow_imp.g_varchar2_table(1675) := '26B45E574D89A2D3C949FA66D349C8B4C02403F1A28889813ADCF5ACCB6312B06C7FD289FA2009FE35A1A445EA040D2C41E9627AD5167AC83A560036D7F1A207106D1140BCBD3CBCEB4837FC28D8DC74B5681276F1A194CF317206DA53000C4EA36D298C';
wwv_flow_imp.g_varchar2_table(1676) := '74B01477102DD682641D3F0A5B585A7A9AA985B6A77A5E9D3E7F1A2146F1EA1448803AD03A69702DF0A25869A0FE745636BEA26685A6D78D288B6D6FC698DC991A7E5409A4F8562A20EB7A3036B8ADA9034140B07F8F1ADC403CA2FAD393681A0D6B0DCE';
wwv_flow_imp.g_varchar2_table(1677) := '837A043B759A0808F36B5E988F3F1A005C31D37A020330207F02B2A96220587C288600C6A75AD720C98F0A0CCB68E961F1A020C337A40DBC68F10CAA403ACCF951E3BEFB7C68032B185B81E0699500FF008A8A62361249BDBC28BAFA61B7FD3B9A0D16BD';
wwv_flow_imp.g_varchar2_table(1678) := 'D40D3CA8112648B75A26147A86BA0A99CC900B1E20E87FA51541659D37FF007A38709CD9782ACB3C0035BFF7790A80EFFB3C7EAC9240B1514E7FECB8F084FD9F6E15D7F5CC9F0ABEB565D7BDFF00ABEEBECFF6A1DA6157C802B44DF503726B9BEEFF00F6';
wwv_flow_imp.g_varchar2_table(1679) := '9FB37624A64CA7295FFF0043887224FF00C8D7C1F7DFF6BFBF77C871E6EE8A6027D48822474315E7377F97FB899D075ACCFC36DCEDFB3B6DFF00B7AC98D27EAFA0FBA7FDD7EF1DD86C7DAC765DB3E816F923A13B57847BB763CB930788E57DFACD45BB82';
wwv_flow_imp.g_varchar2_table(1680) := 'CD24924691A7FAD2B67524F29275F0AE93491E7DFF002EDB75B95DFBA571E90C180862C64C8FE55267D4F203AA8D4FCE90E6598827C3AD1F731137D7624696F0AD7AC62DA6397230504B12B7899A5626D024EAD3D75ADFE33A30B898359505A2E3722AFA';
wwv_flow_imp.g_varchar2_table(1681) := 'C67DBEC25D88249BB5C475143911009927A69E54389F18A0D20033AF86F4F44F639707781702475A01812256E06BE34841B98FEB58B475B6917A7A993F21B0F28B48DEB178D0DFA7F5A9C823D5A035BD331A1074E9E22A7AC33553958912649BCC5B4A5E';
wwv_flow_imp.g_varchar2_table(1682) := '491275179A999B71BF534C491034EB379A7AC3278C3BEFB8B03BD62B88980DA0B9A4E40011B6D4246A448DE06F4F5BE533F06B90C4435FA499A404408126B7A6009F86D5A2DADFA53980CA82641F0AD636302DE56A5979F0D3E140B09B8BE807414CDF06';
wwv_flow_imp.g_varchar2_table(1683) := '174C589C025D57ACDBE5551DA627E3C73862C2088D3E35C44A9B199FE34A1ED8D8D32BC7876BF61C04872C240040911F3A73F6EC01391CEC5CE80248BE82BCF05D6C1889E8629D3BACE86431BD33F2D71E23A4760CC603C93A0833F2A5FD98E5C726618B';
wwv_flow_imp.g_varchar2_table(1684) := '6F5093F0150FDD6522EC7CC78D37EEDFFBA08DF7ABF74E3C2C70F64A406CCE5F7012046FAD733F0F73FC64B26D3ADAA87BEC8C47AB6DC0D052FEEB2852B3209BD85EAFDCBF4C171A3E42154493B44530C64BB63E279AEC049348BDD6653E86E26F5BF7BD';
wwv_flow_imp.g_varchar2_table(1685) := 'C021865613A41A995F55F1622327B9930B9C40DC4719F89AED42A8CE71E14C56887B989DABC73DCE461EAC8E7C19A6919B95CC931BDEA5B95930F67DE5F6C1F731A34D8037222F7A964EE3B51EA3DC717117404DBC0D85796063320CCEB73D29D7F6FA92';
wwv_flow_imp.g_varchar2_table(1686) := '2361AD22E71DABD77FBDF65C38FB79337C86D5CE7EF2E217B7ED131AAFD3CAF7AE16CD87F48B0D695BBA02C1445313CAFB6DDA3AB27DCBEE395F91754D80503F9CD73B2E5C9EACB919CEA7C2693F74DFA6C3CA81CB998FEA236DA9C7D53FC95F6901B800';
wwv_flow_imp.g_varchar2_table(1687) := '7526B16C42793CC6C3FAD478E5302001BC9ADEDEBC9A7C055FB189DEA8DDCE210116FE37A99CF95A4830343D6B7141005F6AC109BC453931AF8FD49005D8C917EB589D8081D6A9ED8D409E91478309B0006D4C35922622C7D4408D49B0A7098C4A8F5468';
wwv_flow_imp.g_varchar2_table(1688) := '69BDA62048D46BA0A2571A83C9CCF416BD3096E52F716409E46638AEB7AE8C5FE30198438D8EA3C69B1E4ED70AF2452F948B6CA09A87B8FC8BCFAB5F89A7271D966EE984DCE9503909239037BDA958FF0071B9BD21C800B1A18CFCBA72F70F9318EDC05C';
wwv_flow_imp.g_varchar2_table(1689) := '7884185B127FE4693B6EDF3774E53001C57FF2656B2A78935B0F6DEFA3C12F935E2042A0EAEE7F2AEC7FB876F8F02F6FDBE2051010C5ACA4F58DEA67C3789DD0E3DBF6E4F166EE01B12A78A98D699B33856C98F1AA2880580BCF8572733102A88995F881';
wwv_flow_imp.g_varchar2_table(1690) := 'EABFA41D2AE196552D76B0AF47161C03B4395D0C6C3763A5A93895C612CCD13C0587C4D33672A38BC3BD828D00F0A96F85921B365FFC791D60A0231E21E5AD73646CA48592598C2AADEFF0A07DFF0078992D90FA5116F6AEBC9997ED183D21727DCF31B0';
wwv_flow_imp.g_varchar2_table(1691) := '37F693AF9D4E9164CDEBF73E27EDBECD84E6EE1465EFF22C62C13FF8E7F5378D788F93366BE4BB13C98EE4F9D3BF27CAD9B2B17CAC6598EA4D363C285A7238C78C6AC758F0A7AF7A9769D21142A888BFF5A28D85493979110602FF0076D4DDCF798F2A0C';
wwv_flow_imp.g_varchar2_table(1692) := '3DAE338F10325DAECDFD2A0AB26D73799A673D0C639A5966303414C54224BD940A248580BEA6E9B7CEBA4F6DD963C699336539F3BDCE31F4279D30BFB4FDDCA995B26384F4E28E9F51F1A6C5831F25C7C9506ECC600F3AEAFB8F7B873263C5DB2D947A80';
wwv_flow_imp.g_varchar2_table(1693) := '1066B93DA6682DB7F4A4E7E4BC7C4F06CE7162CC17B7719C20E90091E14717BE331CEEEB88916254441E8B593140000BDAF4ECA1416C8D716899357D7BDA9EDDA23EDCB1FD52664EF5457CC8BC31C26E4A8F51F8D619191A5166D17BD02CE49EB4C44CD3';
wwv_flow_imp.g_varchar2_table(1694) := '7ED98726770B224826E67CA80F6461E257938FFF0049A11E5400160DEA26C00A675C88A58E22A00BCD5C433692105C2DCE84D1BC6804DAA67319816FF5A5E4D106F5330F5AB1E401591E3D6D5972E4556546001EA01A81E405AFAC78D0F5EDBEB53D9A9A';
wwv_flow_imp.g_varchar2_table(1695) := 'FCC39B89363443A856464055AE58EBF0A9F1C81677FE2D402E423423A8FF005A67E171F23C640116E942372B7931446373EA88A3C72684C9A98BE173F2495020031114390B0049036234B550AB44B5C1DB7A0D8D881B13A19BD314CC1C63B53C4E6CFEDE';
wwv_flow_imp.g_varchar2_table(1696) := '3FD460927C3F0A66EDBB0CA18F6DDC366CA01842A41EB48712FEA3A5BC29463820AC82379DAA595A9B4ED6E49C21E1E54EF3B79D21080906E40D7CEADC0DFD4589D66FBD1E00D88107635307B26ACA0697DA6A832AF10A31C303F51AD0AB63D35A69EA2D';
wwv_flow_imp.g_varchar2_table(1697) := '157096CF0032B4152BBD88A64C7DBB6366C991BDD9F4A01E9FCE949E94A098B0DFF13AD5CA4F8E0C106B6F335B9702781E2C45D85283300510419307CCFCA993EA6916BE978DEF42F3045E6D3401692098B5A86A62FAC13B54302091630607CCD126F3F8';
wwv_flow_imp.g_varchar2_table(1698) := '6D4348B0814605CEA247FAD51FB8E924DC6F346E440127524D604903533B561A493277AF3BE80A885B9D4ED456458F50674F8560A756D4D68F41E27D434074B5141A0372E9E13144308E5D6D23A9AC260A922FA9A08002664937D6A020EA01B1D368348C';
wwv_flow_imp.g_varchar2_table(1699) := '58C96B47CE8DC99B5A7E43A56137DCED54460E823E344A00F0A797431D45665E5EA26F79AD2601262D7F0A235C859324EFB5150396B234A32206C5B5F0ADC85C011B506891D586D4FC7727FAD600FCADE14403E645030066F44447E75B4D07C6B011FCEA';
wwv_flow_imp.g_varchar2_table(1700) := '29BC763A53ACEBD290535C01D68186FADCCDE9974A48EB454C58DEA0A49D2949A1CA879DFC683020513A452CDEF441A007A529B696A63A7434A4EF54033B79D21C8DA022699ADE1349E7E44510B258EBA0D2886816BCEA2B0D7A56260474BD0317816F2A';
wwv_flow_imp.g_varchar2_table(1701) := '5E63422F3F0A1C7E737340289D6773412C8B37FE0573E553C601E466C37AED22576E97EB52C98F930291008023C2E6ACACED1E5949CFC14FB6FF00A40B988AE72D90E400BFBAB8A0F162392BDF715E96756D4B6F30A3D56D2F507EDD4316202B459A2645';
wwv_flow_imp.g_varchar2_table(1702) := '6E572BAD1C3DDAE33197DCCCE04B1DC5531FDC5326429FAA263A83A570BA9E4C43B050BEA207EA237A966CB950AB2901563FCA05C922C20D3D627BD8F5FDC0E2C78C5A4562E194A992D6D2D03AD79F83BA03193988523EAD44CF41546CCE0F2E4A3404D4';
wwv_flow_imp.g_varchar2_table(1703) := 'C2FBBA7216B585844F5AE7CB915488655E279B0266C2B8FBCEFC22B02F2D60806D6AF1DFEE788A8F6F2722AB2D91AC5A7502B53572DFF2C97CBD91DC1398297E6E66C2C7A5AB377D9F1704C43980D018D869A935E51EF72E36942A252C08F541F8D727FF';
wwv_flow_imp.g_varchar2_table(1704) := '006D990E685F715D4AE38247B67A95FD55AF58E7FCDF387B3DE7DE71F6B2C58866078904715302DC45CCD7949F707EE25DF31C38C9976242DE7E983245ABCC273632B99F1F222103B4CB72BCD5972979ED1A0FBA589C8447281E858156472DBF2ED7ABA7';
wwv_flow_imp.g_varchar2_table(1705) := 'BBCFFBBEF4AE2FF32A8E4916588F9D7476785172F238D9101F52C598D276DDBB376F81C370C8389CA63D463559AF440E2C00304989D409AACC99B96E698F22E2C685F26496006C3AB74A3EDFB6FCCB7AA2380361E741722624214CB93EA2753E3353416F';
wwv_flow_imp.g_varchar2_table(1706) := '48E20FCE7A9A3799F5760CEA40E390E365D4116353C9DE7AA110BF58B5446352472249F034D002855A988D7B6DF4749C98B5BF1B69FC6D5B96052F1F599DB5AE727890479822B13A91337F9D45F6F88A3B315893E42A048161AD62C6DE34A448E42DD46F';
wwv_flow_imp.g_varchar2_table(1707) := '559B40CDA3ADE91496B1B45C0AC5AF6B8DC569BC7C2A22A082689902DBDAA48D7E3F3AA9B88F1B50031A1F3A05574347798BFE54D7B93A9BCD048DADBED47CA9B8C8314B70093E555307247C7F9D68BCFE3E75960CC813334BC81302C3AF95144EB1D694';
wwv_flow_imp.g_varchar2_table(1708) := '5C5F4DA986BE3D6940F8C5400EB448DF7235A6026DD281B69A0AA84692048220D8D68074041DCEF5A0B08DF58A2349DE64D402E2E36D7E1437903CA98127FF004EDE75A0099340BF49F1D7C28D809EB4D63F1AC7400502F0931B0DE85B8DA7A41A781A93';
wwv_flow_imp.g_varchar2_table(1709) := 'E740C4F9502A807C40D68F12248D4EF4638881B6D44103C4E9409C5AF263C29200B037DBC0554F23F4EA3AE940A827A9A0991240DF5FF7A0C274BC5E6AB63A0F09ACAA616F6A825B1046B7AC4133276BD3F136D6FA8F1A256C676A292C7C204D088BFE15';
wwv_flow_imp.g_varchar2_table(1710) := 'BD426B4133371ADA805BCFE1440116123A5502FA7A74A5532CD1FA75A0CAA3C48A04410745037D4D383066C48AD79E43A6F40A6C20537A63D573161580275B749DE9C248B2D02993E55863D09132605380BC840E5E34F8B0E6CCD1894B7F71FD2A075345';
wwv_flow_imp.g_varchar2_table(1711) := '92D20804FA6C3C688C3988E47D29FDC77F2AE8CF93B4ECD78FD6FAF8578DDEFDCF365240718D46A176ADEBA67A971AFCDF116EE7263C6388FABC74AF333774018683B8DC0A965CFCBEB264DE0DEA0EFE00456E6AE7763BE733D667FDAA45C10789616D26';
wwv_flow_imp.g_varchar2_table(1712) := '94B301E63E54ADAC03BC1F1F9D309F612D1A48DBAD62E448248F11AD219FE740D878F4A60396436D246DF8D031D6D6A1C1C0E71E9F3A1EADEC08927C2A7DD5426E38999B0F3A124022C77316D2A52DA1F306B723037A1853913EA89801411F1A1CA04191';
wwv_flow_imp.g_varchar2_table(1713) := 'E3D290341136A21F7FE7513E87190811304DFCA986626C4900F4A9068B8D3E758916FE26AE6A617F7A7A79D60EBB098B8837FC6A2594EDE57E9424DB7F09D2AFB185F9A45EC7536AC021B0B78697A88C84012481D288CC7CEAE627AA8C9B8B13AD0F549A';
wwv_flow_imp.g_varchar2_table(1714) := 'C32C6A3CE29BDE9B75EB5784E7EA5933707CA883B81206F4DCED0408F0A078EF201DA98321CE4824512D1062D4084911F1BD32A8240533D47F4A602F220D88FCE8931B4EFE358AB44C5AB09F22666AE10A402249A52866D11E74E48F3DAF6AC63A0EB530';
wwv_flow_imp.g_varchar2_table(1715) := 'A438F78302D34A71B478137DAAA419B4AD289982DAF5153D5729F1C804472D36134540F573047F6C09AA1E5B0583A7C68166FEC83AD8C8A63EAB9FA2449936922B4806EBA5AAA18107D363414E3361ACE94C7C99F84C15FEC048D68C981E8D74A72A9BB4';
wwv_flow_imp.g_varchar2_table(1716) := '7E15B81D0341D7AD3066244B368A0508631E3F9554E39996F2ADC00DFCCD3D4F68970BC45AFAD0E027483556034134A53622FD6A7AB536284137B134630AB0DFC698E35B5AB441D2AE3E899F9A5E481A153C7E344B652348F1D28937BE822B05523F89FC';
wwv_flow_imp.g_varchar2_table(1717) := '687D8A30B31F5340A3ED228EB5450DFDB6F95302634D36A622E680C62222C7E17A231499B799A1C988DBC49BD2F3221492668B0F28A64B4C5AD6A4F763E958F3BDA810AB622FB9A477516116106994C331C8C4CB6BB50242F431536C9F2A42C49FE7532D';
wwv_flow_imp.g_varchar2_table(1718) := '4D6AA7241B9A99C876B99F21471E0CD9033AA9E23EA63A5597B272B201B5E4DBFF00D5D6A5ADCD7EE4ED930E5CA0676708B72105CC6D34E42E7C87361C23176F8E2413B789DCD1ED7BC5ECD1D531ABBBFD4ED78F002A397B87CB0A00545D156C27A9A8BC';
wwv_flow_imp.g_varchar2_table(1719) := '61BDC60A44C07D42D81A596631F0A29899DA7F015DDDB766CC442E9BB75AD328E0ED99AE7D2A37AF431276F893D003183EA6F2A2CC9DBA1462A5B723F2AE57C8E5636170A3F9D4CE5718532659B20503451E1530A19C711C9ADC5779A183B7CFDD64E388';
wwv_flow_imp.g_varchar2_table(1720) := '69ABE88BFF00A8D74367C1DBE318B01E474CBDC37D47FF0047850FA99B2AF68A57190FDD91FE46DB103D3A9AF39DCB31325DDCC3393249A2EF22581441A0DCD41B216122CA2AF4FAB3737E8A67E184F0079E41F5C7D23C01A89008590790FAAF3AD6D3F9';
wwv_flow_imp.g_varchar2_table(1721) := '9A754337D4FE353AF55E84092099200ABE0C1EF1693EDE1412CC4C13E03CE919971C47AF247D0341E669C7BBDC11EF181B85D2DF9D3E21F37EC47CECFC571E30156CB02001D6B0C522099F2AE829881044AA0B1EA6959C95298C409FAA2F15A923176BDB';
wwv_flow_imp.g_varchar2_table(1722) := 'F528C5C02B3080DF38A5689F4CC4C41DEA810C099276DEACB88804C05BFD4D4BFA139F94130B9D8F874ACDDBAA42CC93FC5AAE32A01F536520FE91C47E3533EF904A635C606EC649F1A998B8BD89EDBE8160D2BE06530C6E7A53BE6C82D908633A8A9172';
wwv_flow_imp.g_varchar2_table(1723) := 'D1EAB9D4532618A84300DF6235A067F5127E36A0622260F534A74379D8D4CFC2FDC6140F2A0554888BD6B0DE09A13BC9D6DE74C824002E26D6F3A0D0088B6F40B08B5C4C4EF4248040901B5F1A996A413037226D474B024CEA669626D1075F0AD060DA6F';
wwv_flow_imp.g_varchar2_table(1724) := 'A53260496537DF7A52E6B1E476F3935A0C19DAA65648132277ADC88074F18A581602C2E0563C7F2DF7A995C1A5B5D37EA287AA2F68D37D2807123A1F88A1C86836B7C6995C7C19B949BDCEE284431D4F99AD7331B6DFD2B1F51007CB4A0302446DF2AC58';
wwv_flow_imp.g_varchar2_table(1725) := 'DFC0DC528D6E77F50AC2667588F0F950C3313CBCC75AC01333F08FE7442983D3F1A1C41106D363B1A835B511E31D4536B79B1B81E7408169104581EB478C785500DEDA8DA288323F89BD6869DB59EB448B13311BEB15503D53E1B9346403A78DAB0022FE';
wwv_flow_imp.g_varchar2_table(1726) := '983BDE88E2408DE984CBF720623C048ACAA47222C353E7420E9A05D69B5E5D0ED5E67D208F9F435A6E00B5AD5A4C7F1A56DAF7AA34D8DB7D7A03474F2D0D61436B6DBD4008B93126B340D260F4A249EB1274EB409363E754202A242F493BD2C03A4B751A';
wwv_flow_imp.g_varchar2_table(1727) := '53E864C723F38A5D226FB79CD1180A6037161404FF005A7D0501D0C5103AD01B753F3A2205854536F467AD2D8F9511A7E740CBAF9D1DA34A5A20DE80CDFF00AD117BD2DC0EB4681A41B7E143AD09D0D1FE5403693ACE95A6B78D0B50126D427CE84D6993';
wwv_flow_imp.g_varchar2_table(1728) := 'E54018F5FC3A5213E3E40D3F12622F3AD29B98DC74A214C89DB7D6B16F499FAADF2358C136F2A11A5A628089933AEFFEF4D12046FAD65B58D1FD30BBEBD683117FE35A52A492069B1DE9C006FAD1207C68399F12162A751A5736456BAACB06B16F0DABD0';
wwv_flow_imp.g_varchar2_table(1729) := '6120DCFF00CAA2F8C132D246DFED56566CCBCBC9DB904006EA189027E95E86A393086B01C900B498B44FE15EA65EDD4006472FD22FF8D432E04500743C98C6A758AD4D9CF6D1E764C6188663271A40B488274F1AE3EEC7BCBC082A10C9D4183A8117AF4C';
wwv_flow_imp.g_varchar2_table(1730) := '211126F3CB8B1B11B573654E7240E396664D803A56E572DA70F0F33264EDFDAC6BED2302149D00DE7735C8D883A1F692429057F48247E55ECE74047B610086324DC7FED8AE77C38D9B990588F506BDBA88D2F35A79F68F3F1A0440598B30248932D7D40A';
wwv_flow_imp.g_varchar2_table(1731) := 'B6191CBD3C5DE78641702469E5453B71C8E2E2DC71C098B49BD5B1F6AEB94B9200220014630E77C59890071762B3C8ADB5D8D76F6BDBE3C4ECD17683EABC1F0A648550249E94E18037BD524E45E4BC016D7C6A6D94AB0F6D39DE3993024F51567008622D';
wwv_flow_imp.g_varchar2_table(1732) := 'CAE6B9B892214425171C9D5D81BDF7F09AAA5E08A55C6209368DAA806FA46A3CEA2C1B0D4CC6FE06B31BDC7CAB006E75B5002C3C2D4698CDCEA6949240906698831A81E0282C72BFF06A052A20F8D295FC6AE3F68313338273CFA2348A460092556395E2';
wwv_flow_imp.g_varchar2_table(1733) := '8967D122429A0B0C49D379AA116BD86E28972C4023E91000A260131B12580B0B98ACD21644796F4C0369113D291A55ACB24FCA8A23D43AF53462D7BF4A0AAC019B45104C48AA852FB91C7AFF0002B183FE9446F3B6A28041622D7F9D41AFA6B34B074992';
wwv_flow_imp.g_varchar2_table(1734) := '2A96BF4F0A1A1BFF004AA045A77DA809122629888D09D6C0F4A3C48026E0D89A860BEA2011A6934A24DC911B5542C5A263AD285B8B48FED1557048BF8F851E262D1714F13788AC23731F9DE89827137AC759EA453107A5869582CF411F8D413D4C8B75EB';
wwv_flow_imp.g_varchar2_table(1735) := '4D11E3582C8F0E94CB33FD7F2A182C4EBBD688EB7B53718126E4D10A088E91140A003E717AD7205A645A28F11113F1F2A2B37BF9F9502441EBD28951222E7C2980004EFB795151E1106478CD0C1387A74B9AD161B81FCA9B613AE94B1781E740003067E5';
wwv_flow_imp.g_varchar2_table(1736) := '402EB6D4D3991A5C75A040041BDAA091C64298BF524694CA8A0933036B6F4E14906343B78D3AA00391200D06FE66848408CE154C0513E17D68B706659F48DE37F1A61C60FE74D1092540248927F0AAB138009F6C5A75AD6991BD5154B471B816817BD264';
wwv_flow_imp.g_varchar2_table(1737) := 'C898C7F958201AC9BD430DC39193A518B447C06B5119733FA80F6B14FD6FA91E5E353CFF00715C1FF8AE4FD4CFFD2ACD6D2E27575144C52F98851B81768AE4EEBEFF00C07B1DBA7B58F4F1F3AF33BAEF39C0E7EE161B4D8D7164C991872811D2BA4D64EC';
wwv_flow_imp.g_varchar2_table(1738) := 'CDDEF49C47467EFF003E52D0768D6D15CAD94B1932274FE0D49B23FF00B52B163A9AB9ACD57900A64027404CDA90B00B36BFE11492BB92283051A12411A9D7E34CD4EC76E23A781A1226F046E29267F5411D2840379F3A9CA98C11200E804D6F5450044D';
wwv_flow_imp.g_varchar2_table(1739) := 'A3C01A5B88D379140C099B694093FE95A63E023E0680363067A5012C3C3CA84CEBA74A37DA046D422369F1A03A6BBD0583663034D284998BCF9D61F9D15A4C8D874AD263A9FCAB5B4D2B7C2A0C5AF028F81D0509982479450DCC5BCB4A18372D6E60D6E4';
wwv_flow_imp.g_varchar2_table(1740) := '4900DE4DE696D7F1D685BFD2A18396EBF0A3CAD6F84D4E7A9F9EB5A49FE74307F724EBE54C3291AC8D2A43A11FC6D5BC6455CDF25D62EB9D49826FD08D4D307C64C448D0C5731241EB58CC6957DEA7A474868D090451F71F633BD7373209034DE8FB841D';
wwv_flow_imp.g_varchar2_table(1741) := '75AD7BA7A3A7DC7DC08D856E6B695BD738CADE07C688CDE066AFBA7A3A39A19D6D4B0BA49F337A88C8A6FB0A232A9D0EBF853DA27A58AC41B117DA809D7A7E353E71BD196205C5EC0D330C5382E0687CB59A3CB62B317D2F49C9AB73354C090A64F1B91B';
wwv_flow_imp.g_varchar2_table(1742) := '8ADFE307799DA87B9D456F70469A6F4C4314631EB24560101B191E37A1CC4FD3E558E41D29C2F2685248048B5684FEFB8D693DD5368F1AC32F45D69C18AA71C65609B9A5098B586614BEF106620CD0F79C5808A9C18D96038810BE2268F2693A5BA75AE6';
wwv_flow_imp.g_varchar2_table(1743) := '395F720529C8DBB585331AF5AEB31C8F2733136A072E25363C86C6B8CBEA66C291B208B19F2BD66ECD4D1D67B9513179D6A4D9D9B68F13AE95CFCD8CC6BD62B43C4906A5D9AF5F276C97B9B74F1A424DCFE74D8D31349CB93DB58B58933471AF11CFD96C';
wwv_flow_imp.g_varchar2_table(1744) := '834566B0F3A996B038B1AE432F9020EBFE943D018EBC075A56762C40004EC2921CC722276A18759EFF00226228B0A5B6034E97AE73973B2F1E678EFE341719D87CEA898EE3F1A4992D91354DBAE957C78C91613F94D363C72C0289276AB8554BE430047A';
wwv_flow_imp.g_varchar2_table(1745) := '46B5AC619CE47188854536370B7935D5DC6641043E9A28D6B99FB97208C2062C71100DE930E0C999F8A4B31F90A9D4E825CB0D662FF3ABE1EC58AFBDDC37B586258EAC7C2ADEDF6FD921248C99E2C0ED5C4F958B4BB496F97C29F45BC7574E7EEF92FED7';
wwv_flow_imp.g_varchar2_table(1746) := 'B74E18B5E200931FDC6B85F20427761AF414AFDC10484B03D35F9D42598924EB4E898CF267767249B93402B310351455481277AC48042907C318D7E343E8201981004C339D053156668C4C4A6F90889F0AA62C4D920E7202A9F4A8B28AB72512A82E37DB';
wwv_flow_imp.g_varchar2_table(1747) := 'E14C79FD0B7FEE55C581316978E458EBF01454316E2ABC7C6B3270019C825AF02F4A19AC00803E5D6B4CDF9174208E6D2A341595C418D76F3A2C01F53B054EAA269B062473CA2545FD55326131CC8806FE02ADECE4081ACBC6F731E74A6D23DC545264C6';
wwv_flow_imp.g_varchar2_table(1748) := 'B52C8D80B4CB393A8A6052001771E43F3A938C7130F90CD81E940362E765240D7FA502CC648589DA983358B09F4E306341340B0DD5428F1BD03C89A58035DBAD30336551048001D6979A5CC50B4430277D2816017D2A601BDB7ACB52403996F37235A1EE';
wwv_flow_imp.g_varchar2_table(1749) := 'A8F1117B7E34E1A67AF4F3AC1EF044CEE298F95E3C27CD4DD4ED7D8510CB120D39750B2C01BC0A138FA0F19D2A63E4FB525A0C11358B6FAEF4CCB88926D3BF9505E1261AD34C2CBF50BFD337B7CAB19814485204127A561C4586822F4C01C635B126FBCD';
wwv_flow_imp.g_varchar2_table(1750) := '081B888BDE8C8249523431E66B5A0C687F8BD158A888A0C01F97E34D61066FF9D2B102DF8D4A410970DD4C09D28C011788D6D37A01818D4813E55BDD00F11A8B48D2AF05C88E074BCFE0056237513B7FBD0F74F29893D450F7482223CE9C18A7E27E1F8D';
wwv_flow_imp.g_varchar2_table(1751) := 'E832117991A78D4FDC79B111D7F3A0D92D13A6DB5330F5AA713A13A5A882BC607C24D484910A78C99F8FC68C334EA2863CD50B0D275A539009BFCA978435FF000A6550B042EBBC539311B9F413AC9DA8FACC46B3AF8530545F0DAB5C6BB5EAE1333B3F71';
wwv_flow_imp.g_varchar2_table(1752) := '6906E608D6B0322452CCDF735AF715E57D2309D66FD2B13D45F5A37D8587E7408BF2DC888141BC46E6B133E03AD05BB09B0FC6919CAD88323ADA81D88124DC29811D293527614A72998D9758F1ADCC13E5550FA9FE7437EA29798DCEB44309B6BB503011';
wwv_flow_imp.g_varchar2_table(1753) := 'BDE288A591F1EB589A07EB46629395E3A695A7E028AA6B23AD1F2A4045AB0A8293A899F1AD34A0F4BD11AC75A0691467A526D4C3C280CCC509A169817AD3D681A4FCE81B9AC5A6B7E341AF5AD22B133476A007E714205349AC2078C5028034F2A0C3A5B7';
wwv_flow_imp.g_varchar2_table(1754) := '14D46371F1A2162F6F8D11F9FF003AC2C635A611114020401F1A2089EB15A481E35ADD2F4506D23F0A5B7488A71AF86942E351BCD11338C72989D2DD0D49F0B31953044CCF8D74C1248148E38822351BD0B1E666C450C001C9172751E55CCC9C9CCC1065';
wwv_flow_imp.g_varchar2_table(1755) := '4115E8E50244185DEB99F19243191D3CCFFA56E572DB579D97B71A01B0133BF9D40F6A84C1C6B2209D41915EB3620C08837D04EC35A8E5C241062C2209B6BE55A9B395FC6E318DB829600893274123FA57336254656FD3379D75AEF6C3C48E6B60D11E31';
wwv_flow_imp.g_varchar2_table(1756) := '536C449927C474AB2B1B699711C0C0F21000DE98298861A4035D412E08DEA6D8C6A3E35ACB174C131A7237200D875A1C40BC5B7AAA638D4037A2C2485131AF954C9EBC22C86222FAD6000009F8F8D578CC48BEA7CEB0C66C371614C9EA9C026F6246D7AD';
wwv_flow_imp.g_varchar2_table(1757) := '1CA40AA0C7EA88B99BED347DA8BDC30D26D43D6A2DA0EA3AD25FA78C9AB363209998D89F1A5E034B1D04D12CA2DDB6555C65A21C1300CD2B28E70AC483F555B076D9B221D9526E4C7E148C160C6DD349A2DD78E98466FD76AD6163E66AD94AB3F2550A22';
wwv_flow_imp.g_varchar2_table(1758) := '2D4844A95D3C3AD19B3045F0BD6168F0B53716D3435AFF003D6AA044E973588B0FC68C1120580DE8053611AD4303AAC80666F49224CD80E97354E31E635DEB3031688266D45C10DE4AFCA8B0037930201BD1084899963734E8BE1E267A5090A3A6BD4D12';
wwv_flow_imp.g_varchar2_table(1759) := 'B16372A607C6988009858075AD7E9ADA8B824751ADA845E4C89B1DA9E361E3F3AC0686F1D3AD53057924DA3CA8441D819B795395B1EBADAB055880240DFA1A86130B7BFF0002B14D0EB54E24AC8F8F5A2141FE82994F548AB1989E42F4421D6DAD8559F0';
wwv_flow_imp.g_varchar2_table(1760) := '9C7222458869B56F680256E6DA517D6A1C16FD4EBBD60A605E05742E2241336E8352681C4430911E07A795327AA2C0D980B4F4B5281123E55708E7FC77E20F220DB5F0A56460C21790F0A1EA453022626C2B28F52FA656F04DCDA98AB0F574B74D6ABEDB';
wwv_flow_imp.g_varchar2_table(1761) := 'E32A2429178F3A848880CA4FB820EB7ACFC59833440F0FC6BA1519E4CCCEA75A071CCF3D7483E1A532BEB52F6F42C3DC26217A8ACD8F913B107415509B9FCA8A821C900907526995F54BDB910144AFD502E0451FDB72100C303E99DC1F0AB2C9001D3A09';
wwv_flow_imp.g_varchar2_table(1762) := 'A2B882373BF2DBE3532BEA91ED486933C40E91347DA0D2C986E6DEA91029D9881C9B2283FDA2E6A98B1E573C896551B911426B3C39C76ED9250E4E38C6AA8389F9D238EDB002985033EBCDFD444749AEECBEDA8216CA6DADEB8732A190A35D4D6F59DE9B';
wwv_flow_imp.g_varchar2_table(1763) := '4C4E1E5F739DDC9E6E589E9B579B97D4BFE3059AF25847E75ED3E36830B63A78572E5ED8C17631B56ED70B2BC5CC1E7D52098026C2A0C539416206FD7C62BD1EE732616E23186689F503BD70377235E0009816EB532984B22E20DFE362CB1FA854E4DE08';
wwv_flow_imp.g_varchar2_table(1764) := 'BF534E73DE78C9B5A2D7A46702C5278CC47953260C38048997D2FA7C284DA626955F18040113A0234AC593503F3A18AC43002D4AD3F4F4FE545596201D3C6983241963CB63B0A050E44DE2F040AC09F9D146E567691E0284374BEC05456B820116A127E5';
wwv_flow_imp.g_varchar2_table(1765) := '6A2FCC9BD8C52DFCA6C0D01E5B6BE35B9EE6DB4F53464444063D7FDAB3191C556FA913371579380E4A403BC74A2048B19A43110D2235ADE9369DEE3F9D3260D0C0EE6F5B63B45282FA6BF8512CC2EC0DBC28618103536A3AF4FE37AC1D220EDBED58AAB5';
wwv_flow_imp.g_varchar2_table(1766) := 'A6450FD9A2DA79D083791588DF6A12C0EBF0340F88A06FF22974D78831F8D06E25BD0204D81B9029791B023CCD1056205009FC7E74240F8D1816836AC17F1114C286FA9F1AD79FCAB1E8626B1B69E1530372DC8A0098D3E1A56179F3BCD1B7D37A2B122F';
wwv_flow_imp.g_varchar2_table(1767) := '7358B120198B48A008A1F9F5A183731A03AE82B498B817DE948BC0B46C6B4FC7CFC299307E420DA84AF4D2921A2D7DE68372111714C9855481B92A22D3581689536DFA54849D358A3C885E3C8F126E369EB4C9EAAF3690675B0AC18C5CF9529C1DCAE3F7';
wwv_flow_imp.g_varchar2_table(1768) := '389087711A4D4C7A8C2E86AFB53D62C7245E6B73320137F0A54C2CCC4165491324FF0017A0306420950580FA9869F3A669EB0DEE301ADB6ADEE19836A4C78D1C7D6318EA41FE541B120F487E63AE902699A7AC37BA7CB7A1CC9DFA5E978ACCB093541897';
wwv_flow_imp.g_varchar2_table(1769) := '816E4011A2DE69CAE22658CF80A001F3354C61410CE9CD47E99807CE8B0E6CCC1386E00B802985CC4B888B69BD1100E9A5C03A569E97A2158E80CD301DBB9CA5830555D87151A54D8E463EA627A4E91553DB64897217A026FF002A6383004B392C340040';
wwv_flow_imp.g_varchar2_table(1770) := 'A60CC8E70006064C835467C99092EC4CF534F083459F3AD22C469B5A4D5F54F64D534D86B4EA8BA9BF48AB8ECBB8225D4201A96207E159131027DD62F1A2A587CEAF09CA6141300723B017AB8C38F1C7BAD24FE85B9F89A9BE403E90147F68FEB48A58F9';
wwv_flow_imp.g_varchar2_table(1771) := '9FE05074FEE78838F128C6BB9DCFC6A4ABCC4C42F43BD3E3ED58987B026C26E6BAB2B769DBA8C71EF3C580D27C4D4B564F3C060EC798F71CF153A4FF0016A67EEB1E15F6FB50011ABED3E15CB973E6CA02BB7A068834A83BC5E98CA67C1DF2104B31E44E';
wwv_flow_imp.g_varchar2_table(1772) := 'FBD432642C6D6066DBD292CC6779DE889E24C485D7A500505BCE9F871C3EE8235E227F90AC10BC0559EAC4C0F202ACA98711BFA9875FE543EA4C58F2B4FE953724FD5F0AA2AE3C7F4893F8D107238E67D28361A9A0A4F291A753D6AC4BCF02496FAF431E';
wwv_flow_imp.g_varchar2_table(1773) := '91A56E4263E5B98A2CA59899B6DD29F871DFC8D54E79270C8DAFA4F8FE54EB88334FD5171CAC2B365C6A626E7435CEF951F56266A0EA6755D5975B01AD4D995A639301D2D50E5901F4427E7F3A45E57BD05A57F4A01E24CD07703D4481F85EA2118C824F';
wwv_flow_imp.g_varchar2_table(1774) := '5B561DBCFE92DB1074F8D39313C9DB224997B8BDAA673E382609368A6182D7589AC302E82D14FF00259EBF29FBDEA3C523C7A5039F26A201DFA455B82F58937F8D00AA58EDD6A62F95CEBE10F7727F709DEDF18A1EE65B09B9DFC6AE4006444693449C6B';
wwv_flow_imp.g_varchar2_table(1775) := 'F13722A62F95F69FF1729C99B41267E5F1A5F732C58C0BCFE55D25B1C831AE942509D379F0A98F96A6D3FE287B8F7204C7F2F0A0333C01C4319F845744ACE90368DA69411165046BF1A62F95F69FF147DFE448290277DC0AC728E57522DD361573E424F8';
wwv_flow_imp.g_varchar2_table(1776) := '5695130046F5317C9ED3FE3FBB9FDD5D789822628FBCA5434100C40DEABC86876DF7AD2044409EBE34FBAE678FDD1E4B1D204E9D28F291127C2FAD5254811A9B56041B6B4C19F827224811205CF8560184C40FEDF2A6B589AC74D001D6867E0BC1BAD849';
wwv_flow_imp.g_varchar2_table(1777) := '045118C833F8D2C3722C4DA2D6EB4E26F7274A16DF201091F56B586288B7E34DC58DCDB634A11844B6822F57EC99BE4571A0FCA36A6271013BE94A11819E5CAF327FA537B6BAFCA9F64BF35B90E326276B56933731B5AB701E56AC214DE2E6C7C6870D2B';
wwv_flow_imp.g_varchar2_table(1778) := 'F5419E946FFEF4BCA2458478D2FB882D3BEBE314C98AA4F217204EDE54A5471B91FCB5A97B9D37802B7F919A38C01AD32D7ADFA3F70FDC80855710663A36A7E15BDD7412F0BD09D6B9D7263530A60EE681C98723C4F322E201AE187B32E81DC3F1279150';
wwv_flow_imp.g_varchar2_table(1779) := '74B51F7F3458DBAC5EF5052ADE905A09883B520C28838AE6C8BE0A47F4A60CBA464C848286058DC5EDA5676CDCA430D7E961F3A90E2A879E561B7368B0ACD8833A32E5F740161603FD6985CAC72B635938C3098B09FC2A5DEB7739995BB654561F548806';
wwv_flow_imp.g_varchar2_table(1780) := 'A8AC54CB10ABA5ED58A127DC53CA0C46C28143F710AB9B1AC0DD440ABE2F6DD4AB28491E96D6F49DC9C58D064E190AC7A80BD79B8BEF1F647CF2331471683207F4A6333885B8EB7F576E33DCFBC71B200B78C85841F86B57F6734486535C1973761C0F72';
wwv_flow_imp.g_varchar2_table(1781) := 'AAACABA642C6B9B17DEFEDDEE070C4DE015795F91ABEB7B44F693AD7ADEB040689EB4ED020DCAEF03F1BD717FF0077F6B76F6D3281945B8B1BCFC2BA0262EE139E3707C09822A63CACB3B5CACCCBED17C48EEC36EA69316766215B13AB7C08F89AB62E68';
wwv_flow_imp.g_varchar2_table(1782) := '07068D88D6ABEDE1C8C393950068A62E6A29106306323F163A0D7E758820EA2367DAA1DDFDB1327703B94CEE3888807714C717765114BA9C3FACB5DBFF006D38F22CA39130400A3EA3BF9505962623E350271E295C790163786358E3E29EE63C85F336B8';
wwv_flow_imp.g_varchar2_table(1783) := '8985F8530657861F0FCA806074363A545B33A3AAB315E5B482B531913DCC8FC1CE809D8FC29832EBE47E1BD19EBBD6C58864B5E05C89226A19BB95C419155F27B772801B03E3515D01BC6B13F3A976BC7323641C906BEBDFC2A6DDCE405517094E3662E6';
wwv_flow_imp.g_varchar2_table(1784) := '67C8AD5C265D1CBC7E35B949AD8DB27D4718F9EB595BB6676D8EE06D501E56BD627E7598A1E80E801354C7C727A612474268A9CDEC68C8B45A97FC7055A438DB6F9D31C4AB8B91249F08B50106C7A51901AC341F9D4653887F738A9312F61545C39194BF';
wwv_flow_imp.g_varchar2_table(1785) := '35E204960411F08A025A348201AD6899D74A5C789DD3987555DC9069193212C547254D1BAF95050318B52399B8BD1C7833E404A805475341B16507894F51F1A220C244C4802A4FD77FCAAE71B89B7203A75A070B8DE778AB2A5888F4DCFC7C8D2659E33A';
wwv_flow_imp.g_varchar2_table(1786) := '45FC26AED89C58892DAD06EDC9111237FF004A659B2B80E203D460CED3F9548E28B9123A4DAE2BD1380B37416006C289ECCF1FA4093A56BD99F479254CCAF48ADED1263E64DABD36ED49B9FC294768B16D237ABECCDFC75E6FB76D268AE233E06C6BD0FD';
wwv_flow_imp.g_varchar2_table(1787) := '99163D28A76845CC4EF14F64FE3BE1C0984FC3F18DA9C76EC4050224C858AEF5C18940F4ED22FBCD39C7E92E66DA9D226A7B353F1BCE3DB90C42FAA2C6D10293D9913D2C49E95EA1C78CAF1E5AEA06A683A050388002D808DB7A7B1FC6F29B000260C1D3';
wwv_flow_imp.g_varchar2_table(1788) := 'E14060249217971D6769AEF6550496B5A400681C7EE19D3AC6F57D99F48E03882170A491A1DA475A9B2004913074B577B61F4DAE45899DAA6D8142312498FA429936EB57D99BA38B8B473E3A6DE3438024BAC29DABA19188B991535C4C40201E24F153B1';
wwv_flow_imp.g_varchar2_table(1789) := '3572C5D502B27AEDE74381F8695D47B7CEA6190F21798B7E15876D9C28628D7131178A653F8EF87371503C4D600D89ABFEDDBC80FC2B7B078C5B5DFAD5CA7AD460CCE96806B107A4C53841C88045B5A2C8C2F7BED43D53000D2DBC53AADA7E14C17A8F19';
wwv_flow_imp.g_varchar2_table(1790) := '14785A68B352158BC127C68F0D2041EBE54F12275DE8902235EB517091077EBB560B37FE755080DC6BB500AA753E5E7553050849D879FF002A3EDCCC5BF9F9D546290580363B09A65C45D82A2B31E8013532B35F84D70A9307E7545C58806904B5B8C553';
wwv_flow_imp.g_varchar2_table(1791) := 'F6D9B7C6C2352440FC69DBB6C8BC09901B717A99F96A6B7C39DB1AB4CDCEBF0A6388844E3926492563F9D767665173E45C8A4A3A952D1A573AF6F9219964AA985B6D4CB5E9C24B8FD2441B5C802F545C1EB57C92AB205EDAD76623DC626F72C59BD3C235';
wwv_flow_imp.g_varchar2_table(1792) := 'F2A64EDDCE32720F732649E4ADA03B454CB53F1A1DD606FDE72770D02410226068695BEDF91B1A77091C321FF22A8829E55DA303F3577810BEA1E3555057DD22CB0388F11BD4CB5FC72E72F0DFB265E7C194F168326FF2A29DAE66F5CAF288BF857ABFFD';
wwv_flow_imp.g_varchar2_table(1793) := '6A3C647B338E4D07535D18B0765DB82C50911A133F9D3DBEECCFC5CFC3C3E2B85672EA7455D629F162CB9492B8E13FB9EDF9D7AE3F6F9DFDD5C43191713A9144FED25B9E30C4888636A7B7C2FF0014F2F25F163503DCEE14B8DB1891F3A893810FAF3F92';
wwv_flow_imp.g_varchar2_table(1794) := '8126BD76E1C61708653A2AADAAF8533201C5316213FA54721E4635A7B1FC59AF153077D9180EDBB762AD65771C47E35E9E1FFAF10037759805177E23F9B576366C08D36476D65E5BF0AE1EEBBD6CBE953E8EB7DAA4B6F4E17D34D666F297718BB1C393FF';
wwv_flow_imp.g_varchar2_table(1795) := '008D70BB8100FC6A055B21D617A9ACCE805F5D40AE6CDDFAA622C4420305CDABA48E7B59F48B7ED905F21E446C7AD7366381240DA66A7DA676EF9B380FC422C4C44CE915E7F7DF6BFB91CC31A3F0ED8AC9CDA93E102B5273CD636CE33ACCAD933E0591C8';
wwv_flow_imp.g_varchar2_table(1796) := '0502F5E3777DE61800B491A71A8775DB3BAE43EE64554038CA5DCFF202BCECB8332960E0B9B470BFE15A70DB35D397BCC658060C5A6C7C22B98F718DC9E6ACDC60A8D81A0FD9363ED933FBCC33F2E3FB7652A403BCD73B76D9C0E41580FC7E344C2E3276';
wwv_flow_imp.g_varchar2_table(1797) := '8099C6C24ED63487F6ECDE90567724D7331704C861B4F9500FCBD3EE72074B74A993D7EAE9C98F1289C59241B106C7CA907A47A5A411A45BC6A20A1248616FCE9D54B4942085D64C0A1813E1163B508226401BED5323D44EDB8A6F5EE6DD4E93430C4093';
wwv_flow_imp.g_varchar2_table(1798) := '70045636820983AFC0D004D8D8DB5A655E60C10B1D4D061C898A01DBA4814513902071580201DE3614C30E560022C91A95B934E4C42AB85B81F2F1AC1F90E84EB547C431C0C88CAE6C40D2A48B2FC7E9F16D22A983F23022E6F7A56209955B0B5EB140A6';
wwv_flow_imp.g_varchar2_table(1799) := '0107CB4A1C0A833226E37A1C31E27553B4511920040FC4368227F1A1EE341F50BDA0EB44B92219058ED43FAFEB2550C4C82A4F8DAB41FD400F11A538783C994C8BC6BF856E68D7E234B5A2983240DA082A3C698BA49820C6FF00CA88286447C8F5A10AC6';
wwv_flow_imp.g_varchar2_table(1800) := '0FE3FE94E4E187A880B327A09AC54C4CFC0D33605E5E860790B9062DF1A42A220B69B6B4188714B2DA15A60A011C9580F918F8D17E33E9E50249245E9808188F023AD10D3317A337EAA28730588401BC0EB4FB9F602C3F8F1A3E93E7D6B32AF110C3FF00';
wwv_flow_imp.g_varchar2_table(1801) := '4D085FEE0275A28886D34DE94271FF005BD304669BC93F48140826641249A600E2C743A69358AB5E0C7853110222849803606983210D37D2751B50B9324512CA0DC9169A6E427C3AD311737C1248912247F17ADC98C0001B6BB531658D276F8563ED8DA9';
wwv_flow_imp.g_varchar2_table(1802) := '8F933F00EB954C15122F634CCB91080C009B8136FC29405B10226F4C0A6F4C16FC1139B90AABC59FAFF3A663990FB64FA66E01AD2220927F0A3E8D20D31F267E0CC5C25B1E31FF002049348A5E3633B91443037E27C0D1123F41EB3B55C27D8EC7114BB0';
wwv_flow_imp.g_varchar2_table(1803) := '42A2E55649F9D462D1323F8BD5863CCF7C78A7A53FEDBBA52392AA8F314C19B8E8E618F4D4C0AB02BEDF15C40347A9E4CFF4A65C0C47AF32A507C480C2E5E51A98AB8866F984E171316D2B02B3F55FA0AAFB78A16CCDBC9B4D39654FA5505F437357EC9F';
wwv_flow_imp.g_varchar2_table(1804) := '7482311642769A3ED358B42D3B6668E218811A0B5236759F4EBA49BD45C4FA9D302CC997022C2D43DD546256136EA6A5CB33DC4C0B98A27B71FAC8B5067C926E4B1DA6F40264C8DC403EAB40AEAC1DAAB9903D200F51B0F9D1F73163569274B2A6A6FBB5';
wwv_flow_imp.g_varchar2_table(1805) := '4CAC9E53C3DA364C831A8323EA8DA2BAD97B7ED8CBB00C355176FF004AE7FDD37B7C710F69048212D33B935CAF911644C9F0BD39332747564EE51C15C29EDACED7267A9A87B811789B780A873CAE616CBD0560AA2C4C93B0FEB42F3DCCD958C85B78D080';
wwv_flow_imp.g_varchar2_table(1806) := '2EC64EC3535807660607116029F8635924736FC289D01249BACEC01B0F8D1089039B4F451F4CD3303C471FA48D2A8A02C05171B9DFC698325E4C490010BB45370241074F1ACCE07A45CDA91F33110351BD54AA1800EC068681CC8351C40DCDA6A72CC3D4';
wwv_flow_imp.g_varchar2_table(1807) := '4059D00A30971C4B5AC7C68618F7063D0A5A771A5285CCC0B1B7453AD3962B3C5440D27FD2A6D972693F2A7D4FA1FDB7E226F16BE943DB49962A083F1A4E190DCCDFA9A64C6166C258DF7A9F63EE206222EC4927414F2B6E0B1E2D6A421AF14A558DCC55';
wwv_flow_imp.g_varchar2_table(1808) := '4E0DEE6702E55446DD2817CB17C84C883149ED98FAA8993A31D2D4064F5246E4D62AF1BDEFD69783DC1C8C46DE14871B981CD8C4EFAD39F0B89E4E50ED3FEF40A31112DE069061782399AC71E4D03904EF53ECBFFF0029FA1C23DC13F852F03B98E82946';
wwv_flow_imp.g_varchar2_table(1809) := '3CDAFB84988A58CFC44B491A1A9F6AB8FF00ED0E123F54DAB308892266F484E6B6F37B785627383D6635A9F6AB8BE60956D64749A0D8DCC5C5AFD2B4E699311AD0E5946A01334FD579F305796A58199B7856E263E511439B40B69AC7E340E575FD17E83A';
wwv_flow_imp.g_varchar2_table(1810) := '75A70B8A0CB3E8D54EDAEBAD12A1859A403A51F7083014C69616A1EE5AE90275DE6A70BC8B0F18F2A1F49264C6E3CA81CAEC0C2DE27E274A5399F4E13D5B49A5B092F438060F4E9AD6DA3E516A539585B8911BF5A519329FD046BF28DC532B8AA092244D';
wwv_flow_imp.g_varchar2_table(1811) := 'E8DE2C2901CBFDB11B50FF00E4C81A5C927A8DA994C7CC55AD0C6DD66B06007F3F3A9FB398F125F5B38FE9417B7C962CF303A6E299BE0C6BFF0028AEC7563A8F3ADCBD42234BCD29C6971248FE7479A081616D06B1553E9C8F22D37D3F2A1C18EF6ADCD0';
wwv_flow_imp.g_varchar2_table(1812) := '4CFAA7E143DD17E286741439ED186356D41BC0E934CB8B18278AC4DCCF5EB5B2BA850518B64376116152E59584F236D85171B5EF858AA03731F9502C80DDAB986176550C588E875F8C538C1373F11496F83D64EBB3F66092794C8EA4D11C9A57481B4579';
wwv_flow_imp.g_varchar2_table(1813) := '59B1FDDDF1987438DA400EA62DD4AD41717FD8B0715187B46064A119184D73C7CBD39F8AF6A503711C89F1D3F0A2CEABAAB100EB5E660EE7EF800F7BB11CA7F465047E22AADDC7DC883EEF6260FEA390103CC4530B9F8AEDF7F091781F19A60F82C60927';
wwv_flow_imp.g_varchar2_table(1814) := 'E62BCF4EEB2FE9C409DC8103F3AB7EF4F6EB2159F21FED03F9D2EA4AF4712E2304293E77AA3F70A972606DE55E1B77D933B05739B0F223D234F8C0AEB3DA2635E7EFFB44DA4193F29ACFAF959B787A6AF872A153753A83BCD781F77FB0E0EE5C64ED5531';
wwv_flow_imp.g_varchar2_table(1815) := 'B258A28807C2DA574BE74C7F5B1743B86DBC40A91CFD8BA4AE685BFD2D731E1575965EA9B59B4C572F67DAB6060AA99571EF8CB07C73BC575FFF0057F6ACB91B20C188337D4B16A380F6E3D61DF2037027F955BDFC68FE94018F5126B573D999245F07DB';
wwv_flow_imp.g_varchar2_table(1816) := '7ED8BC4BE140107A42A71BF5E55CF9BB6ED7B7C81B2E3FDC31FA583693D40A76C8720018873D26DF2A9964C27DC195148D648115992F96F33C0B7698F227319B28653F424A9B79D15CAF858284EE1C1D4B2CC541737699F19299F9303AF3689FC2A9FB9C';
wwv_flow_imp.g_varchar2_table(1817) := '2317B5932A06D0386927E6698A998ABFDC02B0449C45BE9E62E63C0560734FF97BC740DFA7852621902874FF0027569029C64CAC58E4C7C7C641FCA985CBA062ED462562C7271BF23AD0C5DF612E611C15B0671023CCD4D5844080A4EB58E362803E5571';
wwv_flow_imp.g_varchar2_table(1818) := 'B29D3E3531E573E1D3FB8C7918953EA9B5A44F8530CF941E275D66B9864C896007FED100514C9909D209E826A60CBB317DC3B85B0C6993C662D551F71C33C1B119172011135E7FB800882B793B134B264C1201D40334F55F67B0BDF6069071F107582189';
wwv_flow_imp.g_varchar2_table(1819) := 'A017B43EB50A3FF518F8D796814103915035F114991F20CA0AE05CA9A7226E3FF6D4F53D9ECA276FC99B9825B5136A92E1FB7A3B38003B6ADBD7964770CF2582A9D80AB27BA4000903A914F5F93DBE1D8C713984793B5A83FB58D805267726B95BB8CBCB';
wwv_flow_imp.g_varchar2_table(1820) := '870F4EC6C018F2A65EE18B71607AC6D14C2E63A396504054F727400D323832B953DB2B7035A09DF059458040D6BCCCF97EED933B376EA8105BFC8DAFC04D24CFC16E3E5E9B4B88F4953D22F48B8F1E11C24024D96CB5C5DB61CF8DDB367CC85987FE2407';
wwv_flow_imp.g_varchar2_table(1821) := '84F99AED1DD72C70E8348D8D095D07DDE3E9168F3AE31DDE4ED998E5EE23191A7B72013D62902853E85E266400C63E54DFFCCCAD2BED6351FDE4B1FC205305276FCB3E52D8FB95F6C126CAC3F0B5757EEF262609CB1B99D20F2335CEF8BB990F91A4EFED';
wwv_flow_imp.g_varchar2_table(1822) := 'B1A75288A199ADB820B352A43B14C9DCFB7819B1656BB2904A7CAAE3DCE5EC950DFF0031235AE4C6F9B234E048C477C8DC6FE5AD3E37EE4B84CD8D5436AEB92C3CA8AEB66C98C7B65D874689A9BE36C64BBB9716807FD295932E2C4C71E4F70807EB327C';
wwv_flow_imp.g_varchar2_table(1823) := '81AE2C5F71CFCA3D92E06BEB0D07A5314B6777A21925AC01300C891F0AC333A100A881FAA26B9BB8FB861C8A31E7C261740B17A8F71F782BD91FDBF6F90660C171E3E225AFE7530663D156C4CA5BD067E9016297163EDF0A1C994827727415C1F746CDDD';
wwv_flow_imp.g_varchar2_table(1824) := '8C27B3C8B872E300E4E60833FDBD2BA317B9DD6044C8BED654B64BC861E1571C19E567C9DAB310540723EA022C6A79F163C0CA18160D043036A39B0A0511F54457317EE3122A3464C7A0E53C97CAAE3C25AECC18B03E320A8F709853B81F1AA3E26C187F';
wwv_flow_imp.g_varchar2_table(1825) := 'C4AA4EB0DA13E26BCDE6E5180D58DA36A3872F70A857DC240B41A7AFC9ECEAE47B9523261C788831E93EAF840A0FD83125F92F053E9524C1FF00D475AE1397276F9D7301C899904DBCEBBD7B8C4BFE429C988D7589A975B0965EAA2767DBA20C9970E3E6';
wwv_flow_imp.g_varchar2_table(1826) := '35324A8F21521DBF699999F122E46133EA2A04ECB50EE73E5CA9C51A6C616609F3AF2F10EED33CFB9FB6D09E2D24FC34AB35BE536DB1898CBD4C98D713E35C7D8E4C867D6A5814BEECD4CFDB02CED8BB645304CF3217C8543177DDDA6405F3B0C7FAA00B';
wwv_flow_imp.g_varchar2_table(1827) := 'D75AE6EE3B9C7CFB5C4AB8C7EBC8C013E42A59612CA5C3D9E138817ED310C9361263E249BD3722B84E3FD8006FC3DB1C567CCD7907EEAE33E443872652015785263CABBD7BFEF57B43971A33E0C5049CAA430F0134B292C76617CFC1B9E3C61B5E2C4EBF';
wwv_flow_imp.g_varchar2_table(1828) := 'FB4573E624372FDA00DA343936EB06BB7B3CF8FBCED4658F689BF46AE2EEFB9EF3B06E79F00CE8E7D2E87D5FCEA48B7A22C15B00C9DBF66EEC7FBCDFE2A629728F528CBD91453F5955244FCEBD5C69DCE444C898800C391C6E44DFC852E4399D19F26175';
wwv_flow_imp.g_varchar2_table(1829) := 'C7F4F0B1BCD5CA7AC73231EE31FB193B2C43191218908446936AE5C9F6B45214B7B78819E647F3AF471E7EDF1BE47C88405034103FD6B85FEF8A59D5700749B1DC0F2A4CF62CD7B81FB66038E71B331169B41F85417EDF8419CB93813FA4CD771EE13385';
wwv_flow_imp.g_varchar2_table(1830) := '7C60A91FAA2C2AFC998AB265F717790226AE6A7AEB7B38F1FDA7B0225DDD89B9130293F618133DF0B7718E3D23940F8EF5DBFB90F28CF1D5A54533777895782E455B5CB32D4CDF27AEBE225FFD7F605390EDC2B6C8099A6093DB7B67B7C4A14CF16D7E62';
wwv_flow_imp.g_varchar2_table(1831) := 'A4B9B10217DEC66379144F77DBB1E0D9B1F9C9BFCA9CAF0A260C6CFCB0E1F6946A39589F2AA9C99F134B597A6E6A2DDD61C6825C18B585EA8BDD632071974FEE6A8BC0FBB8721FF2632E27E92262B37137C4A157FB622D40F718AF04CEA45639D15482AC';
wwv_flow_imp.g_varchar2_table(1832) := '4ED11707A55C07C6470604DDB602A721410D6E862957B86E5C4232883EA623E56AD89DB2B7D25575B9D6980C89045E62E09A75F6C091B9F99A2C01361A5088218DD46C2A89DF9104EF3159D491C75158E6136483D6815C8C19C37103C2828A59481023A5';
wwv_flow_imp.g_varchar2_table(1833) := '2E68C6C57882CFEA1C74A9E4C9EDACE478004126A29DF63511669D1F6A612D93AA794E5C6DC8FA94EDD29C6574C041C60B9FA58ED5CBDD7DC30293CF209D945CD493BF576E05998C7A4016ADE3E1CFDE678AF4173770B8C439503A013442FB98C7267201';
wwv_flow_imp.g_varchar2_table(1834) := 'D64CD7969F7476F4907D2608044D5727DC30051779DBC2A7ADF04FC91DA98FB7F738248235275A0D8BB743C4B72326DE15E7BF76CCD20181AD32F78664A0ABEB83DE7858263F739AA7AC4C4DE9B276C33201914153AA9D3AD4BF76A086485EA67526AA99';
wwv_flow_imp.g_varchar2_table(1835) := '39B86392563D4A29C92EAA2A61E30AAAB0238A889143B9CC316164C69EA0A78DB4A5EE5B108F6D092B7E5B81517CA653DC30184C9D4D245B71C3CF3F68C591FDDCD909C6E9023D3EA8B935C9F79EDFB4FB6F73D9E6EC3B5FD9B6242736566E6329B45A4E';
wwv_flow_imp.g_varchar2_table(1836) := 'FBD7B0F0C988092AA4F99AF3BFED3931F798131E120703A35A06F35B99B6396F359A6D893B3C5CCF8F3F7191F3DF36421CB0302FD16933E0EE5704E0CD0B92D703891D269D3EC87BAC3897B4B02633383611B4D4FBF3DD6474EC5732AF6BDA91C31A0B48';
wwv_flow_imp.g_varchar2_table(1837) := 'D65AB5CB859DEFD9C5FB2FBBBB32E15C7C1204B10019DC5AB0FB6FDD8A92F8FB62ABA09D6F5D8CAA880B6727A807A6948FDF76B8EE5BD4D6E3334C98890FB066EE1D533360C4AD05980303E351FB97D97B7EDB115ED8FEE990FA8AB589F05AA773F74C59';
wwv_flow_imp.g_varchar2_table(1838) := '1002A78F9FF2AE37FB8E40C4618C6B3F52EB153BF438C7FF002E66ED7392AAFDB6504D81F3D2BABBCFB1F75D8E01DDE558430241E4013B1A56FB9F701BD2CE27E33F1A5CBF78EEF328C4F0D80FD48660914FB270E460AC792392752075DEB046993A1D6B';
wwv_flow_imp.g_varchar2_table(1839) := 'B17BAFB5B903376A15B9A83EDCA0E3FA80F1A7EE1BED2FDE3E4C189D7B69F4E22C66078D54BF579E14685415F3AC32B6387505586907AD74F71870127260040264293200E95064CA9EA2A08D6D229FB139F90772E65C9E540C6A09B6FE5443B319645137';
wwv_flow_imp.g_varchar2_table(1840) := 'D7FAD1F4106615748F3ABC273FD720431B8861161597DC52AC0430FA88F0A05B189D3C09B5658D435F71FEF4E0E44E4633607C4815999204A298D08906B716312BF0141413A80A77E55304050AA7D2584190758F9D312EDEA67907F4F18D7C6B009C41D0';
wwv_flow_imp.g_varchar2_table(1841) := 'F51E1582981C6EA75E869833FD55130171C94A18FD20C1F91ADEC65049E07C60CD2966200280C5AC28723202FA046A0999F8D51B8C9BBC45EB00C093127A8A422C4DE7CFAD6038812C54EA60D326142CE6CDC8F4933F9D11918C0B30D2E3FA52060442E5';
wwv_flow_imp.g_varchar2_table(1842) := 'D0DC1159465E51C835CC71D6AA6153971953FE1058E9048B54654FD68449DA99F9232C0E477536AAB770782AB630401F52ADEA2A413B73FAB8136834A30A1801E67424D139317132849D3A5328C0DFA9908BC159FCA9C7C2F3F21FB2CBF563693A95B102';
wwv_flow_imp.g_varchar2_table(1843) := '2864EDFBAC6416E33FA6F16AC01991A1DF4B5118C3B19224FEA9241A60B484E59278183D4EF554C4639089FEC3418E5494E4446E36A51EF38014B18DA29FAA7E905B1B8682353A0D28B637410C913A555B26740BEE63523A9150E79264E84CC787855306';
wwv_flow_imp.g_varchar2_table(1844) := '450EC09C663FB547F5A2E17131F73140D874F1B506CC411ED2927724ED58E7CAAB2B8C72062493153F5FD171FD6459F1B5D5008A5951B4FC2A98F3A0BE6C65A74E2604D48BB973C442EBAD5CA59FD64C1809859F1229BDD3AF0F8452B131E9B1DF956072';
wwv_flow_imp.g_varchar2_table(1845) := '9D0D543076B00801EB58E4CA6D30292321004D32AE5D394027C286041C82CAD13D2845EED7F0AC70C08E64F53B532769CF6668B8E9431FD609CD37DB52687B9FDB2369AAB62C18CC112DF87C6994E113D144D849A8B8494B3D95498DE88C195B6863576C';
wwv_flow_imp.g_varchar2_table(1846) := '8625311F49D4D2BA67400BCACE9369A65705FDA28079BCEDE3442E2585C5EB6DA3FAD0C2312C9605F689FEB4CDDC66624A05C5D23615178502BE352CEC12448204EBB54172E1596E07339B8E4604F8D21C8ABC8722D3ADFA529C84E823C77A63C99F0A64';
wwv_flow_imp.g_varchar2_table(1847) := 'C9932AFF0095F8A4C85161F8548E555B209037F1A9B38E4391BEB1454B91E8589DCD330E7AD331C8FF0051E23A5212A86002677A638416E5918B088F0A7B0800000587C286627C1CDFE91D4D3AA6210482C62DD28F066BB0F2E94EAAA3EAB0F0A6133400';
wwv_flow_imp.g_varchar2_table(1848) := '2480D6BE829E1574B0F1EB4A5D45F606D4A72335956FB9DBCEAA1D9B8005454D9A6D3277A044B0F71B9F82DEAA98B24138D4203FA8DE8B8EC407298801446F4B0A080C4B344FA6BA46251F592E4EA06F4EB2A21318502C09D6F4C265254C87E84B6927A5';
wwv_flow_imp.g_varchar2_table(1849) := '32E1CABFF9180B69FEB4E43B082F37B8511A51E18AECD25BC77A1C91FDB16D6358ACA06AA9734EA6D18D606F3446373000249D274A15221FF552C5A2D355389B6001137A1ED646DE3E1B55CB3622412675DE94AB6A46B556C7906E7CA2D3D29591C4DCB7';
wwv_flow_imp.g_varchar2_table(1850) := 'F4A09C19BEFB50BD3BAE4008BF9E9490F1A98A2B4B4F8F5140968D26B147BDCCFE14A43C8827AD4CAC9079123A1FE75B93EE37F8DB7A48C96926779A1EA0664F5F31532BEBF438773369BFE143999B823C4D2FF902EA6F79F3A04E4B43532B8FA0996DB7';
wwv_flow_imp.g_varchar2_table(1851) := 'D768A26408E969A4E5905E001BD696D4DBC2A2E3E86303CB4A12ADA131ADA964FCA2FE1BD0E4B24480361BD164383D7A0ADE24DA9214089F20280807EAD7E350C1C8F1D76D4D6026FBF8D4C44C83116134012045E24CD17D5403483F0F2A245F4F0A8866';
wwv_flow_imp.g_varchar2_table(1852) := '306090745A139146E409F91A662FADF2B90A37334646B727AF4AE7E4D20F2DE05292E49018C8B533F07A7CBAA408D275BD039003B7215C9EB37D3A9A30F6B6BFC6B53D97F8E7974730186D3724D21CC00E25BD5D77F3A92E36D00863D6E3CAF4E3081A88';
wwv_flow_imp.g_varchar2_table(1853) := 'D853357D759D6B7BE86221A97DD1CA1564E86AA3101A09FC00A68E06C01D2698A99D7B4483E5626121768D69C2E436316DA9BDC22C27C86F35809D641826AA5BF120700A60DFCAB1807A6B13A512B3009B75F2AC55499311AC79D133E42E0C39BC682B02';
wwv_flow_imp.g_varchar2_table(1854) := '8C4DFE75822C74E94C09D85C694865FA7E0FBA641E8C3932011F4807F222B3776ECBC73195D3D4A27F2AE709DDBE466ED90C0830095507A4DA87FF002F915846CC46A0E9F8D6713E1E9CDF9597EEBEC1E3898A2B47433F3AEC5FBB7DC9D03A3F3C7A4845';
wwv_flow_imp.g_varchar2_table(1855) := '201F1B5797FF00C982AD82FA7BC2C277EB4F85D802AAA54F59613F8454B8F1096FCBAB377BDCE41CF2372836E2A34AC9DC643683A6EB5039338C61712ABACDCB13FD2872EE32D8E0803F507B7F2ABC1CBA1736424AF00674958A9B61C1CC97C4A5BE3FD6';
wwv_flow_imp.g_varchar2_table(1856) := '9312F789C91B928FFF007842903CAF4C53B95C2CA5865274595527E3419513092C888937241337F8D381843730BEAE9C89A976FD91C69C9DA49B94079FCA9971050595496FED36FC2AF09CAA5F1EAD24FF00C601F9D39CCCE348FF00D47912074A962191';
wwv_flow_imp.g_varchar2_table(1857) := '8CB61E03624DCD0CD89C2F257F6C03B016F8D4E15D099D13D02159ADB4FE35C9DC3F6B8D8647EE3D923A2061F3E26990870AA731B7EA5825BCE69F276CCF64783A81FC1A6219A7C2E1D64675CB8DEF755BFE14E83B1C24461C6B2350A24CD79EDF6E5604';
wwv_flow_imp.g_varchar2_table(1858) := 'B229CFBC656511E2A0D57163EEB0DF0622EA4408CBC87FFAD5096BA8AE171C78009AF1936F853AAE145E3C40133F537F33508EF76C2A9D43493F852617EECE623202B8B736DBC226AE0CBB15D08B305E8168377098EC5579EC4FABF2A8A907D4BDB9720D';
wwv_flow_imp.g_varchar2_table(1859) := 'A0FE3537EE7BF5E43076863663047CAA60CBAC77197892C564E9B0A5F7FB89D500B40F55798EDF7720B8206C155167F3A44EE7EE9CC0C81C004688A41F955F589EDF57B43B8C64C1B91AC1A62EA6E9C554EB7BD73E338CA0C840576D644351CBEE860A8A';
wwv_flow_imp.g_varchar2_table(1860) := 'B927562E140F9D4C3595D4C5802E77DE93267C408E583313BFA091586158967598FA54CFE34D8D1D9822655C6D3F531247E1514ADDDE34504CA4E92A67E55D0B83B92AAC313C6412A4DBE7D2BA3DBF63FF0007ADF7CAD133E1D2A99BBBED82AE2CBEEBE5';
wwv_flow_imp.g_varchar2_table(1861) := '6D596F07CC566DF11A93CD71337718C80EAD8E7A8A1FBACDA73FC29FBCEE3BDCA81172A674FED6F46403CF4AE2C6D97264E2CC3145B8E44924FF00EA5315644BC74743775908E2594CFF00C6993B9653E922236D6AB98F779317103B7420000AA9D075BD';
wwv_flow_imp.g_varchar2_table(1862) := '431F71DF6242938101DD10A9F99A7D8E9DEAE31E671231B9C8FF00433597CE81C7DC6203DFC88C4E814815CD913EE2CC38FDC250D8A71981FF00AAB97B9FB3736E6BDCB3BF42245F5983493E625BF0EFE22CC5C720755331540DA02D35E7E1FB2B621ABA';
wwv_flow_imp.g_varchar2_table(1863) := '937F412013F19AEBC38951D5727213633734B279267BCC28D91C308C8AA365314FED677C7CCE651FF11AC5068C649F6C922C0F1FE7560AA143B0966FA7A546918CBC60301D635AC32262C70D05773BD551003C9849E84DAA0E3EE2C59B07B58941812391';
wwv_flow_imp.g_varchar2_table(1864) := '8EB40C96BE2264EB13FCEB0C6E846496526F074F950C5DAF7A990E67EE9F2122E90AAB543F6F3981C9959AFB06207C850295656194BFA3702F7AA12A486552234DEE6AFDBE0454E3FA7A527708718100F19D28762E3C6EC66E7A835D78F18B9104A09AE6';
wwv_flow_imp.g_varchar2_table(1865) := '1DDE3C025C1591B5E95BB9DD2C1B4A62998EB66C4C6E627F3A890A09260C54721FF1B13B5480720198DFCE92168E6F6D7416F0A5E78F9F25225845EA5933E32AD8CEB3AD49FB621647AA7503A56E4F2E7B6DE0E5D7994E45E35AB3390A365D8D71360C8F';
wwv_flow_imp.g_varchar2_table(1866) := 'E95533E14993277F850A32861D0D8D5C659F6B3B3ACE61249D7C37A42AA01CB05545FAD70FEE548D83EE3A5758C84631C08791201357D704DB20D98DB203CC116355ECCE53919D015661CAD5C598AA6445166C9629B57B5DA3B11C6D28BB741537E2745D';
wwv_flow_imp.g_varchar2_table(1867) := '39BD53E2025B91CAFA9263E36A7F68E4C1ED66779220956201F35A9F2FF3A92FC6E63FD297BFC8C4AE25637376F0AC6398DE649682F60EBE9C5DD6548D388581F8538ED33B0272F7D98B6C7D36F1AE7EDC77072DDFD03506BA093DA65C7CFF00CB8B34FB';
wwv_flow_imp.g_varchar2_table(1868) := '67523CE975E7B12CC671C2F8D0A632ADDC66766FD7CAF1F0AC7076EC847B99791D4F369FCEA6D9311695E4A34D0C5578138B9A340FEE20FE559C359432763DBB18E790AF42C4D4FF00FADC3F4AB1527A1AB078B7BA09D0C6B47939B0324F8554C4F09A76';
wwv_flow_imp.g_varchar2_table(1869) := '85014F71DD4EBCAFA527FF00598A391B09EA7FAD74A63CF239B003C049A2C1882BEDB643A09200A86278730FB676A1848F116FF5A6FD876C4C90A7AFA44D5423AB4C804F5334C55F941703A18A18F8737FF5F8834A00B075E226AC3070B723E100035708';
wwv_flow_imp.g_varchar2_table(1870) := 'B125A00DE2B29665E6978F81A2E1863581032313B9BCD1FDAE76366223665B8F8D5113215F70B159DB7AA29298C9BC46E64D45C20B87ACFA6CC4EF4CC3182214C0DC1AA2DD015BCEB14155A6D6DA2A85E23908041D6FD0D57488111A53A9500899607E55';
wwv_flow_imp.g_varchar2_table(1871) := '832817D6A2B0C7CAED60751D6919103CA4F1E954E423CF4A8E5C85319830C4DA8095C4B8D89D6B873E67C480A9059BE946313F1A0FEEE5620FA507CCD0CD8132329C9EA0BF48E95A9F2C5B6F479CEDDFF78E173818431808B70D1BCD57EF7D89C8567295';
wwv_flow_imp.g_varchar2_table(1872) := 'C0807F8D04091D48AEEC7EDE20411C88FA49DA97265E4082A0A30863E1573CB3EBC5CDEAF0D7B3C38DA7B6450C47D5A933E35DFD8F6072E4241F6C20FF00213793E1555C72598630154427C37ABAB05C6B8B1804B5DCCD5B59D7499E5E7F7FD8604757C5';
wwv_flow_imp.g_varchar2_table(1873) := '8800DE9771AC9A80438509175162A35AF5B3777888F6DD6106A3588DEBCFFB821C7C5310271E41C96055D6E78A6FACE6C73FEE7110788E2469BCF89AD8790893EE81723AD73E1C7EEF72B8F1096376F0DAF5DB931B63CC30E29E5A5C56B1D9CE4BD6A471';
wwv_flow_imp.g_varchar2_table(1874) := 'CB12602EBE5E1565C2AAA27F569B55460181437DC194117F6D6F347366C5DC28CB8CC2A98E3BC54CB7EB8FAA688ECE115F829BB13BF85727719064C871B0F6D93427F955865C6321972A83F4EF35C3DEF718F23B41E42214D6A4E58DEC9174FB8B632AA2';
wwv_flow_imp.g_varchar2_table(1875) := '085103ADEB83313918A924969B6B3534031606CDCC7B9CB8A62D6DB926BA3B4FB963C7901CB8D6F662358AD631D1CFDB3896E1D9F6E0C3B1CBDAF6CBED3A824E571FA8E83C6931FD8B166EC4BF7594AF71CB96438D6C49AEDEDB3F6D9329C989C11C74D8';
wwv_flow_imp.g_varchar2_table(1876) := '0AE86EE561783D85CC44562E7C3B6B35C73D9F33DD7D870E0ECF2770CE643DD741D2D5E7E6FB4632E184480006AFA8EEF2F6F9F32E471C930CF2C7AAB135E70C4D85DDC2FF008F2FAB0E36B05F856A7CB96DA4978E8F0DFECE0C80FB024EFE5521F6BC62';
wwv_flow_imp.g_varchar2_table(1877) := 'FC19CE93A0F3AF732C6265199979E41CB8A90601D8C502E49B4002D3473C4784FF0069EE1881C875803F09A965FB0F74D079003A0AF7F9A9B4891D29B0E26CEE31A636663A45ED52AC9CF0F95C9F67EEF1920125B6248143FF00ACEF55679813B935F53D';
wwv_flow_imp.g_varchar2_table(1878) := 'C62381CA64482A6CDACF954D40C80181C7A01B7C68B73E1F349D8F742DEE4F1E97A55C3DE852C490068CC274AFA3C80AC845D773D0D72C66CADC30E2E65482C468A0F5AB9F0CD9E67ECF27B4EDBBAEF338C18946573274D00BDEBA31FDA1F365C9879E11';
wwv_flow_imp.g_varchar2_table(1879) := '9B12F238CB5C91B79D7D1FDAB264FB72BBE3EDD32667319413C500D565ABC6FBBF6F99F3A6438D3DEBBFF8CDCC9BD33DB85C4C67BBC638C72E0D88720608F2ACD81144B2900F435DD930E503DCCB872488E2C3E983D6A4110805948106DA1F95333C44BA';
wwv_flow_imp.g_varchar2_table(1880) := 'DF973704E3E92636834A0AE8394F8F5AA67C3818CE176500CC7E7526C59C8003C0A7B7C1EBF2720011CA09D9BA1A28A38836B6D3148991B19F54B11A93447718A6092373E9AB368CDD6FD7E86E0B3224F91A0719038CDFA1A53DCE236F4FE545736311A3';
wwv_flow_imp.g_varchar2_table(1881) := '13D2AE618DBC516475116EB71FD2B04C8C2147C45519885E45441D85019166434136B5311337C25191677DA37ACA7383F42B7E1F2AA083C8123CE884C82C1BD245307B7D1172DFAB1C49BC1AC7340E2DC828F131575191349B6937F9D67C99189B05F002';
wwv_flow_imp.g_varchar2_table(1882) := 'D34C2E678FDCAD9320C62678C589D62B62CB905F1B79DA7E74793B7A6441D01A301000D89797F783D298126676B3BA91B0D0D00003A81B9BDA999035F8000E8267F1A438545A3C3C35A985E0E00D2F7E84694789D003D41074A98C680490629930F6ED76';
wwv_flow_imp.g_varchar2_table(1883) := '2EB3BAF875AA6279FD941CA225A2E4EF4396C419EB16ADEC622085E52BFAC9A18F190E4CF99EA28964F261CB940240DE45060000799F158DA8AAAAC125B7802F4194B0373E40C55E4E04B638017EA3E15A7191EA2540E8280400EB126F79A654C2047299';
wwv_flow_imp.g_varchar2_table(1884) := '3A93FCAA7271D4A48530A19A2F71467239850447956518C993EAE914C72058B01D244D17EC0AA504950CC0EE76F8560A5816888D941A7677641EA83B00009A457CA647323AD1781D5B8F1702D2637A6393FE607993A1F01536104FA89933736A1CB830E2';
wwv_flow_imp.g_varchar2_table(1885) := 'A246822A0E8C2BDA4F2CC5B28D917D3344E54190B2E20AB3E94B9AE62CE49276D86958E545FA9C48D85CD0CDECE87CD998DC845E82001507CA0B5D8B93B19DAA6ADC8FA436413AE94C173B080A147CCD38396E4D1681148CE77D49F9CD38C4B1FE46B937';
wwv_flow_imp.g_varchar2_table(1886) := 'A63C16001714114566B71B6D4C713482C607F6CD3976610045AB28244924FE3400281FF2A2663FB6F6028C82609161205287DADE140CBE9BEB3A4D195892449BDAA7CAE46BE3B50084B7A47C34A21CB88005E36A12CFAFA234EB4CB89A6F3F0AA054C7AF';
wwv_flow_imp.g_varchar2_table(1887) := 'A89DBA1154E888C649B29246E74F80AB2E124FACE9B2D8538626E2DD698131731D6872CB8F8FD103C6B710D6B91E1D6B48D4498DEB4981238CEF43A08246968DE94A883C9C4F4034A608BD41D277DA9D545A6C63E1D2872585E3704FF3A651A428B6FE34';
wwv_flow_imp.g_varchar2_table(1888) := 'CAD8CC5E3A78507C90255BCF5A87C8FA858799F035B9B831C4509930AB69B9DCD0E199813C4D8903AC5062DB684502EA201379BD03DB641AA9911A9DFCA81C46F6F1A231706048006B7F1A52C8346344E36D008B4EBD6A6E8A7FE3BDAAA52FB823EAFE3A';
wwv_flow_imp.g_varchar2_table(1889) := 'D4F9022CC28952041D0DE681536B4F95029E732A74D6B17311BF5AC411622FD4D2F2EA2DD22A2E0794D8EB40B8D4FF005AC587C6D40983E1D22D430C59A74DAE7CEB1D2F6DBE5423400D6246BFEF51A2CCEA2D44F1034FE540EDF88D6B72DC989A2B7150';
wwv_flow_imp.g_varchar2_table(1890) := '00A5245842C756D6DB513706FF001A0559B60445E75A9567C87A411E90677F1AC42831C56DBCD27B18EC42036B7878532E3502000001D6A72D71E6B7159911C8E935816D64789158E30D62A0EC2FB5022607137E954E060411A83E371F2A01109049B475';
wwv_flow_imp.g_varchar2_table(1891) := 'A3C62E07C6842816B03FCE983EEC554891F09DA2880058081F0DAB140743F4DC4F4D2978C83CA0B7CA87DCFB6809E9441D6D27A54F8FA4EBAEBE54425A49F33F0A164F2606F11F2D8D6E5E73A914BC64C83EAAC05E6F6FC8D0C4316311D353AC51B9DB5D';
wwv_flow_imp.g_varchar2_table(1892) := 'E90022C2C3AD628224CC4E9E14310496D8D182C0DE48A1ED9248E3636ACB8E2428F33A8A1C796242824E87514A782889B88BF853FB6AC6F36A53850C86B1DE84B3CD619469131D7F0A0321890206F580C605B49DAF583289E22A67E5713C3F51C5F6FEFD';
wwv_flow_imp.g_varchar2_table(1893) := 'A3DFEED41882A8616987FD29BBBC8ADFFD8BA8993C209F9D5CE6EC98D8803FB608AE5EFB2F7E6DD965554FEDB8B567FCBB5C7D9DF1AF7997A4DFF4BEDBB5C503BDCACC346CAE0FE15E43F61F73C1988C5DCFBC9B1E3000F9D7076D9FFECEBDC87CB8D1FB';
wwv_flow_imp.g_varchar2_table(1894) := '7987567F54781AFA1C1FB7CC41CB90E2FF008093F88B526675E7EC7F8EDD27AE10EDF22F6C09CF81B3BB595890B8D27F546A6BCF6EEBEED88B0C631F7FDBC92A13D2FE4275AF7D17B5505532735D7D426A81D544A3AF87A40FCA9EDF0D7AE7BF47CD62CE';
wwv_flow_imp.g_varchar2_table(1895) := '1C98EC7BAF718FA91C958F26262BA71FB24FFE3CE8C7F4142D7F304D7B2C79C8C811A6A6F8563D200DE053DA27AFCE5C1EE0660851D4816E60AAD361C3E937C6493329723E35D07B7769058381A29DA917B4C6966C41773C6C3F0A661821C3954C7B6D96';
wwv_flow_imp.g_varchar2_table(1896) := '7FBBFD69463EF4018D30AA8264CB037F2AE95CCE08592A836134323632D225CFF70245337C188E5CDD9FBA40CD8FD7FA40063CED5CD93ECF8F2A9465CE396A41208FFDD5E9365CC23D9C9C245CB1248A556EE1010BDC372D791BDFC8D5CD4B23C81F604C';
wwv_flow_imp.g_varchar2_table(1897) := '64846CAB6027249B513F66EE2C83B9728040438E163E15EA39EE18CBE6E44190D17A03377A2FFB82CA3614E53D7579D8FECFDE2085EF333F4E43A7C681FB1FDD321819B310C7459AF53F77DF292C32585BE9E46AA9DD7779402ACE0FFE98A9CCF0B8D6F9';
wwv_flow_imp.g_varchar2_table(1898) := '79A7EC7F7A0A396518946CF99D4C0F05ACDD977C1872CC842EBEDBB1B6D20EB5EC72CB1FE501BA08FE749EFE44321789F2A4B57D7578CBD8E5194E5FDC660BB29531F09B506ECFEE448E1DCE4641F5028B3E4088AF532F7ACDE9C98F92EA235A80C385B2';
wwv_flow_imp.g_varchar2_table(1899) := '9CEACC0B6A9CA07CAAF2964ECE51DBFDCD18B7B9E9D95D0B7E468655FBA0E2517119D43AB831BD857A00F13A7ABCFAD2302A4BE3C6A72FFC8B5FE334E4C4732AF7DC799C3CFC10F1103FF552364FB9F02514E37365044FC7435D672E7E1FF8019D40322B';
wwv_flow_imp.g_varchar2_table(1900) := '1EE33C01EC30B58085FE74C54E3E5E73FDCFEFD8E17F6C33B19172C83CCD0C7FF63FBA620573FDBDA66CD89E41FF00F215DCBF7528783F6B9D4833C8AF29F9577E0EE4E5B640B8D889E2C0A9FC6A59F0B3E2B83B7FFB176591D533A66C0D31FE4C6D1E3E';
wwv_flow_imp.g_varchar2_table(1901) := 'A135E82F71F6ECCB299D0AF598FF00F6AA4D9C963047C6F5BEAB37133E16A9EB7CAE7EE6EE063C5C4A393EE69C1A45043C7D4D90027FBAFF00851B6381C119F635833091EDA99D675AB80F8DE10B072557EAE00DBE14F831E4CC8B971B896FA79589AAF6';
wwv_flow_imp.g_varchar2_table(1902) := '7EF61C393364014930106B56EC8333BF71916501FF00183E034ACDEED49D0CB8263DFC92F37516A9BF65DCE224E3CB63A06126BA9308771DC3FD61A42F4AB3706272643C5E6C06959CB587362C391B8976855FAFC6A9933E3219904220B01A54FF00F296';
wwv_flow_imp.g_varchar2_table(1903) := '04937B8D05366C613100204E914EE264955E447A4D570E3C7C55812395C545398113CA2A899B2C73650106BD6AA2A3196720D80FC69D793CA8360223A5739FB8E21736228A65C3C798CDC49D854C55CC74AF6F1241902933AFA65ED1BD2617C64B14720C';
wwv_flow_imp.g_varchar2_table(1904) := 'CDF7A6CC7DCC70DEABDC53B8F3FBA4F482DF4EFE22A39F1A40CC8C420111B575648C8DC6240A1FB6FF001FB46C86F15B958B3393F645B3E388902E69FB9C0CA037E98A7C63F6F0A82011A8A9775957DA23E42B3DF86BA4E5E77738FDC0DC080EBA57261E';
wwv_flow_imp.g_varchar2_table(1905) := 'FF00BB4CC985B89526395E62BAC4E4BC5F7AF3F2E007B952CFC4A9906BAEB8E95C76F31EC9EE0723C22DA91528C7DDE6D48E9E315F33DD3F75DB77873627241B30D4115ED761F77ECC28E60FBC745037A5D2C999CB3AFE4CDC6DC3A3BAFB7E220FF8CC8F';
wwv_flow_imp.g_varchar2_table(1906) := 'EDEBD4D722FDB8E1692E548D0559FF00EC183F783B7BAF33EA63A0AF47F79DB3BA9F4E451AB54CED2731AC7E3DADC5E8E3EDFB039F2F3C84100401BCD77FB67B742224E955CDDFF679387B09C1F4622C38C572E4EE7176E79B02FB8ACE6DEDF674935D7B';
wwv_flow_imp.g_varchar2_table(1907) := 'FDC8EAAAE31B7A6DCA4DA2BC9EF3BAE1DCBB07F4641693A11D2BD8FDE2F74ED973A05C7C78806BE4BEE78CE5CAF931641C10901276DEB7F8E73CB97E5DB1387ADDB77A8C9FF979C6AB5DF8DB27119464D042A9D2BE7CA8C0C99D141565978EBBD7AC9DC2';
wwv_flow_imp.g_varchar2_table(1908) := 'E7EDD7F68431DF96D57689A6D9E2F58EA1DF77012480083F49DEBB57366F6C6412645AF5E5E4750232E40AC05ED6F9D777679722E05443CC01636D2B9ED263A3AEB6E79303EAE7001372408AA0208FA85B617A98CB9F8F10E0C6B236A13949B304EBE99A';
wwv_flow_imp.g_varchar2_table(1909) := 'CB59526DF54788AC589323D316A917CDC798659368228647EE05A5647EA5134C195C3229E405FC699F24904804F5AE746EE88E6A560082A577F0AA60CB94B95EE3129422C57506985CAC7249161269F17239218800093E552F6D8992A177037AE9C0B3E9';
wwv_flow_imp.g_varchar2_table(1910) := 'D5A260F4A8AA48613B0E94405E30044998154550123AEB402FE98D2A2820D64451045D9EE0694D1AD2030B0373408F05B9403D28315E26299F1AA830D0D122B987260039913B5AAA1F2E62805E48B10348A8E5CC5BD22C05E4539C700C5C1B5E93D85E0A';
wwv_flow_imp.g_varchar2_table(1911) := 'C8002B68A25C813C0A8E57D6D41B3AA996F9D47B85366104A986516AE1C8D91D480AC60CB4D6A4CB376B1E91EF3B45C363CF2B1888D2B90776EC78FE91F0BD48676ED555978926F2F7BF8571E6EF1D1598AC72BF26EB566AC6DBDEEF59BB9550BEE4F01A';
wwv_flow_imp.g_varchar2_table(1912) := '85135C39FEE68B948C485514C19D7E02BCD1DEE474CD8B263666C883DBCA8F0160C9245733B63721D5890D61122ACD631B7E5E387B6DFF0060C38538A610C5B78D27AD44FDEB2B3150BEDC5A2C6C6B8F0A98F50955B8523F3A465397312B653A01B559AC';
wwv_flow_imp.g_varchar2_table(1913) := 'F0CDFC9BF97AA9DFE0C68AEB8C2B11EAEA68E3EE71F70C1CC8BED7FC6BCC619155B9411A2CEC3C2A9DB77E7B3C81B1430DD4E934C2CDFCF11D8FD8B3E6193239F6E67D46F7A5CA3B7ED7DD18E15B28E2AE2F06AD97EFD83BEC2A9910231B1E95E26764C6';
wwv_flow_imp.g_varchar2_table(1914) := 'CC249426C35ABACB7AF0BB6DACFF006F2BE5FB66654538FB85C8489606C41A87FF005EC6D95D81107D3BD40E662432B46C69B1779971B1524907AF5ADE2CEEE3EDADECABFDAB23F318F291CB406E3CAA0DF6DFBAE342C310713FA089AF4717705C59BC63';
wwv_flow_imp.g_varchar2_table(1915) := '7ABE4CEEA0329B1FAA2A66B5EBAD8F1064CDDA7A989C64083FED5EAF65D8771DC7156CCC80A9CAD8D8458DAD51EE7B846C8A4A2BF18306BB07DF31702C7D19000226C6ADCE388BA7ACB737847B76EE7B7518B3629EDF198F70889E95C7DFE2EEF3659F6E';
wwv_flow_imp.g_varchar2_table(1916) := '718B72424AA83D7C6BD9CFDD1EF72A7759782768ECABECA99E247EA3E7472362C59F3625CAAF898820AE93159CF98DEDACB319E1E7F65F62193B57CAAA3230F85FA53F6DF68C6DEACCE31004D89B135DA9F70C1DBE16EDF12921AEC6B8DFBB0F638C40B8';
wwv_flow_imp.g_varchar2_table(1917) := '9BD4FF002B94BFC731DDD18FED5DB64560C8A1C6A45A68E0C783B5C7FE11C721FA985723F779B611537EEF258290A7ACD5C54FE4D6748EBF6B1E772F95492BA13A5EA393EDD81B272E50BBA83BFC2B91B2BB34FB9A749A4F7327F7C0DC0ABEACDFC93C2D';
wwv_flow_imp.g_varchar2_table(1918) := '97ED176639D872802145851CFD9A1EDBF67DAE43DAE3B1CCD8C7ADD87FC8D739C990DCE436FF00954CB64D7DD333A4CD31F29EF3B45F0F6FECF6CE92CCAE02BBE4FA9A2A58FB7492CA815B890198682B364EE88BE5263634A32F706C5811E54C27BC531F';
wwv_flow_imp.g_varchar2_table(1919) := '7C98B08EDCC6520F21908924F9D79FDEF63DB66739F3B32B3EE22BADB2E41A28F18E82B9B277182E72211B13AFC6984BBF97065FB2F6CC0B61EE1B97E956AE1C9F6DCC1B85FA4CDA2BD7C8DDB13A993A4DA92719179FE35ABEBF09ED1E564FB5BAA93C59';
wwv_flow_imp.g_varchar2_table(1920) := 'A044D7264C1C350D1301B413E55F43C945D483E74AEECE831C29832093D6B3EAB9F97CD9450DC591F7B11227AD2B289213110099961D77B57BF93067750792315B2881F1D2B9F227748B25019D09826D4F4ABEFF000F303E3FAA4822201916F2A3CD5ECB';
wwv_flow_imp.g_varchar2_table(1921) := '63B915D57E479ADCDC88ACF8C35F888F11FD2AE2B3769F2E518CC9F4933BCEF542F9885E485A3A18F08AA9C4C1220797850E1922088AB84F6FBA6AF8E64E3C90A6089D6B364C65A65C6960298A668B0B5AC68039E6D0413AD3938FEA90E6C67E976DF55A';
wwv_flow_imp.g_varchar2_table(1922) := '5F731800861AE9E755E4FBA13AC6958196FA0F80B52CBFD45E3FAA099B10FF00C8246AB47F72877024EB44B45CA9E9A0343D561C4DF4302AF3E5313C7EE719B111F589A0732719E62DADA960F4BFFE9AD0C4411F845334C466CF86483906D223A9ADEE21';
wwv_flow_imp.g_varchar2_table(1923) := 'D5CC4F434A7DF2617ADFD3B46D408CB22391034B54CD5F5865EE31836E44782EB4E7B8E52571913A798A03DDB42BF981615B8E5B83CB4EA2AF29C46E4E58CA102B7F9013E9008D2884CBFA167FF51ADECE783300EA287E8652EA000E141D80ACEC83EA78';
wwv_flow_imp.g_varchar2_table(1924) := 'FCA9476EFAB30077205A9861133CE469A0A2FDC83327E993E206B44642DA632041D6D7AA42A102E7C74DA81CC80082001D6F43EC58CC6EAAA07534EB83293EA7E343DC73A0B6BD284E4260989BC5404F6B87F5B16F0DAD440EDD2CA04ED34A14C802FF00';
wwv_flow_imp.g_varchar2_table(1925) := '1B51E1A15133AD3065BDD3361A6B136A059CDC9F21BC0F2AC6C649F8529CB8D498F51D2F40789304FF0002B000CCB40DFAD27376DA297813A93E54C983FBEBF4A09F134A79B11EA80758AC987D561E327AD5C61982DA7F6D45E10551C605BF3A6C7898C4';
wwv_flow_imp.g_varchar2_table(1926) := '9833AD741544103FAD0F708044807C74AA9920C0A2E6EC6D7AA80A0C0B81A93532E046E74ACC5D8429923F0AA94E4DAE62F78AC5A27F1269783080C600E9D68AAA9EBE67A501171636F0A650C4693E346481E9802843448307AF850E8234D6B0710373B5';
wwv_flow_imp.g_varchar2_table(1927) := '212807ACDC6E4D2BF74A2CA2FB51140D9184841E134E207AF230163617AE47CD99CD96C7AD0519A64EBD687DDD6DDC635B000CFE343F7B941F4AAA83D6E74AE4389A64B79527EDD419E64C4EF4C5F06679FD9D6DDD770CD2320507A0B52BF74C04E4CC60';
wwv_flow_imp.g_varchar2_table(1928) := '69505C18D47D46DA099A3ED8D09D3F2A62FC1C7C98F74937CAC677A0BDD24912C67F2A1C1359F002B7100C7217D29C9FE3E289CEA6F26352294E65379322F6A25358702B0063EA1E14E4E007718A000DAD63971B2D9EDD6694E127D438CEFF00E949FB63';
wwv_flow_imp.g_varchar2_table(1929) := '3F48F003AD4FF2F0B8D3CAC0827EAF9569117F9547D820D9607E343DA79D48A66F83D6795A01331A52F158E936914B0C4D8C79D01CC18D574F234FB2C9F272AB3E3B1A1C20406BEE6802D3041F1A0485B9041D3ADAA7072DC1A3699DA960A8D28F204037';
wwv_flow_imp.g_varchar2_table(1930) := 'F1AD62A20FF5A986B903254FE740990D7200B134DA9D74178A4F57204EA7513516329F4FD53D01AC4EA07F5BD620C58695888BEC6D6E869C804B4CC911F5115BDC698D7598B7C6B1054FCA00AC034F85CCD4E5780F71AFB91B51E6C7A5C5BE15B81D56FD';
wwv_flow_imp.g_varchar2_table(1931) := '281500B4927A5395E04393036A3EE0E5EA9E91420C4CC4FD51D285808209D4C55E5310DCC7FED340651E7E57AD03F55A2E66870DE2FE1BD393812EC6623485344652208336BD60201B0936F9565516622FE14E4E3C08C923E37F856F71E7E9B7F5A2A920';
wwv_flow_imp.g_varchar2_table(1932) := '9B1E57A683D60455C56733C179649D3CA872CB17D05BA51F51B1BF53B5312D331EAEBB1A7DE9F684F5311FA8DFC2942441BF8C5507B969B46B143D7D2FB74A6173F40E17B03036EBD2880B0A026B324DA8866021889D6DAD0E4491A99F0B55C272FD35C6';
wwv_flow_imp.g_varchar2_table(1933) := '3241245EB2817E20346B1B5651856610C1D680EEE14E25954E9C489351E910549B093B8ACD98E31EA1C07536AE2CF87BA5607005504CFACF1AB22777952323068FA433295A6132E919DAC4030691BBE08C012DFF00E04CFCAB9B2F6DF702B645931FFE90';
wwv_flow_imp.g_varchar2_table(1934) := '45BCA949FBD04089C14F40640F9D310B6F8AEC5EFB1B0D5A34D08AAFEE499E00DBC2B8557EE320B00D963D4411F85747B39510CE69244F171A1FFDB531165AE85CEE44DC0ACB9D8CF192058D720EDF295E5EF273D742451381D87127D5FDC091F85310CD';
wwv_flow_imp.g_varchar2_table(1935) := '751CEFD081B08A3CF26B0003D6B8BD9CBC20E67E4374803FFD6A5EDF1F77CC9C999DC410A5A0DFC629832F441CA3481E5141B2904F2B11A695C5FB5EF4B7A33E323752A67F035B214C303B8EE510ECB173F8D310CBA4E66D07CA88CC665ADF2A806C6CB2';
wwv_flow_imp.g_varchar2_table(1936) := 'B9C09D3404D2932F1EE2FC624D0CBAF192F241D3534FEF71B7313E75C45596599801D629D7BA40279A71EBA52C32EA5CE750C67714C5D9B52BF3BD70E5EEBB75597C8A15B420D04CBDA4C0C8A4EB6D6988B9769001B9B52AE35E5C82C19D77AE62D8CE8F';
wwv_flow_imp.g_varchar2_table(1937) := 'B75A65394B29F7217734C265D3C2F3045FE334A42C9B9F8D479640C1CE479D4806C6A98FB9EE502432E491FE40E2A62AE46DFA4FC3AD1BDE48BD531E6C818385456248EA074315B2B19E061E3F5A88926815890578EB1700F5A19657244F2102E6F44292';
wwv_flow_imp.g_varchar2_table(1938) := 'C50024C5945EAAF8332E155214F2F571DE3A53261028510332C72D01DC5204041E4A636AAF3561EB988E2B274A38B1B3383C58A8378DEAE4471634670143063A022FD2BB7B2EC7364C85F2B42A82DC4EB22BBB1F6D8F17F9E00C91017A5363190632EE40';
wwv_flow_imp.g_varchar2_table(1939) := '7C862B176CF46E6BE5C38BB5C8EB9B3F74599483C53193B695D9D8A661D96385E24DCAB6B5D0306238D57F50324CEB56C0924A6E348ACDD9A9A838E0206A6FE552CC391512200B1AA973C4F202C6C77A429260881598A9A62E0A187952E565C8A109883B';
wwv_flow_imp.g_varchar2_table(1940) := 'D74B30881603415C5990B8F488BDEAC4BD1418C637E20CEF34391E0435C4D64E4860991A5E932F2048500F41544F363C4BDBB3E4009DAB9931053EEB808A7426BA15322E33CA0A13214DEF51EED32BB27B807B204DAB53C658BE70A733CBD2B20110C2A9';
wwv_flow_imp.g_varchar2_table(1941) := '8FB9250A35DC9B9E95CB933C0F40FF0018B78D297E38A54FACFE34F54F67461CEA3318698B1AE92C5C09B1AE3FB7AE03C09067AF5F3AAE5CAA9DC8541C854B395978CBA7DEE2A15AF1A3579BDDE506406BCDABABB961EDB5C48135E1E5CDBA9F51ABA4EE';
wwv_flow_imp.g_varchar2_table(1942) := '9F936C70A64EFB2626851A59AB87B9EE46660F8ED1020EB34BDC3EF378BD73656F4888F1AED23CFBEFD872E574682418FC6B99B30425D98F3D5474AD9C8D18198B57264259A069A19D856E395AA3647CA5491C9DF481AD777DBFBBCBDA300E1951F620FE';
wwv_flow_imp.g_varchar2_table(1943) := '1459B32276EE880009F5816AE6CFDDE46C40643753209FCAA755E9CE6E5EC37DC391F49814EBF7247C7ECBDE2D3BD7818BB93C0498F09AE9EC973F75DDAE0C1C43B4DD8C2DAA5D67E8D4FC973F5779EEB288C6C0F09B30D2E2B8FB9ED7B74C4D971652EC';
wwv_flow_imp.g_varchar2_table(1944) := '4CF11A0F0AEBC5DD0C899BB4EE9423E024588371E35C59BBCC39717B7C45AD22AC5DACC79F05C3DCE2C7809772E60FA36157ED7EF38302462C766D636F1AF1DD38AFA4CAF4352578683B8DAAE2572F7BAD7D3B663DC61E64C8DE7435E876D9FB9FDA042D';
wwv_flow_imp.g_varchar2_table(1945) := '61651A5ABE5FB4FBB65C1838429C7379FC6BB07DDB23B6201B8A9B903FA562EAEDAFE58F67B7EE0B66E0721C6C6D7135E88CB81542E4C8CEDD5562BE77F77CF290CA436AA45AF5EEFDA7BAED7316C79B20475D54D89F29AC6FAF775D37CF0E8528E580E6';
wwv_flow_imp.g_varchar2_table(1946) := 'B1FDC3F2A6C6CE8495248DC1157E09C639499B3785312A54A931D4D73CBAE1CD1C96472E44FD5A014D8D197202CC4C5E814593190F1FD22AF894E656C62C57463422D8BB85221E262DE352C998DC2FA47515E63770713B63CB8E38930E0D8F9529EE99FE';
wwv_flow_imp.g_varchar2_table(1947) := '92C09D23A55F44F77B5DB770831F066920DA75AE9E4224902BE615CB3B645CBC4A8B935D597BA518C24BF22A486EA454BA724FC9C3DC0D22C6FBD2170D61A8D62BCAECFBECF8BB7566C4E4B0D4D742F7B8947141FE43765E9353D6C6A6D1D24CB4C45B7D';
wwv_flow_imp.g_varchar2_table(1948) := '4D6703881FAAB9D7BCC207A8CB1DE97277693287D66C05314CCF2E92254826D135CED9571DE4903E36A9AAB152C58F33617EB458E34400B8E846A66984C93B9C5FB8C45B11120493306BCCCE3BD485C3908E56631A5773F1746F6C378369349832E75438';
wwv_flow_imp.g_varchar2_table(1949) := 'F8C29332F735B9C473DB16FF00D1E777099D549BF25FD5ADFCAB993B1CDDC306C8E595A04B587CABDAC818992201D6A6999F03174557B1015F413572C5D6679718FB763556184ABE451F0A8A63C3CC2E47548D80DFCAA99316653C71E428CD2CD6BDCED5';
wwv_flow_imp.g_varchar2_table(1950) := 'CEDD9F713C8E5249B0AB27CB178E91D5EF62CAC7163E504C13152389C3BA6359C8044EC7C62B95BEDDDDF21C7BBE02DEA6FE95D3D9F638706739BBAFB87BA1A07246E3029D165B7ACC398E53271192E9A8140E1058167559DDBFA57A5DE7EC4138FB6C8A';
wwv_flow_imp.g_varchar2_table(1951) := 'AA34C808E467763BD79E9DB61F78FBBDC97C405C103F3AB3E89B6B8E33297276DDB9123B95B0B88DEB9DC2B68F31B9EBD6A9DCF6FDAB6427B3C8594DD9584C1F035CF8F062E5398965992A3715631B4FB1494049E60002949C73CDDE0113006D5D8A9D8E';
wwv_flow_imp.g_varchar2_table(1952) := '42DEDA36252245B954337B2C886491889E200891E35733C3375BE6157BAC6970D68D6289FB821901A743D6D5C791DA5CA9F51BF08D36A18F3E6550FCC2C8E2548BC5330C6CE91DE76E588C879758AAAFDD3B2C42170AEB3C8DCFC6BCC7CAA00053949DA3';
wwv_flow_imp.g_varchar2_table(1953) := '7A8FBF8518A3E225962E2E09AB989FE4F6FF00FBD51640A3E140FDF3291C54AEBAC57893DBFA9971B02861EC4431D8D4E43025664EDD0D313E0CEDF2F70FDE73F181916FE1533F76EE6C3981D44578A4B34C6BD0F5A89C8E0C10DE74E1337CD7BDFF00D9';
wwv_flow_imp.g_varchar2_table(1954) := 'F726087533AD03F71CECB0CEA3CC5878578232136393D31A1B5157769E2E1A018834C7C273E6BDCFFEC728D783DE98FDD08B7B4A7AC1AF087BD3A06F8EB439E416208DE9884F67B27BFED9C82F8F8F5143F75D8927FC85637226BC8E73ADB96DE55B8A1D';
wwv_flow_imp.g_varchar2_table(1955) := 'EE4E95710CD7ABEF2ADF1E7906E079ED4DEF770607B8214DA0CD792F89429617E948D89EEDC88FF5A96525C7D9EB9EFF0035E634E9527FB812C41004EB6AF380CD11EE35AD07AEB598F706C5E7C222A62AE63A5FBA52496EBF9D4CE506385AD7BC573952';
wwv_flow_imp.g_varchar2_table(1956) := '4FAC1F18A46C6418161B0DAAF3E138EF566CD9941209BFD3A7C6B0EE5C8F50807F95721C19340C74B806C290AF728204B45A275F8D4F6B3B56BD65EF3FB3B877222C08077062D58E591019E2FBCFCEB81B2779079293D2D6BD0F77BA591ED491A78D3DE7';
wwv_flow_imp.g_varchar2_table(1957) := '8BFA2FF1DC7167EAED77277F98A4FF00281668075AE4FDDE6E7C4E1600CDE3A79D39EF609E486C2458DFCA9EDA97F1EFE2574839974B8DE87EE3B802E8606B3E35CE3BF40A18FC451FFEC5030D46D3ADE269EDAFFC8FE3DFFE3954E5CA4111E00520C8E3';
wwv_flow_imp.g_varchar2_table(1958) := '5933620563DFE22C013B72B88F0A6FDDE09201023506AE67FC8F5DA7FE05F7B2211E5A1AC7B8CC403C54F81314E7BEED458B24EE0D0FDF76A7F56333022A71FF0025C6DFF005CD9A242246C677F9530EE320130BE267AF4A51DD76A2092A63C6B0EF7B53';
wwv_flow_imp.g_varchar2_table(1959) := 'FDB3A695733FE49EB7FE14477391C830A636134DFB87107824EE01DE87EF7B78F48B44CC56FDDE0241083D42058D33FF00D8BADFF89BF72F7055418B6F47DF6B1244F400D61DDA2FD38C93D0034077462D88863782299F93D7E07DF2000249EA06FF001A';
wwv_flow_imp.g_varchar2_table(1960) := '032E56830C26C2DF9D139B2C12318F02688C9DD34C40DE2A64C7C07F95A3EA37B82628C6681002F993BD02B9DEC5CA9DC566C703D4E49F3A0251D6C5D47F2A038133CC9A0A30EA4863D268F2556102F1A0D3C681B8A4D84F99E95840B98151CBDCA2D99D';
wwv_flow_imp.g_varchar2_table(1961) := '546DE7533DCA1938833198B6953317D6DEDC3AB92EACC2694E49B6B1FEF510729FA500275DE88EDF2BCF226FB83114CDF06279337738D4F12D7BF103F3A99CF97212318240DCF4AB2F688A01D0F5373574C0AA013F8D314CCFAFD5C6316571C721912600';
wwv_flow_imp.g_varchar2_table(1962) := 'B6B545C04749AEB8C205888E8294E58121606C4D5C4899B534EDDA7D4D229F8859D018DAA6D9419B9D341E35A4B085533D6853FB8176BD21CA46A49DAD41B1A8FACDFA0A2194095593FC6D4188C8DB6F7ADC40173ADA46D40B969999E9B51F68133A0DE0';
wwv_flow_imp.g_varchar2_table(1963) := 'C51047002D73A79D39E776EBB785283892C08F217B503948D14803735430C663D52D346F8C4B440DB7A81CF91ACCFAF4FC294F22641BF5345741CBC8FA263AD49C927D593889D078D4CB5BD4F3D00A5E78C5809F3A6539542E1326395E9BDC5B90A04695';
wwv_flow_imp.g_varchar2_table(1964) := 'CC73391E91136F952CB30E806F53DA765F5B7AD753650290E513A9350807433AC83588B6B61BD3DA9E914F7C1D01FCA836537A996589B181F1A5E70004F89ACDD9A9A4F0AF3627CB7A0198FD4E7C6A4D908D77BC50258CE822A7B2FA2C4CDD8FCADA501A';
wwv_flow_imp.g_varchar2_table(1965) := '0F541F1A89368930353BC52C8E5CBE31BD3D97D176C8144C9D6B0CBE078EFB547D25858EB3BC4D3F20B7BC7CE9ED57D609CC010A4913A52B67C8082ADC76229A509DE35F9509C6B04BEB615337C924F065C99CD864001D2D7A7F73B90350CC074DC5233E';
wwv_flow_imp.g_varchar2_table(1966) := '061C5581235F09AC5B101C8B10177AD4BF3FBB367FF5FF00FC9C67C9C8F25D7E9F2A3FB8179531614ABC480C326B6D2D4F0408041AB2DF2CD9AF8FF461DC62BD6F731CC4DC6BE5D6B14D4F106FF1F8D0F692C0081E15794C6BF224A35A7E34388D0FE3D2';
wwv_flow_imp.g_varchar2_table(1967) := '81C4B1326628AA013EA3145E3B50E1FEC2836290469BCCC1A252C5664C7C2B4111EAD749A8B9F96F6C81336DC0A1C49804891A7850E372018235F1A1ED8320B5E2E248A8BF7FD878993EA91D3A563C819991A007F2A0311249E5AFCAB7B26FC7244EFE46';
wwv_flow_imp.g_varchar2_table(1968) := '69838F3FB0430D45E77E95B8FAA78FD5AD6F65F4E64CF86867AD60A46864EC6985E3CB159B05B03D6B71822D3CB5A30DC445CFCAB465DC091BDE9833F2376105607437AD632C37A01189B9B6E29B43302053942C9D08F113D6B19E5F4EB7A6983B5FC6B4';
wwv_flow_imp.g_varchar2_table(1969) := 'A8F575B53067E184F5FF00D4451E2C0EA7A88DBC281F3BCDBC687F90DC9BDE7E1D288721CC6801EA7A5292F03D4226D58A3A904349DFCAB7126C4C19ABF638F80E37E2CDB6D615A16D6363F3A21403A9234BFF002A3C46DA4CD39325D0E9BDF7A3C58907';
wwv_flow_imp.g_varchar2_table(1970) := '41D3A51008989AD7FD5FC453065F7CB9F28E4C0348D2DD6BA31F71DC85D4823702DF8D44F6C314B6539090648525CFC34AE1EEBEE7DE078EC3B1C898C5B9E6596F16699A61DF38EB97A2D8736425B246526FEA1345B065FED5561B1FE950EDD7EF7DD632';
wwv_flow_imp.g_varchar2_table(1971) := 'F8B876BDB2FF00E4CFDCB71663FF00FCF1A89A5C9DEA361743DC643916DC31A31627AF222A655D298B22EAC003785EB4DC083EA626743A572FDBFB9030F06EDFBACB9E7D2550B58FF75EBCECDDD77AD97261CBFBA75240183D9E3F0E54CA767B4D81397A';
wwv_flow_imp.g_varchar2_table(1972) := 'A4937BB7E3AD4BF79D862738DB320643EA0585ABE7F3FDA7EE6D98A6103B747137E6C63A335E2947DA4A773871E265CCF7E6C4715E5FFBB90B54B6F85FD9F49FFD876992027708C0E8108D6ABCCB8F4B8E860D7CD8FB676B94E4C08D9BBCFB8F33C13B78';
wwv_flow_imp.g_varchar2_table(1973) := 'C78547FCB245FE14D9FEC3DF76C02E53930B8F5300CE6075FA46953DAF85C5EAFA5F6333FA4723360A04CD1C9F6FCF85D466271657138F1337A98790AF98ED7263EE33A76F9BBFEFB2630D0ED8159BD23A6D35D997ED593267C8FDA777DF228B6139B112';
wwv_flow_imp.g_varchar2_table(1974) := 'DF179153DAF830F5F3E0EE90838C8C477254B4F9D7381DD21F5B76E7278A9063F1AE4ED3FEBFFF006BEE55B263EF3D9C482E73F2027FE2A75AEBEDBFEB1FF6ACBDA365CBDF76D201F6F11525D88EBE757DE773D2DE91449C8672FB4C762BB532E0CA55B2';
wwv_flow_imp.g_varchar2_table(1975) := '646583F400B07E75E3E3EDBFEC4BCF1A76D8DF3A9862ADC44F43CAB66ECBFEE1831AFEE7121433FF0089F9052749AB94C5F0F631BF72A09C8E42EA140BD139AC4104889278D7938B0FFD8B16239BBC5C583B716F759891FF00E2B269FF00FB2C58961BB8';
wwv_flow_imp.g_varchar2_table(1976) := '4763A2ACEC26493A55E1338EAF4972F0079A93C8FA7D3A51C79F0905784922C48A5FDAF73ECF6B9717B8C3BB1CD495891FF19A52D8B1BAE3CDDC00C641104E9D78CD2595798BAA13FA028D09036A6761C8F15313606931E72D957D9C793391ADA040EBCA';
wwv_flow_imp.g_varchar2_table(1977) := '2AB932AA92F939A498E3C4C0F28A2861C59B3B8C58C4B9263CBE34C31E4BA3232E41F0147F7BDB626197912A002D1E96FEB54C4B873E4621722FBB071969D3CEA64C2E3B5C993B4FF1A2FEE10DEF722A987B067C25B26429610A3AF8D5B060187BAE2A04';
wwv_flow_imp.g_varchar2_table(1978) := '9BCDED5D0E1182F2B02D78AC5DABA4D6770ED3B2C581CE42E5B90018743E150CBD89C2572A6607D44BF23A8E82BAF338C484E35E6C47A54D2263C59BB38C8031632C46C6A4B7AF95B27470276E9DC94C43916433CA2D135EA61C5ED1086DF85AA7817176';
wwv_flow_imp.g_varchar2_table(1979) := 'E3DAC7A91AD584970723428801854B724982668198827D33F51DA993097CA1E612440AAB223311CA56AB8C2C58C9168A996B02E8B248B0A4C65D0131AE86AF21E40B46B15032B60D6E95014457F530D2E683392637D050E4C074A054BC116A060CB72601';
wwv_flow_imp.g_varchar2_table(1980) := 'D2B8DCB1C82349BD5F82C13B8A54424DCD5895175F4B820EB355C2ACD24D874A3C01920FFB5320602C390154C26F8244FE152E520A95D2C6BAACD63A1D6A3982ACAA9B45252B87B8C98B1AA2A0906EC3A545BB94C4CB90053FF134FDDE2C6B8898FF002F';
wwv_flow_imp.g_varchar2_table(1981) := '5D8D795DD1D4751F2AE9ACCB8ED6CAEEC5DDFB6D388820C98F09ACBDC32E70C6CE6FD4578F9800B8F8344589A23EE471B158E64FA791DAB7E8E7FC98E2BDCC9DCA707321B9CCD789CC82091F4924F8D2BF70AE214C11B6C4D176C98F180007F744DAE69A';
wwv_flow_imp.g_varchar2_table(1982) := 'E98677DBDBA762774132019315836A06C6B9B312AB0F6BD7507C4002A2F1751B78D3AF698F2E64CD90CA9234F0AD7462EB6FDDCD8BEDFDE670599382C589DEBCFCECAEDEDA8E0CA7813B18EB5F62BC9F0384202A8903CABE65BB44C9DDE2C8431C59328E';
wwv_flow_imp.g_varchar2_table(1983) := '703C6F535DB395DFF1E24C7751B29ED7B03DB170CCC2509F1AF1F866600B0B9D01DEBEA7EFFF006FC6E88D878A9511F0DABE5F2ABA90990FA9749302AEB7332CFE4D6CBF484C7214980082047F4A75CA4306530410C089066B999C486262C6DF9D329762';
wwv_flow_imp.g_varchar2_table(1984) := '0052DD20135A7395D6998A92E0DCEB1B9A0BCB972D149D7F9D2A767DDB010A44DABA076DDD81C0A8E3BD32D259F114F583FE33A570B12A78B037AF53260EF0A04E0020D8F8521ED5CE2E2C016DE92A59970A949D2E7506BAFB4EE507758A04C1FA763597';
wwv_flow_imp.g_varchar2_table(1985) := 'B2E24076DE49F1AEDECB276587233B620585966ADB0D7AF56EEBEEB917BE2D9B101C6C9C743E356FDC76FDFE264CF97DB637461620ED5C5F76EE877B955B1A2E109A91724D72E319121841BCEB68ACE263C35EDCDE7DA3EA3B7FFB5FED712E0EF50BB638';
wwv_flow_imp.g_varchar2_table(1986) := '0D99342BFDD15F45833F67DEE227B6C8B914AC920F5AFCDFB8E6CBC8C5F69D29BB4FB8F75D93FF008C945680C409AC6DF8A5E6715D75FF00D8B3AF31FA27B6ABCDB290A806A76F1AAF62CAF8159322E40241604695F1D83EE5FB80EB973B3AE4501831D0';
wwv_flow_imp.g_varchar2_table(1987) := 'F957186C588305C84283078922C3C2B3FC7F2DFF003C9CC8FB8EE30F6825F2E552B041123535E627738B0FF88E443889FF001924483E75F3287B653CDB2865FF009998ABE5EFBEDD8D08B65E4365DFE356698EB7297F34BE23E90F71F69C2BC32E6C61A6';
wwv_flow_imp.g_varchar2_table(1988) := '48D4C9A76EE7B622464054693D2BE347DCB02DC20561B914327DE999D98C49DBFA53D3E6A7F37C3EBB37DCBB751C4E40A069E15CABDDE300B0CAAD7B99BD7CA7FF007D8C8E27113247AB59A397EEFDBDB2B25F4503C2AFAE12FE5CF2FB0C597B5CE49CB9';
wwv_flow_imp.g_varchar2_table(1989) := '6147F6EBE74D8BBAC18D99132AC3CAF27DBCABE33FFBE50A78038FC7F95487DCD590AB34C9920F8F4A983F93FEEFD114F66C8ADFB849B5B90AB624ED97D61D1AF3048AFCD9BB9ECD9202DE009DC1ADDA76AF94B0FDCFB4A07A5589D4E9BD67D2F96BF9BE';
wwv_flow_imp.g_varchar2_table(1990) := '27EAFD2B2BE0C42464501BC6C2A0FDD764824E55607522BF3CCD93BEEDF3040FC80D195A6688FB877387FF002162A7411FCE9E9F25FCDB7FC5F6F97EE5D8C11CC96DA2F3523F76EDC606C424163C8CEF5F15FF00DD00D2E8CA4EF168AAAFDCF03107944D';
wwv_flow_imp.g_varchar2_table(1991) := '6A6B3E58BF976F88FAEFFEEB01EDC62C9884F29190096FF6AE6C9F72EDFDCF4A3024D7CF0EFB1DB86491FDA0E940F7B9035C93D2AFAC66FE5DABDBC9DD76ECC4B0241D01A6C3DE7DA531B63C98CF26993123E75E02F7CEC6C6C6D4C7BD653E822D720D30';
wwv_flow_imp.g_varchar2_table(1992) := '937BD70F7131FDA034AB80BB49DEA0302B310994308DEBC73DD82B2C39788310683776BAAB952B7336F8D3D69EF3C47B4B85F180D6E7D76A4CBC5CF22E148DC695E61FB8E5E1C572133B9BD49733DC160481B98A617DA57AAB9BDA61920371D44EB4993B';
wwv_flow_imp.g_varchar2_table(1993) := '8F7B39C4986158DB89EB5E41CEE04199FC3E14A3BCC988828D0FA478D5F5ACFB3D72B8961594A38686E56F2AD97B3E2AB90E376C590F15CA14F02DD396935E637DC59B272C9EA6B133E15EC9FF00B8770DF6C5FB70C483B742A432D8D8F2E3F3A965F196';
wwv_flow_imp.g_varchar2_table(1994) := 'B5BA739B671C38FF00FA5CBEC7EEDF27B78949943AF415CEBDA366C83060470CE4584913E75DD93EEFDB67ED1F0F70861CC820E955ECBEF4B8B0B62ED720C4488062E698AB9D73394317DAFEE58B13F6EC5817797163E57AE56FB276BCFF00F96D955DE4';
wwv_flow_imp.g_varchar2_table(1995) := '3142437CABD05EF33BE228EE7319E520EE29B07704E07CB96790BA8D4DA9C2F0F9CEEBB56EDB39119130A9F4BC18603AD4C939042640C6C44EB5F4BF706CBDC2621DBE4521A014716AE76FB4F6D9F1B26721727E9E022AB375ECF9FC8BDE298081C6FD2A';
wwv_flow_imp.g_varchar2_table(1996) := '25809E58236214D7BC3ECEC3271C6E5A7D22F0078D4FBBFB01EC931E46667E4258EA3E34FBA7AF1D1E2018E0938D9340C2498F09A7883E82D06DADABBC2C4716570F73B1A8BE2C8721508B07E906912B9793831CC8035044D3A770BC84956DE62ABC3222';
wwv_flow_imp.g_varchar2_table(1997) := '9F48F5EA62DAD29C589B65040D455E53832E7ED9811904345CA79D30CB81A2588BD813A54BDA58002FA769D4527B0C4CAC474FF5AB9ACE279AE866424717246FD29C4180581EB35C4D8F329F42AFCE886620F23C6699315D7910C9D24D8452F026C45C68';
wwv_flow_imp.g_varchar2_table(1998) := '3AC573F16B7ACDBE9F1AA2E3C8459813BD5CA60FC20E9A6C2B7102FC7D34BEDE600890586DA98ACA3B836913AC034C98EF18AE962371B0ADA2C116DFE3478E79F502667F0AC7DE112A486DE99315B90131D75358FB46644FC2B1C99049084F8D0E6C6C31';
wwv_flow_imp.g_varchar2_table(1999) := 'CD32639E0AD8B1123D02FAC56FDB6081E816B820537AC0BA69B78D287CE6C717FED9DAA71E1A99F20DDAE026EA2D47D8C4B62809D481BD0F75C100A8F98A56CAD02000DE269C133E7F738C382DE859DAD43F6F876C6BD05A90E7201E4E8A369A519D663D';
wwv_flow_imp.g_varchar2_table(2000) := 'C1E11E3533167B75E5418702DD5144EC177A754C60DC01D5A0573BF71C5790CB03C0548F798C012E6262C3A78D4CC8D636BE6BB485DE3CEB728136BEFB48AE23DC0E438A399D0D3A9EE24C63001D269EC9EB7AF474730C4C90083B502DA817AE7F6BBF6B';
wwv_flow_imp.g_varchar2_table(2001) := '96513F48034ADFB3EED8FABB831B7103E55337C55F59DF68E82C56E478993487381ABAA8EB37A41F6E590723B3DE649D36DAA89D9F6E34406E60804DFE3579FA1FE3E73F644E646240C8CD3FD8294364736C2C56FF0055B4AEF5C5C082AB11A498AD1048';
wwv_flow_imp.g_varchar2_table(2002) := '2C2FF1DAA63E4F69E3F5712E3EE4B4FA120691267CEA9FB46669CB90B75BC0AE9F4CDC1F3EB58E4B440B6E6AE2176BD904ED31A190A0ED3126D56184EC236BDAB366710678F9521C8A6F249035EB44CE55F6C28F5BC6931401406CA588D49B0A97F90880';
wwv_flow_imp.g_varchar2_table(2003) := '38CDC4DE844C7268D4DB4A0ABE76510A157A79D48E566FA65BF01439E050481C89DF536A6195CAFF008D22742D6A1800AE4741D688449F5B5C19BD28476BE47913223A51FF00129DA7A7850639505B1A924EFB78D09CCE2345F9530CAD7E2B000B9EB485';
wwv_flow_imp.g_varchar2_table(2004) := '9D85CDC5A05039C6AA60B4CD625540210B79EC6A3C5C1F09D68B1201E4C00A0639606A142EC35A1C8151626773E1533931A895BEF348D9AEABA13A4EFBD32B25F0B3310499E3D00A9974927588A892EF6999D68F0BC9F3F1A99F117D71D69DB30F01149C';
wwv_flow_imp.g_varchar2_table(2005) := '9CF80AC4A25C9D62B178B2AFC3C6A67CD593C46E267D5F0F8D1B059D475A42CC10963C47CEB12AC4A8B9171E7532B83F2036B1BD20C849E20308D3606B0F7068049DF58AC53218BD8F4E94E5649DD8B3916214CC01AD0E5C8FA989DBA538EDD8C72B83F8';
wwv_flow_imp.g_varchar2_table(2006) := '114C304116B694F5A9EDAC48F165D0192081E22B104AD8449D4D5FF6F7D69876E395F53A55F4A9FC9AB9A0C904EB4DC6D0D78F85ABA7D8C6041DB4F856F6D2498D6E6DBD5F44FE49D9CBC0685491E14DC18DC2893D7C6BAD711D959A6F4FEC36A319F335';
wwv_flow_imp.g_varchar2_table(2007) := '7D13F97E1C5ED318B40E944636242EF15DC303EBC3E6687B2EBB2F5D6F4F489EF5C7ECDA09027E358E14D4D757B6C2E2099DEB708336EB4F589EF5C83163020036DE36A3EC632238120DE3A835D70E04DBCE94FBC6E635BD3D61EF7CFEEE75C0B720449B';
wwv_flow_imp.g_varchar2_table(2008) := '8A3ED8833AED1546E620817B45E949C97859F2A62785F6B7B90636107979CD6E0C60738889F8566C99788FF1CF5143993AE3307E15385E7E3F66223569140F227D26DBCFE5465B40B63AF5AC481AADA6D1F2A294AE4137B5B89DE69B8CDE806455FA08EB';
wwv_flow_imp.g_varchar2_table(2009) := 'F2A6106481262081E1A5382DA53637BEDF0A55322E0C7E34C5845FAC40BD683BB5FF0008A8BD800B6B69B1A02208161D28C474FEB441583E06229818DE218C0E94B020C34CE947D3103A75B50FF19D083E3B5421641610D06E4531888D41B920D2F2C768';
wwv_flow_imp.g_varchar2_table(2010) := '6BFE44561C66CDE5E345C1FD27598A118C03799D6958A85326DA1934644FD42F7A181B0DCCAFF3A6012036C26FAD296526358DCE95AC1B53D055419C5C80BC8D7C26B0F6F8C9046D04DED424CDE7E158F8EF68A18FA897C60C06F0135B9D8C102D523831';
wwv_flow_imp.g_varchar2_table(2011) := 'DC9306644926F4FC04F4EA6A66AE35F37EEC589996B088A01E4C82645AB7B6B11BF8DE89000B9F2A2F03CCC6B307E348D932126149D8FF005A6E5068CDC6DAF9D54E3C3EF71767FF0068FDBFEE08C78118480E1839F083506CDF7C4CC3B6C8312B3D97DC';
wwv_flow_imp.g_varchar2_table(2012) := '737FC2BBF1FDE7EE4D8D73F7FDE3772CF645545553D2F1353CDDD779DDB838FDAE435418F931FF00DD5267BBAFF8E38CA4DFFDA76997DA746EF3264124E10580FF00889AF4BB7EC7EFE30B643DB63C7CD654F706EBF05AE2FF00EC3EE1FB9EDF9F70DDA2';
wwv_flow_imp.g_varchar2_table(2013) := '4C7B48A2481AF2264D75F75DEFDD3DF56C5927B48873909624FF00C5054B9F859EBF2AF6DF698ED5BF77DF93DD004A0C5E804F4F2AF33B0EEDFB9C9950AF79932613C6CA3D9316FAC5EAB93BE67EED3FC89EDAA9E72C0127FF004EB546FBDF618471C458';
wwv_flow_imp.g_varchar2_table(2014) := 'E4178C32499EB14E7EAB9D733B613C997BAC0C0E671DBAB18078330F8D384ED333FAF2E372DA234013E5AD7663EFBDEC2AF9310C48F6F59E4DF2D2B87BE3DC00702F618B2ABFFE3EE042BA9EA22ACCD4B89CBD7FB7FEE7EDCA17B2ED30AF2BBE65127E1C';
wwv_flow_imp.g_varchar2_table(2015) := 'AA7F7AEE736555EE7EE7DBA66C78BE9324013BB0535E576ABF76C2A3164EF5B21D95BD247993B527DDFB8EE3BEEC1FB1CD21A6392AF20475B40A935FF2CF0BEFFE38E8EFFB5F79F70C5C89CC870E433870A28054798AF417B8FB8A17CFDB764FDCE478BB';
wwv_flow_imp.g_varchar2_table(2016) := '15007CEBE6BB0FB776DDBFDBC76ED93228079310C55A7CEF5ED7DB7EE7DC76E17B4ED58A0604630FEA25B6926A6D3C49F2BA6DE566FBAFDD94665CFDBE3C5DCA3AAE3C6ECC55D5B752A36A7EC32FDDB27DC1F377BFFC74ED0C2AF0E2AE48BF0BDC0EB526';
wwv_flow_imp.g_varchar2_table(2017) := 'EDFEF397064EEFBDFB80C630C96C181072B7FC8D7949F79FB8E447FB90CDEF60ECDBDB5ED4292D9277E7D454F5E3893C2DDB1D72F6B3675EFBBFE4DC9034AB64C4ACA4F49EB57EE3B5EE3B5ECDB1FD9B14E478939E4CDEF4C7B9C3DC7DBB0F7F83B66C2F';
wwv_flow_imp.g_varchar2_table(2018) := '912CA4C153D08A7C397BCC38D55B233080CFCCCD8EB7A99BC63F4BF0D717EFDE361ED7B800FBE31946503F6F8D6072DDCB34935CBF735FB67638061C9F6AC597DF30EDC41315EB63CDFF00C5F7C7F908D0F59E95E2FF00D870E4CDDA9CD8180CD854B306';
wwv_flow_imp.g_varchar2_table(2019) := 'B061D0D35E6F2B789C3B3B4FB887ED0E1454C6AA8510161282200535F33F711DC63FB62F6BD8FF008FBC5C903221E47AF2766DAB97B97CB9BECEA3165C78F3021D900F501FF2AF3BB8EF3BEFB6F6C1BB94C581B281911C727F4EF6037AD4D70E5B6F6F18';
wwv_flow_imp.g_varchar2_table(2020) := 'ECF43B7FBCFF00D8583E3EE3B157C8001EEF6E61F8E84ACDA6BDAECFB8C3F6DFB50FDF63EE4AAB73C7FBB2AA64EDE933F3AF971F78ECF1F6787BBEDFB4CEB94CFF00902B2E279E9CABD2EE3BEFB97DDF263FB7F65DB7EF15D4E576238A0503FB9846B57C';
wwv_flow_imp.g_varchar2_table(2021) := '784979BE7B3DB2F97B86E5DA0C58DD97989020AF59AEEC1DA77831155EED7B86B124A4049D97AD4BED7DA7DE131637CFDB76D8D1309071AC972D1E95E5A015EBF658861ED71ABAF168964D609DA6B17675D75F2DEC928393DC6A7A9A0CDCB8AE8AB122A9';
wwv_flow_imp.g_varchar2_table(2022) := '9B2A47102E2A2113DCB924B0B4565A742A44B35E622A2DDA95C8597E87D478D5D71BB30234E86ACE148045E36DE6A6570E0385CBC01EA15654304E8A2A9EDCB72FD5E14C53602276AB93092B430F2D69B9AAB73163BD6F6B88989EB4CC8BC015DED50019';
wwv_flow_imp.g_varchar2_table(2023) := '08F519BEF420E4D2C06F4515B918881720EF4CCC04051AD012276B510594DC0B8B50F70A98FC290F2201617A00C099235340C000CDF6ACE78A42FD4691D0E876D2AA194AC431D6872284AAB7A76A91E42DA8A059794C883D3AD3029EEB2CE935CFDC9982';
wwv_flow_imp.g_varchar2_table(2024) := '4EBAC517361371BD41F26453C80F4931156466D73E72CF92278C693D2B87217C4E6C3218D2BD1EE94852E0C817602B9CF685B2B14901D4C1D8CED5D35B30E5B4B9794EC7230761651B572E4E06E4C5F5AEF3F6EEE3DB0FC389E5044DC5E93FFAFCCD9186';
wwv_flow_imp.g_varchar2_table(2025) := '4C6C105830BC9AE92C70BAEDE1C2D978AD97A41D68E5728FC90FB6C46DD0D7ADF6CFB1F2C67B8EEFD3C4FA16B87EF5F6DEE70BFEE24E5C475E23E91566D2DC17F1EF35CD7262CF1909E5F5AC1A187BB280E30C4A8D27F954148E21A614EE6A6E146450AD';
wwv_flow_imp.g_varchar2_table(2026) := 'CC1136FF004AB58CF87A89F78C898CA3189B51C5F72E034050DE49B0F1A8F69F64EEB3AF3CA3DBC6D713AD7A8BF65ECB1F13C6586A6B36EAE93DFAB9B277E333CB02FB2C6935C5DF7DBDFBA60540C6BB93AD7B9FB6C483D2BC6079549940D44ED5259D8D';
wwv_flow_imp.g_varchar2_table(2027) := 'B37ABC9EDBED7DA60592BCD86E7C6BA231A08002EF6157CC9908B5BAF952276E41922C75AD65CFD6A2F90832AB276353C99329F9695D871C5E34EB506483E91246D4CA5D6F7733F3899F1A8316104DABB190FD4600DEB9B202524105B69A336393265512';
wwv_flow_imp.g_varchar2_table(2028) := '09F1D77AE76CC49F4CDB41E02A9931A25C9E44DFC2A05B20B058314C13027DC2642EBB4D65C6DFA8813ADEF3A508C9079B15D26B4E21A9933B55C131D83D8D4F324F59A61DB646038B911A8EB47F758D74504EF3D297F76E48E2BE00F4A9C28AF6BDD299';
wwv_flow_imp.g_varchar2_table(2029) := '4C9E5B5A8FB3DDDF42620F8D0397B80492C05ADBD3A9EE8C0E62E0DE36A67E0E3C81C1DDD8FB608F91A5CABDC83C8E16622C2A9EDF726C3295F1267F0A61FBA1F57704EE045E6A91E73E3EE5872746BEA2291A411C8198100F957ABEF7702C728633791B';
wwv_flow_imp.g_varchar2_table(2030) := '537BE35C9C4C6C05E2A16C78FC9499F98AC2249D0E97AF4F262EDF399F663974B537ECBB5500E48500553EEF2F819F55813BEBF1AA0C0841E4408EB5DBECF62A48E2586D400EC81FA390BDB5A60CFCB899312C90F3A811798A23172018483B1D62BB8773';
wwv_flow_imp.g_varchar2_table(2031) := '8104AE306DAD03F701C788C6A368FC687B471C6589E447591BD37EE3BB0BC50F2427D408DEAA7B966D4083BD6191B60049A9884D8A7EE3DD7B0BDBBA29413FA46B5CC736331FE120A933D0CD77866D4F18D45A9C36203D65413D2D5707BBCEFDEFDB9C7F';
wwv_flow_imp.g_varchar2_table(2032) := '914E0E32A5C6E6B73ED08FF0E6256C434DCD7793D838F5A069D2A593B3FB464278AF0DA4188ACFAD6BDF573286C6392E6E40E86826766B319201B75AAB7DBBB25318B33211E3D77DE97F65941F4E556E920694C533AF6ACB99802B913EA1C4C88A5C992D';
wwv_flow_imp.g_varchar2_table(2033) := 'C78816DE98E1EE18FF0093D4C278906972172831E4C6540D1809B55C266792302594AE488DC1B53647EF9580C7C7288F8D4B82C91CF8F132246B5361916F896E0CC86A973F2B319ECE8FDFBA4A64C2410267CBA514FBAF66E42E45258751BD4BDD7242BA';
wwv_flow_imp.g_varchar2_table(2034) := '904FF75FE3526F6D8C82B6D80BD4CDF31713C5FD5E9AFECF3AD8A08E8608B74A92F623D4713161E0662BCE3814E861AC4FC2870CE83FC7918099205A699BE0927FCBF57A431644833CBCCD22E55476191322E90C048B6F5C98FB8EF71E9EAC7FDA75AA0E';
wwv_flow_imp.g_varchar2_table(2035) := 'F5E0370323C62AE78F098B9ED7EEEDC5DD62054E3CBA7C35AEBED7EE6D8E746E4608DABCB5EEFB677E07D277245AD4E89D831F4E44E4DD29F787DABD73F7525FFF00100A2D235AAAFDDB0864638CDE3979D795FB523FF1E4B0FED6FEB4462EEB1DC30316';
wwv_flow_imp.g_varchar2_table(2036) := '2089DEAE09B57D39FB97DAFB8C2130FA3213EA2446950C8F93063FF1E5F7D1C4329BD781CF24C15505B5B45BE14DEE670751E426A7AFCB577B5EB9FB6FDBF330CC3B7F5444035C19FEC3DDFA7276998223311C7209FF005A90EF3BB436163611F8D38FB8';
wwv_flow_imp.g_varchar2_table(2037) := 'E50006E426FA55C549B7C133FD93EF98E1D82E6C7650C0C4D267FB37DDB0A87CDDA82BFF000604DEBAB27DDF33E1189F27A41B5C8A9B77D95EC731207FCA9252DD3C39707DABBFEEC3362ECDC84B169E33E535CD97B76C05B1E7C59F0328B9226BD1FDCF';
wwv_flow_imp.g_varchar2_table(2038) := '76A08C7DD3A30D2F41BBAEFCDFF7072375700CD31533ACF2F3252DC3371EA1841A03998F5AB6E62BD06EE321656C8B8DD8EB2A22B364654071E349FD4298A9FE3E7F670707DC03BD8DE871790A4183D2BBC1C8AF298D0961D262938E737384498D6AA38C';
wwv_flow_imp.g_varchar2_table(2039) := 'F6F941121C81A80687B0FCADCBC26BBD430B710B3A8BC0ADED392608F2F0A60CFCB80A6403D25BC4DF5A2B8B244924EFA9AEA38F3820EA373B56F6F3936B40BFFA5305CF2E61CC0E0A4C45850E2FCA083D6BA7DACA4FA9A09F0D68FB7978DDBF0A239862';
wwv_flow_imp.g_varchar2_table(2040) := '72256475BD1F6737182446C4554AE45BCCC88B8A60B97CA2FA531179739ECC9B31D7A6B40F641BF511B135D1C325E3944C74BD128D1ACFF5A988B9A82761DBA08039027537ADFB3C0A7E9D4554A10049B9DE6B7A5401C809D0785313C4336F7A98EDB115';
wwv_flow_imp.g_varchar2_table(2041) := 'FF00C7227F2A7F631AE88391B502F8C49F706B7AC72E255B4B11BF9D1339EE618E3C09B09A63C44C9F2A9733B63260C19D2B2FB9A0173A514F2A2E0963D075AC5D45C213A6A6961CCF18F31D69BDB7B73727C05A8072981C403D77A01EF77B10640B53F0';
wwv_flow_imp.g_varchar2_table(2042) := 'C62ED07C18C548E6EDB1EACA36EA6A2F22A164F1963E35872E361169AC7BB48E48AF936B0DE807EED947F8424EBC88A64C5F06E0E63A6D7A1C540963F026815C84FF009328049FA5294A76F3265CD802D430CCF801FA874317A0B949FA3116B0FAA9C3E3';
wwv_flow_imp.g_varchar2_table(2043) := '1F4AF58B560D99E38A1120EB6A1C140EE0D9E106BE2297DB5049662D1543832B0FF23F0076140E2C388096276A602F3C620AAE971E3447BCE400005F1D289CB8C2818D40E84D23772488FC68702D8987D4D0676AC1510411246BBEB506CF3A7E34A5DDBF';
wwv_flow_imp.g_varchar2_table(2044) := '081A533171572E0124C0F2A99CEA2CA09A4F6DDA647C4D6618D01E4C17AD337E8493EBF46395CE963480334DADBD0FDC621031A1C86D7DA0D2FBDDCB19F4A28DA2F59CCFAB7EB7C49F539C47463FCAB17C4A18C13C4682E6A410BDCF2C8759D26A8B8B27';
wwv_flow_imp.g_varchar2_table(2045) := '22005C6A7E91A9153E90C4EF7FD03DCC9C65542F8B58114A5B91824B110485EBAD59BB7E5F54B53AE1E2B65E3E557D6A7B6B3A757391905C00174BEB44A993A927615D69814C728BDC135618B1AFA80981D2AFA27F27C3813B62655D7D36106AEB81478E';
wwv_flow_imp.g_varchar2_table(2046) := 'FD2F5D254930040DA97DB824B3F9015A9AC8C5DF6BDD25C20D80BD38C422674B0035A6270815BDC03489EB578679008A2D134EB8C9103AFC2A5EFBCD8CF4814A1998024B1F3314C98AE9F6107FE460266628F1ED9753CAD5CC78C4D963A9BD29C988599E';
wwv_flow_imp.g_varchar2_table(2047) := '4EB007F3A6571E1D85FB503D2A0EF7D687BD8818000AE139B75C4C63736F0A0BDC66024E200ECA4FE36A9ED17D2F6C4FBC7A0BDC802078DFC3A5019964926245711CD98892AA0ED537CCE4402A0937F2A7B426B7A3D03950FD4F6A53DC76C081C88FEB5E';
wwv_flow_imp.g_varchar2_table(2048) := '6B36481CB2A05BF263AD181A179B680567DD7F8FCD769EF30AD944ED4A3BD4E3F449B6BE15C2D8F1D8FB8F06F1E545460023D67E66A7B5F86BF8F5C77BF6758EECE814C6E697F793A29F1A552A740C078DA95A003EA61791D2AE6F94F5D7A60E7B898956';
wwv_flow_imp.g_varchar2_table(2049) := 'B9B5AB1CAA4C7124EE05442722CDC980266248D29970FA890CC474FF005A66975D54E700955F2158B4F58DCD40E12C09E6DFF12290F6CCEA0FB8C0E86F15337C2CD75FF93A391D8C1D8D6F57D45AE2B9D31C120E46E20446FF000A738FE921CC7EA16D69';
wwv_flow_imp.g_varchar2_table(2050) := '95BACF3FB290D3ADC7F4A176127C2697DBEA491D29820D893E7E344E3CFECC674817BD237331281808F9D31293E5D35BE95894278DC788A2CFA01378100836AC40B12276B7E14A0E32D224C7F3B5185D7E9B44EC05451117005F5F0A43EDC94B69C811D2';
wwv_flow_imp.g_varchar2_table(2051) := '9FDB5304EDA7F5A071A3446A26965259F259C262DAD00516F1048B99BD50630040D358ADEDDC54C55CCF927A775040B8DE3C6890013C771A01BD30041A0DB19F955320440E5B1A557178165DE9E06C4C9FE7D2B1536023A99A60CCEED2626F35A5809B4F';
wwv_flow_imp.g_varchar2_table(2052) := '5A2136993AD618C0064F8D309989FA812624FF002A260EBA1D69F8C413BED34BC540F4EC6D37B530B968FC77AC141300686D344C458C91E34A5B0810CC246D3439F93411B08FE35ADCAF3BED415F1959DAF2680C8340A23C2862F87E9793B2C7EA74FF00';
wwv_flow_imp.g_varchar2_table(2053) := '221B9009057C96BC8EDBB8ECF0FDC72233B76F998F147725091F956CF973E2C657103818C411EAFF006AE619B36349651DCE43633103C662B4D5B9ECF6BBCC9DF76AA3261719D7F506039107FE55E4E66FB965CCBDCF66FED21FAF173B1F875AE8C5DB77';
wwv_flow_imp.g_varchar2_table(2054) := 'FDC3A3E1738C01EB04FA3E554EE3B0EC57B56C9DDE55EDCA7A9F276E5B97C168B8B5064EC53D7DE6140EE3EAC8003F8570BFDCBF61DD2E318F1F70993F5F6CACB07A1915E9767DE7D8BB8C38F376657215F4FB99AF94C750DA51FB877FD9A7F8F3F7098B';
wwv_flow_imp.g_varchar2_table(2055) := '8C15E0C163C41A99CC30E1EE3BC4EE111713E5C5939C9C53A8F33B4D79D9CE0C99DB2F71DE7701C1FD192153E55E8775DEFD972C33F78A5D604FB9249F86B503D9F6854E5455E2BAC8B99B83531299B0BDA2E439797EFF0036643665C8E2236BEA6B77BD';
wwv_flow_imp.g_varchar2_table(2056) := 'CFDD3B062B8BBC3930013ED641C80F0075A66ED7EDED8417C007125B96312E7CA6A38FEE1F6E39FDAEDD72BE441F46653CADAD3D70673FF676F6FF0072EE87DB57BFCE71AE1C8E514A026E35E53A5757DBBEE39B3F72B9172A63E40AE3CB20804FF77406';
wwv_flow_imp.g_varchar2_table(2057) := 'AFF677727B26C583B738BEEBDBE5C4F99967162C884EA0DB91157CDFF54FB1F69DA8FBC61CE7076799170F718708E4AEE1A094DC491B566DECB35CCCFDDF43D8E3EE73A657C841ECB2E05C6E47D4330B3FC22A7DF2E5EC7B5FB4F61D9E3E78F9CE46E3B0';
wwv_flow_imp.g_varchar2_table(2058) := 'FEEF3AF53ED83B65ED957B724E1C801961074B4CD75320550D13C4C7C2B1EDCBBFAF0E37ED399E38CF16559F6F613574C6063E2C011173465FDCF716CD1141411ADC131F3A8A5CA0A76938AC6418F0AF37176F97BEF7BB7EF901C195488075E935E9E562';
wwv_flow_imp.g_varchar2_table(2059) := '43AAC41117AE3F6DC12A5B891A91BD59D12F5781F7FED7362EE3B5C3DBE339866C7EC646021015FA6634F3AE6CBF6FC0A3B6C7DDE32F932018F8E67BE3653F4A8DE457D2E6B0016618489EA29591323E36CF89721470EA58490478D6F2E7759943FECBF6';
wwv_flow_imp.g_varchar2_table(2060) := 'CC1FFD47EDBB76C98B1E21C9553C45E2BABFEB5DBFEDFED7882E67CB8863E38F9AF16126FCABB439C8096DAE274AD932B41598276158E6C93C3A62673F0AA62F4B43159F951825203411BD26363C788360260D09678E06F51A0718485C8CFC62CF3BD433';
wwv_flow_imp.g_varchar2_table(2061) := 'E5393229C18DA05818AB1C6F90DF402BA7B46C6E38B02A74F88A67098CB6039380F72034551B19550DA86363B538451AE86B442859B03315952016BEB41E24006E299DD5416375179A9A3265BA9F8503A09915CAB91D321471209907C2BA18C089820549';
wwv_flow_imp.g_varchar2_table(2062) := '13943137F1AB06C99016851C89B034A5B2230E621637A71C789830DE3432640C56072045EA86404DCEAD599E318E463A573CE40E57971E845215C995CDEC29845CA877E4C6C348AC724C0378D0D4595F8900C30D29E430168235A0620133102F5228BA6E';
wwv_flow_imp.g_varchar2_table(2063) := '66DFD29904C826B2FD609F878550BC57DA604127506A4312B210C246D5D045885FA41A9E46014203BCC8A44B0170AE3621208617A0F8D0B29D4AE94EB9B920428030B87F0A56740CB1126D35538C2298B1FB85B734726503D31A56546C6EE10891B1A9B2';
wwv_flow_imp.g_varchar2_table(2064) := 'B330527C4D54ECA1EE95D3DB6581A573E6CC514E280C8D620D201932395916DE9B1F6A679E669E3A0DAAF119B6D793DDFD972E7C4B87B4E38B19FAD88981E15D9D8FD9FB4EC91617DCC8B6E6D7AF47D44401006D4ACD008517356EF6F0C7A6B9CA7914B0';
wwv_flow_imp.g_varchar2_table(2065) := '236F0A932906C3E3575527C49DAA8A97B0F8D672BEB9720C2CD76D371BD13DB0DC695D6C54124DAB9F2E655126C36A4B4B244DBB645931277AE7CAF8C18FAAFB516CCD99B5298B73D6B87B8EF024A61123FBBAD6A4AE7B6D229933E0C6BFE5B6DC77AE1C';
wwv_flow_imp.g_varchar2_table(2066) := 'DF73D46158037DFCEA6CEADEA2249EB5CAF0C0C6E644574C38DDAD67EE9D9B9124FE5350C8ECC7EAB6B59A60FF001F0A523622235AD39DCB7098DBA352BA102C2075F3A708D04B1E2A20D0721642DCF5A976F063BD72B632D720C4C9FCAA6C9C6E627CEB';
wwv_flow_imp.g_varchar2_table(2067) := 'AE59DA403158624503989606E0ED34EA670E445663089F1A75C4D32E66D702D5D4B3111C5409077A52C0C859D351F3BD533709AAE3517113A93ADB4A719CA085B475ADE90C4C7234CD8A54336B3F96C699335CE72E473E804FFCAB7A85C9969935D3C6C0';
wwv_flow_imp.g_varchar2_table(2068) := '085E9FC0A0DC54802EC2FA5A286515C593EA3E85EBD45373C5874593FDC7734FEA2D17F2158602A54E552558E801DAD5324CF64CE5EEBB87E3881E23F50A3FB2CA01391B931EB7AF53B4ECFBCCC7D0A30E2EBBC54FBD5C58E57006674FAF2116BD32D7AF';
wwv_flow_imp.g_varchar2_table(2069) := '19AF2FF6F98921810BFDA35A5FDAE76955530753A457B9D862F731C9BAF8FCA8F7397160C4C0C09E9533926B24CBC53F6ECE17991FEE2A3EC95BB348D6BA737779722956621069FEB5CCE58D8C80761F8D5E8CDF80E4ABA08F1A4395E358E95400441023';
wwv_flow_imp.g_varchar2_table(2070) := '6F0F3A1C01D16E74A2139E436E440340F5D478550632D1F881D69BDB0A7714C2E48A0D88060FE7461B4E9A478D1F70C10BB6BFE94BCDE4000E91A5EADC10C88C3537144635611CA37F8D4F9DFD5B5E7F0ADEEA804851E1FD6A7B1EAB7B7A10E453053B64';
wwv_flow_imp.g_varchar2_table(2071) := 'F81EB5CFEFB9B0120C9FC287BAFB8D7A53DA1874FB44C92549302088AC7B35D788001D8DFCEA0B972B03D6641F1A75CB949B93699BED5729F433F68E6E06B793E7517ECB32B0618D605EAEB9F3FF007489F4CD50773DC03659BC5E988D7BD797971101BF';
wwv_flow_imp.g_varchar2_table(2072) := 'C6F8C9B92B7AE7383313E8EE02833F50135F44BDD9685C88186B228654FB6671EB4E26A5D5A9F931FF00CCCBC45C5DF90BEDFB79144CDFA5509EF95097ED4F50120D7A03ECDDAB7D19995758148DF6BEE718271770E40FA77A98B3CAFB4BE38FB3CB7EE7';
wwv_flow_imp.g_varchar2_table(2073) := '0A90B9713A93E1B1D69DB1F619789020F588AEBC987BBB7228DC6DEB17A46EDF3BEB80100FE937A63CF3F65CF8E3EEE66ED9434A3C7FC64D054CC8188CCDB45F41576C45485C9DBB91173131588C1C6383A4781DA983353C793BF1F464045E645EADFBAF';
wwv_flow_imp.g_varchar2_table(2074) := 'B986301724522AE0BF0CFC67E06BA38602014CF0D106F57FAEA9FA7E9840F7FF0070589EDFC4DEC26997BF7021B0B068BB7E34DFB76504A65266FADA4537AC7EB0C4EB17A4CF92E3C4FD44777DBBA4952A75B8ADEF76E5A0189EA22B046CA40C65109D67';
wwv_flow_imp.g_varchar2_table(2075) := 'C6B376C5471C8CAC46FD63CAAE530C7263B857136A015A471C88C35226F4ABDABE41C90031A91D74A5FDBF024324697D6993071EEC8800F533D28F2CB10410A46A08DC545911BD5042EF143D93C4F16F4E9BCD329EAAF061F57253E06991585C9681D0D4';
wwv_flow_imp.g_varchar2_table(2076) := '530E42BCB995BD81D6870CF12AC63F99A6570E8E662391B1D00DA88662203913E17AE6232E205B9493B560D9C2865566999F0A6531F475057D17218E91AC502721D73328D6C2B979F7454FA45B4934C4E602EA01EA699FA98FA2E4B1D3293B931BD0E794';
wwv_flow_imp.g_varchar2_table(2077) := '98191A49998034A8AFEE8C955062DAD304FB86BC544F52662A67EAB8EDC2C064FF00F784DF4F3ADED642B25DA0CCD4060EFC9BB2A83130298769DF93FF009C281A80299F8A63CD8718B625A63AE8680C4A040267517A53F6ECC49397BB200D8000523761';
wwv_flow_imp.g_varchar2_table(2078) := '803464EE8B123FBA27C29CF85C4F3FA455B1E213C881E06A71DB2997707CC8D2A47B2FB5C805DC9D664D30C1F6B55B632FE6275A9CFC7EAB8D7CDFD19F3F6A8482CAD1A41A1FBEED4681891D05571A2A5F0F6C01DADB53FF00F226E81046F14E53FC7E7F';
wwv_flow_imp.g_varchar2_table(2079) := '543F78FCBD1DBBBC93B580A7E5DFB1F4E00A2C258CC5507BA00E5900F01FCA84E19FA998D8C0D2AE3E4CCF13EE42BDF499CB8F18361E0690E1D7DCEE5DE764B0AB421B8C6586FC8D3C64D02AACF4A9825FEB082F6D826783B18D589F99A2555108E0883A';
wwv_flow_imp.g_varchar2_table(2080) := '9A7609139321B6A01D6943F6D278A93D0B4FE157066D0E70356327F4881E547DBCCE440807737A2D9DA3D2003F8D4BDE788E44D308B1C20097781D22F4ABFB612490C4540A331BCC9EB4421D808F1A2AFF00B9551E9499A99EF3230E8452B205B3344523';
wwv_flow_imp.g_varchar2_table(2081) := '1C40C4C9143A8B6663F51322F7A4E6C648A539F183C55249DFA52B657261446DF1A995F5BE0E51DAE6B71407D6C04521576EA7CA9C76A4FA986DA9D74A7D8FADFD0A72625023D5E54AD9D88F42889B936ABAF6CA2396E341E15418B18131334C5FA19D67';
wwv_flow_imp.g_varchar2_table(2082) := 'CFD5C4533E4225CA8DC0D28A76842D85F4E444935DA7E98543D289193FB788A7AC5BBDC70E4FDAB30BB103C041A6F6103ED3D75ABB201766D6263C68F34416027A9A7AC66ED7CA4102DC981E02F4E311D079C9A4397913040F05F9C50662D700B346E6AF';
wwv_flow_imp.g_varchar2_table(2083) := '08AE9A3011AD397C404B127C2B90B381B00489A7552DE7369A64B1519566E27FB6694E6CB3B011AFFA52941A3348E80D69007A1198F94D3261B9E4633CFCA36A00AC9D4E933FCA9D717767FF00D18548D491F9515ECDA497C913B2EE2A73DA2E277B2252';
wwv_flow_imp.g_varchar2_table(2084) := '8181B5A95FB9451048049AEB4ECB174663D49B1AB0ED30AACB222F9F855C5F8892EBF35E72E7E603282C0EB0298FBE6DC4B0F1B57A191BB0C2A464CA07FC52A0DF70EDB90FDBE27CA45A4E9538EF571E35E1CED873391E858D4133FCA9D7B4EE4C6E4E8A';
wwv_flow_imp.g_varchar2_table(2085) := '06D4EDDC77CD6C585710077234A997FBA1601BB808370829C78B5717BDD67EEE95FB377790C90C06FC8C0AC7B1C18D807651D44D739C5DCBC72CCEE06ABA0D287ED96F2A5C8EA6927C44B679743F6FD8F182FC9BA0F1A56C7D9AD82F29DA91706524C003';
wwv_flow_imp.g_varchar2_table(2086) := 'A0AA0EDF20079381D001578F0CF3E53849F4E20A0EF1438926DC47C3A53B76C1C097208D29BD854B833FD6897CE5CE781EBF0141944D840D01DABA4E388F4CED140E206794C0D636A6172E529941F48041D64D638DC8B90A46DE3572107A743E74991535';
wwv_flow_imp.g_varchar2_table(2087) := '6630361530BEC4F6981E45C4F4DBCE978EFCE474914E1309104023C7C6B7B58AD0A2C2C6983DBFAC13DA13F578EBA5128008276EB7A3EDE31B40D26B32AC72E249D8D30B9F9A970C736133A917A03009362275BDEAB08BA2F9C56D7F49BC0F80A985F6BD';
wwv_flow_imp.g_varchar2_table(2088) := 'B29058D069A1A0013A1206B7AB41D8E94AC09805B514B166C438C9B833BC560A40DA69F885B833FCA94803CF7A19601BF51BCED458DCCDC46A694A490D2405DAB151683E43CE8BC34DB9130290E6C41A036A7E769A7240B5E76E95826320C28FE3A54263';
wwv_flow_imp.g_varchar2_table(2089) := 'BE483229FD627583E358B337D2751BEC69B82CCC5FE15B48FC6D4E5733B2655C5DDA6226054D9E08E28CC3681D35D6BA5489916116A6275820F854C7CAFBE3ACFF00472BF74CA3D188C0B5F4FE74173F724CF0B9179AEA3730046F147D53246979A7ADF2';
wwv_flow_imp.g_varchar2_table(2090) := '7BEB8FF64FBD73AB77458130078EB45F1F72C44B08D4C55A08127E15A49BCDB7AB8F27BF39927E8E6FDBE7630D94CAD818FCEA9EC8220B31D24F95507298371D67C6D449224EA7A549AC2EFB5F1F648F6D80CB3092DADF5A27B7C41805C6186927C2A9C8';
wwv_flow_imp.g_varchar2_table(2091) := '8111E5439102C789B1AB89E13DB6F37F5270606000A0F85A9C298F1DA74A2589B6B07E74D7BCED103C6AC896D7BC7276FDEB39EC3BCCA171DF2A2006078F2B5263FB87FD731A947399F293EA2D264E9A257ABC0F61DBB61C29DB26107D3816472F12C26F';
wwv_flow_imp.g_varchar2_table(2092) := 'E750EDB164CDFE6CA98F0B03E94C63908EA5A2A62BA3AF077F8B3F6EA70175C40F15420E398FC6AD899727A020322086D0F9D73E5EDB3B85E39571826428133F0AE9199B0610997FCAC0D80001F90A724EA87FF4BDA2B127061F7326BC500807C691FF00';
wwv_flow_imp.g_varchar2_table(2093) := 'EA9F6B640EB8711CA3EA06E08AECC83EE2D83DF6ECDD702DCB160B6F237AF3B27DCFBEE23DAC065ACA36F0BCD1ACC9E5D27ED1F6FC055BD9C7842DECA22B9C8ED5392AB1608093C449802BA5F1F641B1E5CC5F2642A09C3CA54369B5761CC11422AA63F0';
wwv_flow_imp.g_varchar2_table(2094) := 'B5138AF130674EE8B9C01B88B7AD4AFE756C99B276DDB2766B871E4EE7DDF71BBDC5047B6DB13ACD7664EF3B06EE3DAC63FF00902ECCA3F33413BDED724FDB733A60C2CADFE4B4822F07CE861CBF67419FBCED3B5567FD9367FF00228F4A00E0AB9AFAFF';
wwv_flow_imp.g_varchar2_table(2095) := '00B1FDA53B3FB6E5FB63643DCE2EDBB83EC1702CB32BF2AF23EC7F732D9FB6ED326351DBA29C6CCB653B27CEBEC3DA4C3A0F531103ACF5AE5BDE70EBF8B598CA791FDB540AA5B9B71851A789A7E302FA1A6E390238B6B36A0D1ED2ACC9EB58752B280A54';
wwv_flow_imp.g_varchar2_table(2096) := '7C08A566013C66F4EF78DA771D6A46381522F54499A548DEA6D20A89B8B93D66AC5538B0238B1A0D80402A795A4CD566C73B2BBB7013E992BFE9471E2CAE781F481AF8575153ED4A88E57427A8A7389D1030FA8DDB7A64F573FA588F6E4E343EA6D89A17';
wwv_flow_imp.g_varchar2_table(2097) := 'C92EE38C6D17B574610155948FAAF6AA32AB085DAC6A657044550071177179A38B19E57B455788006F0288E4720916EB532A2141416AD8D0219883D6996145BAD63762469B4D4539C86429F9D60658F2D22D4AC48495BDAA673980620EF44364E25609B7';
wwv_flow_imp.g_varchar2_table(2098) := '4AE544BE4653064903C2A8158B13322958A8B0FA8EB560560D0AF249B1A66C92BC74E914A1992C74D2B72E6D2D78DEA80ECC5676D294311A0F8D3728B0A47B1806C77AA8727D3312C4D66045F41525E4162660EF5556F9D0689FEB4A2C7D42A8A5600020';
wwv_flow_imp.g_varchar2_table(2099) := 'EF432104C74A8312109313527CBCEE1600A6E4753A52B1DC552B0722C4EB5B2E45081A27F3A8647160448EB4242A48B8D24EB570CE4EB9D43189E3485919E41F503200A52F2201106D51E6B371F1AB2337674A736C84BEB11E7547718D3DB412DB4D7362';
wwv_flow_imp.g_varchar2_table(2100) := 'CD2DC56F3D6BA41404B9D74BD4AB2F1C1531A28E500336A28EB24DA898D5AC3C2A6CC00249B6D53AA512277ACB8BD53F3A0BA72A65726F70378A1307E00136000A4CBDC6241B74A9771DCAC44C1AE37E6486D57606ACD73D536DF1C453377409E87A570E';
wwv_flow_imp.g_varchar2_table(2101) := '47763C987251A0155721DA092186E288552B378AE9261CAE6B91B166CA9FDAA745A8BF6A60C8B695E9B01603E550EE5789DA0EB56566EB1E4F718781E247CAB95E79428BEF5E9F70C0B7199916635C5EC02C5AF116AD65CB69120A1CC1171AF9D4F2A04D';
wwv_flow_imp.g_varchar2_table(2102) := '1660C91BD74BE3C83196C7FA753F0AE7833CC99622E7CB6A7566F08E40EDAC80763B521C40093627AC6D56669326E47F06A7C836844C483F1AB2314037110BB7CE979CDE6D78114C524003E7E54A31990CE04CEB5AE2273413FC8E158C03AEF5D6D971A2';
wwv_flow_imp.g_varchar2_table(2103) := '1C689CA06A6A3ED91A4102E3E3E35E9761F6DC797196CAC114EB26B16B7ACCF13F779698DDCC2096BE9A78DE8B4A92BA1DFCCD7B3DC8EDFEDFDB118A323198D26BC4E4D91C903D4C75F8525CF25D7D78EECB04112644DE8AFB4AC10DE45C6D7F1A66EDFB';
wwv_flow_imp.g_varchar2_table(2104) := '9D4A1E0373A5BC69FDA0EE0A1831046B4CA629B114C3918AAC98B4ED5E876DDE76B984648522FA69B579AD8A071924FF003A5383D2166E62475BD2B5ADB1EB64FBC76B8F2FB588C81A91E35CFDCFDD7B6CDCB1000020498DE8BFDAF12614C88839B0D009';
wwv_flow_imp.g_varchar2_table(2105) := 'A867ECB1E250731F535C28DBE15991D2DDBBF464EF462EDBDAC176260CEF5C1999DDBD649276F0AF67EDBF6EE189F27758C94D71102953B3C6990F719938633FA4F4AB2C66EBB592DEEF1FF6B92391F4A9F9D742FD93BCE032E5538F1B094E517B576779';
wwv_flow_imp.g_varchar2_table(2106) := 'F73EC8E31871630CB22F16F9D71775F74EF7B9408EE7DAC66557AEC3CED4CDFF00BB38D677B7E8E4C984A122D00DFA1153E1A83FED54247193D341D2978C8EA0EFFD2B5967A94CC749314556752413A8AC24C8FC06C3E14E154347D46A5A63A95B120B93';
wwv_flow_imp.g_varchar2_table(2107) := '133615173FDB63102BBF1606CE482BC14EA67F2AA66ECB17B6785D80BB7E55170F2264A8991789F1A1E9323407AF51566C24292BA7F16150333AFCE983261C011B98D7CA9840831008A4E511A7423C287AA626DE3572985B96302449BDFF00D2986558B2';
wwv_flow_imp.g_varchar2_table(2108) := '4B0AE79136BCE96AD79B5F516A6474FBE6D60235DEB7BC6626FF009D738D072D628AE5453204D5CA61D033B4E9AF4E94C99DC582CEA2A03B97D1574F0FC6B7EE32C48820E83F0A7B431DFA3AD5D88FA0E956C598A08820831D6BCF197B824098FC699736';
wwv_flow_imp.g_varchar2_table(2109) := '792794FE46AE4E8F4BFC79147B881C6A2753526FB7F659141C7CF134EAAC6B9573E6204C19B83A5AA833E7B693178A2CDB0CFD97758C4E3CEE57A6B50CBDDF7780C3899112CB35D8BDC6520828394DAFD29FF71A87C33145F68F33F73C81E58F1B7C23CE';
wwv_flow_imp.g_varchar2_table(2110) := '87F80105BB7583A806BD2CDDB7679A4C1431B57264FB683F4652DD01A2E6207F646796123C8CD27B7F6E13C06404E97A63D8E48BB09EB4AD84800738DCF9D31F0BEDC752A7B2B206465991EA136AA280647EE049208246D4A9DBB493D74BD37B2E09EBB4';
wwv_flow_imp.g_varchar2_table(2111) := '5E98A998655CDEA55EE160EF11F3A6E3954153DC230983220CF4A5E19141303C446DD6B4653218037D875A60CF612994085CB8C8B489D0D316EE4699311205E606B4919018282FBC74ADEB3F4AAC8DE3A53064EC7BC6B86C446C0989A017BC24C8C6C7CE';
wwv_flow_imp.g_varchar2_table(2112) := 'D4BEDC8F5C4F9695B80691C6F1FCE98A660A0EE1AE131D891137AA636EE448FF001C5C11BD48215B7B7E67FDA871C86F75FE95714B57FF00E4169070C0EBAF9521F73F53629D874A8B23F29FA89F90A231646BC481B115305A727283072201BF114C5CD8';
wwv_flow_imp.g_varchar2_table(2113) := '9CDA0E93F2A9958001B4D6848024759AB84CA8CE93072B1826FD6919BB613C9F23CEB7A40C8356144BE227D23F9D4C191E1DB35C6166D3563587B42EB81148DC99A50D7B92474D2B00844F1209D26985CD555D8B5D31AAF58BD16CA41E1EE01D60545863';
wwv_flow_imp.g_varchar2_table(2114) := '1AC91D3CE9631A80458D306546C891C8E4663A11A7E14AF9310BC16277266294BA081173F9D06CA8090788F19A1F638CE080171C1F1AC3365D6403788E86A4D9F15FD4674B529CF23D209BD33179F0AFAE6791D2D6A0430FD507C4D4FDCCC6C15BE3F3AC';
wwv_flow_imp.g_varchar2_table(2115) := '13339BAC79D4C98AA14009F5033A500717132D34BFB771F53051B8DAB1ED960B338106C269CF838CE32DEFE10675FE5487BD00928B2674ACB8700248FD57D3A5515BB507D2B24F4A66F99171AF8B51FDCE5631C4820D6FFE4BC955F4F53635D0D91989F6';
wwv_flow_imp.g_varchar2_table(2116) := 'F1D8E9343DBEEF2F51B74A98BE6D5CCED221FB6CA41E70A779BEB597B4C78FF50B5875F2AE91D8E468393210458C9EB4E9D8F6C9776EA7F89A7AFC2FB76CB99076A048F51DE995E09E38C379D74F3ED719D0341A4FDE003FC491E11B5566F52FFF0021A4';
wwv_flow_imp.g_varchar2_table(2117) := 'AAC5C45A9BD8C91EA68A46CFDC18D86C34B54CBBB49624B6E282C71E2104BCF95039F1A92AB61AD226024696A3FB66220C007C2F40B93BA2238FC2D4872E5626440AE9181049B99D236A6F6966E07C698A66787270C8DEA07E547F6EE3C7C3AD7508038C';
wwv_flow_imp.g_varchar2_table(2118) := 'C46C36158B3C428D3734F54F64076ED075F014060CA0C810075AE821BF5385FE94AD93189962C23E91A5310CA6705EEE167A5E88C78418BB11B530EE310FA31491D6B0CB9DA4280B36115784B91542A3D18A06B26FF8D11C81F5385EB1B52439BBB311A1';
wwv_flow_imp.g_varchar2_table(2119) := '14F8D4C9B4F4DEA9D7B943A6B762353B5373CDA2A8591A9A608C0749B41B08ACCBCA04C5A0409A24271CCC3D5940F01A54CA63E7FE4667BD58E1522082DE147DB8165027AD45C911302905318E7B98D68F1CCC6CA146A058537AC8804D8EC2281C4F7BEB';
wwv_flow_imp.g_varchar2_table(2120) := 'E344CD118CDC97510675BD3F1C000E4C499BC0DEA6312020922749A2CE352C3C8553262D825A15982EB16A53DCA8278E10A3AB548E51366B6E2A6CEA6D7368223AD432B1EEF2C812AA409B0A46CF941FFC804F85409491222695428242EFA0F1ACB58519';
wwv_flow_imp.g_varchar2_table(2121) := 'F29BF324ED536CCC0C7BA796B4E98B2EA481BF4340E1F55F71F0B5315663BE107773E9F7581D646FE74172957605D9E35EB7AE95C093EABF84D6F65458003C6A7AD6BDF5C630873C860843E74793032448DA4EF5538B1C8F59E948D8BB5042F293E3FD69';
wwv_flow_imp.g_varchar2_table(2122) := '8BE4F6D6F6FD91393293E95107524E958773DC81F4A99D04F4AAB276C0C2D80137A21901FA66D13E75317CAE67FC73F543DEEE5406210EFBD27BFDD6482AC00993D2ACED687581BFF4A55650C405F2A98F9ADCB319F599157CD3760475144E4DEFD2D5B8';
wwv_flow_imp.g_varchar2_table(2123) := '8262218EFE14CA1819024936AACDC784C647D62348269C1045C99DE88190C02A07803BF9D6F66608B13D0FC6984B67D082002A1FD40DE2F4DC5B5E606E46B340624BC0FABF8335BDA9682401A01D63C68B99E7F6303C8C721D4D29E47E980C6F7E94A719';
wwv_flow_imp.g_varchar2_table(2124) := '533A01A4468689075B9E8B1FCE86276ACA5C93CA23C4D38022010481B74A8979215D5A20936D2994215900931AD255B3EDF43951ACDC7E140C1044CF87874A1CC06B29B6FF009D61A4C0DAC689C89693B748D6B4231BC79D618C4E827634C314D881075D';
wwv_flow_imp.g_varchar2_table(2125) := '2AA6679212BAF2817B8F1A1C9167D6CD3A29EB4E51276B5E870C634893303F9D45CCF91E5317049F951E445A3C2F40A892411E758CF9EF55386F55846BBD6F5191602D068736D87F2A31244913B4506027EA1AEE28735D009D8CEE6B030C38D86867A511';
wwv_flow_imp.g_varchar2_table(2126) := 'C8B49368D3C66D50103EA2C788D05F6A91C98E0C1E44198AA1C788C92263404D6F408D079EB14C12CF97E8EFDEE0EC9863CDED82DA715B7E5545FBD622A70F167C62CC131D790FF7AED72E325319C898DB8BB91A11E7517FBC61C98B366C27230C00175E';
wwv_flow_imp.g_varchar2_table(2127) := '277F2A627776F6BD9DD9F17659072FB7A8C390DDD983031E4697B5CAF818A9446C8772B12478D7062FFB1621DBAE5E25B193C492AC403E36B507FBB7DC32B73ED90850263DB2481E66ACACDF3D2BD5EF49CC5703365E2C3914E5E9D34A8E0FB0627C7EB4';
wwv_flow_imp.g_varchar2_table(2128) := '189665486333F135E666CDF78CC8031624B10401C194FF004A8AF6DF7B6605DCB7B641E2EF1CBC35DE899E7A65EFA7DADF0BF2C443B0B053ADE90E4C6B88E2CA8158FA9E5492866226BCEED7EDFDDFBD93BBEE333AE140436239007427423A814DDB7EE4';
wwv_flow_imp.g_varchar2_table(2129) := '76F932AF76D973E3C9EAC732AD8E6F1E228BF676E2557CDED62F6A4830E89323C6ABF64FFAF769DFE5C87BE74CD8C1938A2189F1DEBA70E2FF00AEF77899FB2CADD9F71E986C84899E834AFA4ED3B0ED3B20C7120191E0BBEE6B1B6FC71996BA69A66E78';
wwv_flow_imp.g_varchar2_table(2130) := 'B1CD83ED1DA76DDE62C896C3824E0C300286EA7AC57B1EE23C16B1DEB972142415DAAAA14A03AD72BCBB4927458D8B45D45C7535139073E2058E9536E4AC4DE6229958C8D081BF8D4C29EE4446A6B021392B41E9E753E65C13A7852B6310419E5121AA86';
wwv_flow_imp.g_varchar2_table(2131) := '2AAD77FA8883159121601B448A55E78D013EA9BFC2A98F22B1E91B50671C841331A0D28630795C9B888D66B31E645A69BD22069E140408D35DCD380AB8CBE876A00120F85502029C0DE743504BB73CCC37C0D5DF2F0B45874AD8502B70616EA297373065';
wwv_flow_imp.g_varchar2_table(2132) := '448153AD521CEB200986D1AB15244337CAA3EF1E5040B5C1A25D8CCDAAA2A5F8180DE93AD2AE456B4454D472116BEF4C9C148076A0AE430070BDA66A24DE58ED6AA73898B8352604DFA520C5E444C9A0147D42C3A5051726078D1712247A46FE35465969';
wwv_flow_imp.g_varchar2_table(2133) := '035149A9BD3DE3A1DE92C224DA88C05A66DA53E3064F8E948D00CA9D68DE3A0140CCDEA802E295A3EAEB4030335A2448DA80EAA66A6C7AD33D966A25D4F9D54B4AF05874A57001B1F4F4A0C45C5206D5359D0D562D070389A4552EC116F3B53B29621545';
wwv_flow_imp.g_varchar2_table(2134) := 'E75AEDED7B7C2809CA48C91E961A55CE1319A4C3831E151697A2139373C9651FA6A80C390C662FCA95C5C6C0E959CB580EE02A0041014E951251C00A0CD572AFF809C91C4680EA6A407140101058EA7C6912F5372007A8800D4F2E52B3C6C2AB971E3421';
wwv_flow_imp.g_varchar2_table(2135) := '6436E4D47223338B80B16AB12E5024B83CA081A54CA96201685DAAB915D4CC481498C737D8AAEBE06B71CC0620C091700DE81606DA45AAEA88838937DA2A797D46312F16DE7A532B8472B9448904F5AE4C9988FAE58F94576655E38BE913D6B9DB10227E';
wwv_flow_imp.g_varchar2_table(2136) := '66B519DB2E2CF832BA7B82C9AC7850EC931E62572BFB623D07C4575BE3EE02CE505540F42EC6B933A3AE418D942922428D855CE5CAEB8B9C39DB2349074331D08AE76049E2BE83D6BA9F195363CBA9E95CD98953CB41333FCAAB9D418372E27E27A9A718';
wwv_flow_imp.g_varchar2_table(2137) := '59579004293AED7A638C9E24884275FCAA8B9197165EDFDC003491226AE53113C4AA006B309D3AD743A377574C47081A2915CCBC1B118FAE6410604835DF97EEAF97B7542817228DB78B54AB24C5727A57D3C66351E358FB8CA40B03B0E941CC1520CB3E';
wwv_flow_imp.g_varchar2_table(2138) := 'DE34E31667C5C9149E3F511531C9F47195272AF39E048B9EBD2BA0FDAB3F719D7160F406FF00F49D2B67473822012083AD5BB0EEBB8F77D85326741B0AB56499E7BAD8FB3EFF001364EDBB93EEF6C08965E83C7CEBB707DBFEDE9899F0AFB790180CDF85';
wwv_flow_imp.g_varchar2_table(2139) := '5B3B0C1DA101B9330D277AE9C183B36FB6AE2CD7EE5872E275245EB176FEA3BEBF8E671FDDE49FB706C6DDC65292A61C26C7AD27778BB01810AC932093E14CE7B3EE7BCCB8CB376EA54074D8B6D5D0BFF5EEFD7ECEFF0074CCF8B161442EA8C4CFB63727';
wwv_flow_imp.g_varchar2_table(2140) := '6F2A664EB794F4B73EBACBE6BAFB67EDA71FB04140A394D7167EE3B55FBD626E01C3D8937102865C5DC63FB576FDCA603EC66200C8864FAACBE9D6F5E8F6FF00F5EF6BEC59BEE1F7067EDBB9C6AEE88D10AABF4865DCB5673277EBC3726DB71274C6DCF4';
wwv_flow_imp.g_varchar2_table(2141) := '71FDD7EEDFB8EE97B3ED578E2C705D947E15C7DE31EF31FB6C24444780A8F60D972652ED8C2B64BC0A7FA723213EDB16833B03A9ADCC498F0E5B5DB6B6DEEE3C9F6ECA3B6F7FDB8C7A0245B5DAB8B2768C154CFAB7B57D37DD4AE1C38BB35EE172E137B4';
wwv_flow_imp.g_varchar2_table(2142) := '06F4EC62BCDF69998E4F68644410556E4C5CD25E19DB4C5C47176FF6FF00DC715460B91C850ADE35D6BF607F732E17756C88030E3A78576FDAC62CB97DC7EDFDB71F49711F0AE8EFD72FB39BF6E19727A79645F034BBDCB5AFE2D719B32F330FFD7FBDC9';
wwv_flow_imp.g_varchar2_table(2143) := 'F6FCFF0070C480E3C2583292248512C78F415E6E1C2E717EE1220CD8C0DBF1AFB1EEF0779F6D4ED82E53907740AB639B12449D2BCAC23B0EC1FBA4EE3B56EF3066866310A93F52DB4EA08ACCDADCF7F0D6DF8A4C76F3FD47CFE4EE654AA903AC1DA8E0CF';
wwv_flow_imp.g_varchar2_table(2144) := 'EDB15633E02F35D7EDF6B9571E3C9DA3AA98E042992A4DB89DEBA7BCFB376993BDC1DAF6ECFDA64C87FC8B95741A96BC56B31CBF8F6EB1E6FB03B92785BFE368BD73775F6EEEF0B5D3929DD2E4577F75F6DEEBB0EF9BB65C832F0504645102FB30D8D363';
wwv_flow_imp.g_varchar2_table(2145) := 'C7DC3BB706E47F50279014CB3EBCE2CBE1E2B2C4F81983E3438A83234D3FDABD7EE7B1CB854367E3C49FA81DFC6AD8FED7D9BF6EB901206E64C5E995F5B9784134B1B19F2A64C4C4C2DA75AF71FF00EB99412CAE4A9B827C7AD74FDAFF00EB3DA647CD8F';
wwv_flow_imp.g_varchar2_table(2146) := 'EE79B276E788385D7D234326E0827C2A5DA48B3F16D6C98FBBE60A951C7EA3BF8474AC40BEF3A9FCEBD2EFFEDD97B421037BF27D240DB698A38BED3DE646F6C63E6C6F035FC6999D59F5DB38C3CB690011B7E759433B90925BA0BC57637699BF769DA321';
wwv_flow_imp.g_varchar2_table(2147) := '5CAC6029041BDABE97EDDFF5FEDFB4EC5BB8CEC3DD504C11EA205BFDA976C756B5FC776BF4F2F98C1F6EEEB2FE82A09B1DEBB57EC9C103E66881A74AF53F6DDE1EE9716052C4EA62001473E3C58337B5DF64F5104C53DDB9F8E4E71F7AF13B8C3D8E153E';
wwv_flow_imp.g_varchar2_table(2148) := 'BE5963E907C35AE3E76FF8822F5D3DF2E0FDDE4F6846353AF5A961ECF3F70E46358060F2DAD57DAB9D99B64FD935CFA4131D64D38EF32AE875BC559FB3ED70A9F75CB38136DAB8DD60FA08249804F96F57DEB37574E3EFB4983363555FB863DD6234617A';
wwv_flow_imp.g_varchar2_table(2149) := 'E1F69F4C8637B52980400DAE9E557D930F47F75DB648565264D8C03B506ED3064BF1E27A6F35C01BDB00861C89D2B3776434364FAB5134F7591D2DF6C04CFBAC27C7A5237DBDC471C8DFCEA47231FA5C91B0FCE8A3E504F0631D6F3F8D3DE19AC71E4430';
wwv_flow_imp.g_varchar2_table(2150) := 'D91891683E359BDED9C4687CE83677D18FF3F3A9AF00DC8892779D29EF03F2CBB64A23277020F306351533ED3EAB63B8B694E3D9E405C7433735A96533839CB9419F704680450393347A7203E314A70E36D5E3FD68FED8130A790D2C7F1A19FF00B02E5E';
wwv_flow_imp.g_varchar2_table(2151) := 'E24F273E1D45619720926D168ACDDBF19B4C5EB0C4E6EA080220D53FAE0A72B181C8C52177262E7A552325CF1331714A57313C8244D2E4841CE6E35A30FA11614C067581ED5CF5DAB05CE449C5AF4A8B8EE40AD1CA0796F4CAB97A01D0E87C28F0EE3910';
wwv_flow_imp.g_varchar2_table(2152) := '70C00352688C7DC911C20EDE14182E43F5301A69E348CAC4417F2A638BBC27F4F4FF006A7FDB772099823F2A1FA2631FA44BC1EB158E002ECC5BCAC2ABFB5EE4F21CA34F8D61F6FC9A72B9E941218B07D5C0F2F13140AE2404B04BF5FCEBA3F6222FA6F2';
wwv_flow_imp.g_varchar2_table(2153) := '6B7ECB1F21F4F4B99A63E8BFAB983E392C38811AD139DC921238EE008AE918308100822F16F851E18C18E9AC5138728CB97C7E344AE724458759AEB848262371E14254102D41CA3B773A998A61DAEE493E7B5741C8A37D7A549B22B68C74DB7A70ADFB5C';
wwv_flow_imp.g_varchar2_table(2154) := '40CB49DAB01810FA5411B75AC61868491BDC5638F3110142EFAEF43B09EE554C04DB6159F36526C20789AC98DB57613D051F6714DC96A13B2646466259E35B6F7A4F6F1E84B383D3A5748E1621048169F0A23915B42C694115C000F4247FC88BD30C647D';
wwv_flow_imp.g_varchar2_table(2155) := '44469E34FCC7EA2635F9D2B64403ACDB4D6A2E4A114123972F3BD3AE3509604C6C2A5EFF00E90B077D81A072E699062349AA8B8569000004906B7181EA20799E95CA4B9FAF21627F4ACD038834955627C4C5455DB36102F92C36149FB9C1A0963FC85262';
wwv_flow_imp.g_varchar2_table(2156) := 'C0E04950BE3E74FEC720406B133E9DC74A7217F7395A4A630A3A9A0ED9BF51DE6D7AB0C1881F5163E0698F1DA984BF6730472660B12288C19BA051A4CD5B939040537DE9B8B9171179154497B5E3F51E47C2A8312E80124F5A231E51D4DB536D2B1F4905';
wwv_flow_imp.g_varchar2_table(2157) := 'F2AACEB7A21D42ED03FD28829FDD33A8D26B9DB276B2796525BA0DEF4DEEE302C849D27E145AA96C664FD5E14832800F1D6F7A8FB8E66123C69BD66E481A4478D566DAD93B95C7EA33E71D2B2F73CC864437BCD48A49D640EB4CCA6215882358A9C9C60E';
wwv_flow_imp.g_varchar2_table(2158) := 'CF934242016BDAA4F95147AB24474A206151705EFB9DE94E5C2492308D6D23422D4CD5925F3406546EAC6348E9440CCF1EDE13E64C515CD9DACA15411D348A60999A03653C6F61615395E27F5FF44FD9EEE7D4C8826D17A1EC0B9C994B106645AF5774ED';
wwv_flow_imp.g_varchar2_table(2159) := '87D79794EA06B522DDA095C68CE7FA538337B71F49FEA55C78EDC47C75A6E30605A748A6F7D81B61888B9EB40F79DF72FF00C6AA373A9A6678316F7FD6B2E2C84801492DE14C3B7CBAF875A99EE3BA22E4F8002B9DF0770EDC8B927517A976BDA649ACEF';
wwv_flow_imp.g_varchar2_table(2160) := '647514FF009017A071A137C9635CFECE4D03F181A537B478FAB2479EB14CDF0624FF00CBF65063C444F2B1D288C382208B78572AE0C6A07F94B5B6EB4CA1126096BC807A54CF991ABAF8DAFE8E8E180481A1BDCD6E5846A47978D72B3AB41040D84D489B';
wwv_flow_imp.g_varchar2_table(2161) := '89681D00B93E14BBFC13F1E7ADAEEE78A0C4478DE872C60180048B5718257F51B0D228038813CD9E48B09B0DA9ECD7F17CD7673C61741FEB53FDC0F3EB1B57296C62000E44C7CBAD60D82D21B918304EFB7E553DAACFC53BE6ACDDC03075F2A46CCD6960';
wwv_flow_imp.g_varchar2_table(2162) := '2F11A52363C64FD0586F27C6A7C1A58AE3BCFA49FCAB36D6F5D35FFBAEDDC9E5C49581B0D669B91C84306D3A682A203FEAC6BE5AD32BE780B8D44023CE37AB9F25D676C1BDE09219A4C4C445A9BDEC96217908B52FB99C5BDAB81E77E944E5CE4FD17344';
wwv_flow_imp.g_varchar2_table(2163) := 'C7C4FD58F70C0C1C66FBD3266C4D12A45F883A5B5A53FB826D61E23E358AE66D44F88D6AF298D7E27D2A931F4AF9F8D6FF00D911A4D4FF006D9788E2F1BDE7CE80C59A010F7BD39F098D7FE51656922C7C74F9521280419917A298B25B93586B5BDA5172';
wwv_flow_imp.g_varchar2_table(2164) := '637205138CF5FD081F08B49817ADEEE299FCA884C04F523434C17086917F0DA98FA3599FFD83DD410049334DCD601824E97D294E6C28480A4CDA05EA593BD5531C299909ADBD35AE82B27C20479D628667E66B89BBCCE2E1607CC521CFDC391EA827A587';
wwv_flow_imp.g_varchar2_table(2165) := '5BD4F79E1A9F877F323BF8800CB40D63C6959F12C7271E75C07DF76249326FE147D8CA5649D75DE9ED7B46BF8A77D9D4D9B1881369FC7A54DFB9C7F49D0CFCAA5FB4C8483062751B74A23B3C8620686D533B7859AFE39FF93F424FBD7DA957D98C2AA6DC';
wwv_flow_imp.g_varchar2_table(2166) := '00DCD740FB8F620462856704E45FA74F0E95F227112ABE985622F69AEC3DBF77DC9F7138AAF11001B981075DEAE18CBDC6EF7ED857262705B47640D0046FA5410FDBB3365EEBB4C79F86086CDC3202389EAA6B8FB755CFDB7B4985F9E34E0FDC48E2C05C';
wwv_flow_imp.g_varchar2_table(2167) := '2B78D37DBFEDD9BBAEDB2382B8D1D4A648241586B4F53155272EAEF53ED39F1F244EEBB76CA7DC950587026C444C553B33F6EC6ACB8FB95CAAC40233ACB02078DF4A867FDC76039F64F91BB7C0571F3302C6E55BAD01D9E1EE732F71CBDDC8E5B2660D09';
wwv_flow_imp.g_varchar2_table(2168) := '0474345E5F4AD87ECF8B0B33772D998903DB545274F2BD267ED3BD460FD82E2CBDAE41F51175523C37AE2C3D9E51EC1ED5E4FF00E47C40C93FA647957ABD9615194F6BDBE4CAAC8A41CAFBB6B056B178F9749CF6C1BED9D9E4C8CCDDCE053ED40C592227';
wwv_flow_imp.g_varchar2_table(2169) := 'FF0069AF68121781BA81131470E138F1CB7ADC8E25B4D3A54E5D257626E4D62DCD759310E38081B1AAC705005C374DAA24687A6A29C11693036151A190D78F3A5001BEC35AD022DA9DEB293FAB4DE83720585EDBD6C6E1B2303A28B1A2AB2480240BD65C';
wwv_flow_imp.g_varchar2_table(2170) := '73EE2C00A575F1A01008836F0A7B020E91A1FE5504C6DC86EC2C2AE7D38CAB6A68375EA4FE14C61A0E96FCA9108650C0C8D3E3554E23E3A1A82A8AA12C35DE9012AF7D2995624130DA8A254961BD45551A04B0D77A9E569C6DEA82BA1FE5551A58446A2A';
wwv_flow_imp.g_varchar2_table(2171) := '1980248D9B6A41CC71A903206173A6E0D60A413307A79532E35453B95303CA881E100D542800DE2D4196098B8354653B7988A4020469D66804103CAF583027D5BEB4F00881420EEB400813F0A27D4BC491C75142F300E828159302C74A052BF850B74A78';
wwv_flow_imp.g_varchar2_table(2172) := 'E2389F9D2B718F1EB54248124D60CD16D3AD0992091234A20C18DBAD5408113D2801F2ADC8F2226D58B35846B442B122DF854499BE846B56750C09DC6B5066F90DCD58CD2308BC58DEA5918448ABB111336347B7C4ACC4B095DAAE70CE3354ECD38E4F71';
wwv_flow_imp.g_varchar2_table(2173) := 'E083FA7CEAED762AA2D36A18C92C2072E9E3445DCB4711785E959ADC9889647F50551247CABA3B7ED7265C643B0E4261682297891226F36314F99C3771C7B625555049D819A8B8EEE7CA9972001C0FF16C3AD1E599DC31459FA62BAB282B8D7828E8E6B9';
wwv_flow_imp.g_varchar2_table(2174) := 'D88064192BAD32986EEB067CDDAFBD8F1ACE2371BD73E24E69EAFAB651735D39A31B30C991FDAC83D2EB2003D0D1ED3B17761931B2971173D3C2AE784B337FBBCFC98DD5F86462074357C7DBF6811CA865761E903A8AB7758CB77C54BFBA4A8F251D056E';
wwv_flow_imp.g_varchar2_table(2175) := 'DD5D323102552431F1AB76E126B8B5CEB84AE3E6D05F74DE93B862BEA703D63D3154CCE8D9398B12609F0A8E4561CB20874481075AB12F88E62CCC44894A718D1DBFC601005D4EB345B194C4CF3C44585432655C2833B0F57EAE3BD6BAF462F1D4AAD939';
wwv_flow_imp.g_varchar2_table(2176) := 'CE407A0417815CDDD1C4CC0E3C93C7E62AD8BBD532F8CC328F4922F5C5911F223111EE3130662E6B5272E7B598E3973075218DFEA883F3A4F6E00393E9D4CE91573284E2CA073517037A5C1D9F73DF675ED7B6645C8F2632120055DF7AD65CB17A4EBE1C';
wwv_flow_imp.g_varchar2_table(2177) := 'B932E2E6F896789D0ED50185CC31969DEAB9BB2CD8FB86ECF3E36C5DC2B71741759EA1BA1AF57FFAAFBC761D99EE0E34EE70BFE8061D478F5F854B64EFD49A6DB5BC5FF1EBF08E2FB4621DB32E6CF8C6671CB1A13062876B8B1657C78B2F6C723801F228';
wwv_flow_imp.g_varchar2_table(2178) := 'B4A29B89F1AFA1ED3B0FB5BFFD65B1E3C09DEE72ACC7268E1CFA8C3EA380AF1FEC7DE2E0EF327204C0093124C5626F997E2FD1DAFE39ADD3E617FECBFF00D52FB5DDFDBFB51DBA15E19069EAFD36BD78B8BB8CA11FDBC92AD7201AF631E1C18FEED8F3F7';
wwv_flow_imp.g_varchar2_table(2179) := '89CFB2C59BDCE0C0EA6480C0F8D737DE7B8ECFEE1F79CF9BED98062C015148000E790192D02C3A56B5E38E7A7563F24CE76E25CE3D7FD5E661CD9CF224CA6A66BDCFB7E3C7DB7643BBCE854E41285815903706A2FF0065720E27618D99398F3E95ECF7FD';
wwv_flow_imp.g_varchar2_table(2180) := 'EF75F71FB762ED3B9C7FB5C780030904B711C540F01536BD3F76BF1FE3C66DEBD9E5F61DF266EE32B1C61C640215F6D7AD5BB4CFDC771DC2AFB0CCB8819CBA41E926BB3ED81D3EDFEDE7C6AF8750EABEB1EA275A6EE332E2EDF20527DB209052CC378AC5';
wwv_flow_imp.g_varchar2_table(2181) := 'AE935B24B6FCBCDEEBEDAD9B3B3F6885D1A5B27834D77FFD93EF7DCF71F6AC3D9AF66F830BB28CAE4828C147A510EF26B97B3FDDE2EC7DAC0C55B2499DE2BB3EEE9DEF75F6EC1D8F638CBA232BE5524061C0CAF12779A97B67B2EBFEDDB199ED3A3CBC6F';
wwv_flow_imp.g_varchar2_table(2182) := 'DE1F6114650A8C0E3C464AAB8FA6D5EB7FD8727DEBEE1DAE3ED1C84EDE796708082E07D227A4D47065EEDBBE4C000C4F8D416E5AE849AECEED7BF5E591C960C001E201B55EF0D6717AF87838FEDFDD7B842AF155207298F89AEBEDB176B8BBFC58BEE4CB';
wwv_flow_imp.g_varchar2_table(2183) := 'ED5DF267F18851F135D38866EEBD38BFC70D04B0998D69FBEEC7DB418D806256EC04DAFAF4A673C670CCD3133267EA9F738FEDAFDE645ECC265EDD2006D6F12454067032BE2C18E00D7C6693B4FB7E3388E6E5C42DF8A98F9D5BF78D903A941C90429EB4';
wwv_flow_imp.g_varchar2_table(2184) := 'FBE5739EDEB976FD8BED6DDD772FDD777907B1DB301ED81662566E7C29BEE07160EE7362ED9864ED722A1541B336B14BF62394E0EE07EE4614FA916D2647A899AF1FBBEE737758CE753C02FA42F8A9ACF36DE5AB64D271F2F77BEEC3B95EDF01CA3FC82D';
wwv_flow_imp.g_varchar2_table(2185) := '85A79719B7E02AD957B5FB4F68300CABDE2F752B939472922341B5797F69FB9F7D97117CACCE71982CF78F0AEBC9F6BCBF70EEF1B271F6F2121F26B045ED1539EED6B8B33ACE6A7DE7DC1461C58805C471B0F69809E24405AE5FB8E0EE3BFEE711C8E1B2';
wwv_flow_imp.g_varchar2_table(2186) := '635231C580937B0AA8FB67EDBEE5DCF63DDB7BC02ABE3716F4BF5E84453BF65DD2F778DF1BFB61045EFC81AB2C9CC4DA6D732CF8AE04FB677F8B1367231B863071FEA10226688EC7230F50188A10485D58457AFDD762C9871F799328E56F42E9F9D4D3B4';
wwv_flow_imp.g_varchar2_table(2187) := 'C5DC2B64EE1DB19885234F9559B6627F1C971872AF67D99FB7E5ED722121A489B9BEF52C18F163C07B4080AC45C57A9973760F8076C96C98A0163A1F3A8641C329560AB280A91BDEF533FDD6EB38E9C45BB05B7B2DC495161E15CFF77EDF265CB8C2B711';
wwv_flow_imp.g_varchar2_table(2188) := '3EA51D0D53064EDB17F9729E32089D37B55F0AE17C81F272853E963BF406A74B96B199870E0FB660C6DED81C839BB35E09AEFF00D863469EDE11B1C4B1122455F1F6BCCE5CAC2113403A0BCD0CBF70FD9F659171846C79791058FF0070A96D59AEB272F1';
wwv_flow_imp.g_varchar2_table(2189) := 'BB9EDD73FDCB1E5C802E451020577F7FD9A645C79953995D17F0A97B38F20C5DC870CC47E06BB932145020403734BB74F84D759CFCBCBF75917D939061CCE3D26274AF9DEFFEDBF70C3DC647EF81EE3164D328D567FE3B0AFACCDDCF60DDF2E1003E5613';
wwv_flow_imp.g_varchar2_table(2190) := 'A7E1575E1DD73EDDD42BAE84C1B526F8ECCEDF8E6DC67A3E33B7FF00AEB4239E4F8C5E1B7AFA25FB3634FB78CEA3D600F40D6BD7C9F6EFDB76EAF3CC1891E756C78D71E30C4C28B99A5FC8BA7E09AF57E6BF71C4F97BCF6B263F68ADD6419615DFD8FDAB';
wwv_flow_imp.g_varchar2_table(2191) := 'EDBDBAB775DD0E4A82CA6FA57D5E7EC7B5EE3BA5EF1B8BA2D81B572F7183B4CB9090BEE71D42DC5EB53F2718E8E77F062E78BE1E362FFAF7DA3EF1F6FCDF705EE5F130918D563D214CC445E475AE2CFDAFD8C22F6B830F2CF1EA7DD4F89EB5F6BF6B4C3F';
wwv_flow_imp.g_varchar2_table(2192) := '6EC19461C68066BB036BC45EBC7C5F6CEDF9E56C7EA7C8E59F2011EA3D3CA937E6F3576FC5C4C499FF00CB87819FB5FB6E1418930F1CCC09631D6D7D69F17DE3ED7D87DBBF66BD9AE427D27210249D4992B35F4397FEB98B276C6729193FB8DEB987D850';
wwv_flow_imp.g_varchar2_table(2193) := 'B2FB8A0E3511A0B7CE6AFB6B7BB1FC5BCE987C202973A03716D26A81332A298B6D5F77DCFD87061FB7646C1854BC48E4758B9AF15FECB9B2E25760551564256A595CB6FC3B4BE7BBE71F1BAAFAAC0DFC8CD2AA680F8C46B5DFDD7DBBBDC4858A17498E40';
wwv_flow_imp.g_varchar2_table(2194) := 'EDF1A8FECB3F2446C6CA49103C0EB06AB9DD6F87395D62D1633482CB31E9D89BD77FDCFB6C3802BF6E48523D68762371266B80B72B816E9B69AD0B30D209E2481E3E35B9100F51BF9D011ACC01A8AC7A5A4DC017AB966C30C9900F49DE451199F537DAA6';
wwv_flow_imp.g_varchar2_table(2195) := '4DBA1FE2D5A600B491B56B34C3A97BEC62792491AF8D5477985EF1C76BF85706C474DA94AB12204C7CEACDAABD32EBAFD5589CCD308B11A135E7867060124ED4EB9B2AC03D3437ABEC73D787613DC44055BED4B3DD006384F89A987CE52423475D2DD6F5';
wwv_flow_imp.g_varchar2_table(2196) := '2F7948E307C8CD3DA793ECE827B93A3A0EB358B65209F7008D3A6B5CE735CC20336276A23D404902FA01A55F68AB0E7FFEF444EDE342E49973E7582A112184F9694FC16C79199BE9B55CA25E9B82E49A6005C5E349EB4DC50027946B42163531D68BC165';
wwv_flow_imp.g_varchar2_table(2197) := '7758F8D6F48060800EB7A20632448D37A1CB18BF11A7F3A1903C0992D314A571951AB116AA0CA9FA5403F2AC73641A2820EF517EA450857D38D8DF79A6E1DC11098C28F1F0A2B93330B90053722459A7CA881C330D48159F0E9CDE28007AEDAD081066C0';
wwv_flow_imp.g_varchar2_table(2198) := '6BD668B910A80C0D635A5902C75337A2140133262B4011369BF9D13252F90E80DFF0A0CB9C93111AC6D6AAF2D2275D228166310A41A294617992478EE6F44625112D598E53311234A56C39665B201D637A8B0C31E39EB588C3788B54FDB59596262F3478';
wwv_flow_imp.g_varchar2_table(2199) := '6202F73BCEBF85394E0FEE2CC03F002979BB18035F8502505844EB2281C837D4FC34AB84C9949DC0F0EB349CC1D498EA2B1C8C6E04452C31B71FE545C9BDDC234524FE543F762042F8D0F65C800AF8D1F61AFB18FC28643F719221070E9E14BEF678FAF5';
wwv_flow_imp.g_varchar2_table(2200) := 'AAFEDAD24CD1FDBC09B08D2984E5CCF394C3BB410640314A30610C0F19603724C45767EDF1F536AC316206E2FA5310CDF2E755459E0A06FA6F4E1721D018ABF2C436028366316B79F4A27DF2984CA6C40BD6F65CCC99F0A6E6E7E9B78D23076627971075';
wwv_flow_imp.g_varchar2_table(2201) := '83B0AB93025196F37D05271B40613B9143D1F4DC9F3DA94E65420165427A6B533E564F0A0C27A6B79A231C6BAC6952F7F9880C48F0D28C3902260D1307FEA6FF00D6A6FEC990589F006294DBEA3BF5A554C6482A34D08151679139421FF1E11277DE9BDC';
wwv_flow_imp.g_varchar2_table(2202) := 'CE44B400760288E6C41168DCD6E0DBB8FE54329466C8C1576BDFC68E45CDFA9A00B102A870488394C1D60D20C18013EA244449BD315733F4F820C6412C5C4F9DA2B1062F9446A08F0AA7B7854D856E18C1D6D106983DBFAC22530DF93B391D2684249D4D';
wwv_flow_imp.g_varchar2_table(2203) := 'BE556E09ACCF95A81443137A98FA2FB7CD4A31F48D20524E3E5A69AD741F69761E14BEE628BC0EBE14C7D166DF1510549D89227E158ADC75D69CE5C5C7D23CAD4A72A4120586E2B3C35CF8A581A1F89EB47D3A916159B2A9BC13B6948730FD235D4758E9';
wwv_flow_imp.g_varchar2_table(2204) := '4CC592DEC7F75604211E1D26B7BDD534BED622A7EE37F644FC75DA833B72038C86D7C2995F5F8FDD53944C4488D475A072E331E9F879EF480880489DCC52C41247480DFCA99A7AC5CE5C70081316A5FDEE31A419D236A97B3909B7E14A7B524CB9023F1F';
wwv_flow_imp.g_varchar2_table(2205) := '3A66F659A7E3EF563DEAE96B694ADDF5B411A4F4B5AA63B159FAE4CC99A3FB25FEFB6B0749A99DD7D7F089EF9AD1B89BFF00A54FF7CE5410B14DFB45433209E9FD288EDEE3891C7A79D4FF002F2D7FF8A762FEEF31223E737F850FDC6580C6C0F4BDAA8B';
wwv_flow_imp.g_varchar2_table(2206) := '8962D73F8C5304B4479FC2AE2F94CE93FF001898CD976989B9A124C16B55F88D3808D4ED426247B77DA7A5309ED3B4478636BEF33E74E383020DFCAAA1CB7FFA3B117AC23883C3F8D2AE0BB5EFFDC872E293E993680358A3CBB66B0EB0474A6F671DE410';
wwv_flow_imp.g_varchar2_table(2207) := '23E55BF6CB04891FD4D39F8673AF9B047ED8AE8009D74A04E0026277A51DBE3520DE4DAB0C58A40D2240F2A73E21FE3E761F770017113A6F41BBAC2A0C2C8B4917147DB50615664418E945718209E22348A669FE3F37EE98EECC90B8CDB427434467C8D7';
wwv_flow_imp.g_varchar2_table(2208) := '88FEB542142C0FD37815835AE26FB55E7C99D7B6AFB1ECBED1DAF718BB9C59B20C3DCE20C716422558459209D689FB1E738C664ED8E3C78D063CC71BFF00FA53F49B9D0D7A793EDBDBE35CCB8D3DC388F23C5ACDBEA7A577BE34CB8B0E06CB18FB950BC6';
wwv_flow_imp.g_varchar2_table(2209) := '660ADD4CF85672E935F2F0C761DC615EEFB73942367C485F0A2820F1D49E8D52ECF064ED7B7CF8F1E70AAA0419596332099AFA55ED3B2C60E1EEF22B7739805C39D64337FAD40FDB3B24FB860ECFB8C6B0A9B2C5CFD2D353DA7FAADFC6F3FED9D865C5DC';
wwv_flow_imp.g_varchar2_table(2210) := 'E6ECFB9C9C1BB94E6AADEA9FD5606987661FBA4F6C2B882B94900A9517B0EB5EE63EDF06A7817C33CB391EB50BA44D01DB2322675039B684082E01E829ECD4D3B207B410EE9984A05380A8861D56DAD7A9DA76CD85F23F20E72412C045263C1DB42E44E4';
wwv_flow_imp.g_varchar2_table(2211) := 'BC4CFB7B835D803FD22E35274AE76BA6B188BF29F022B15FD44C9E94501F0A255A749351A0640D7023FAD02AA01E7723414EAB620983B0340943E0343504C9E4B20580D7C68E35763EAF303C2B2719302D5452046C7A550AEA6C17D26982AAA44CB30F85';
wwv_flow_imp.g_varchar2_table(2212) := '3BF10F24585212A602ED500513904E836A6C90ED029594B2EB0055B1023B7323919B75BD04F1271267A69556C561B1ACAA5601B96AAF1BC83206A2A65418030C2B32F120EA0DC515266469D2830E4758036A056727E927974A9E5E44A96111A378D51E14';
wwv_flow_imp.g_varchar2_table(2213) := 'C91F1A83E57B803D27514805F97AC58EFE14F205B5F3A0B36354104991542EB074AC02B133BD3A2AEA77DB6ADC42E83CEA6420035F8529173ADB4A764068302A6F542F11AEE35A0F1F544114E45A7A529136DB6A0939933149D7AED4EC08A9904981F1AA';
wwv_flow_imp.g_varchar2_table(2214) := 'CD622D277E94A585BA0AD79BD201AC694416286E1AFA115802B117DA4D26FA6B6A6D845B73550D998262B0F51D6B972AB71045C6F1AD5F2127C444D4B1B800AB0249DFA52709B728A2B6521524CFE15DBED36355048BEC3AD2E05546F1DA29B902DA49EB';
wwv_flow_imp.g_varchar2_table(2215) := '4B4D660D8CE562CC8DED95D3F3AAC965E7948E4C649EBE34D8589C5EC2F1963327F1A64973C522DAD672DC81C23FCA04A8D4EFF2A2B91D4B1160D6208ADED3AB13CB921B1144C84249F58D8F4A09A85248726DF49A9E3C6F931BB47083008D4D5B810244';
wwv_flow_imp.g_varchar2_table(2216) := '5AE054F21E4D08DC4EAC2AC4A519B3E409D8923816F508BC6B14D9CBE3CCD8D2D89409EB269D31E67C632E0C7FE4C64F2CB224C786F5B39E6CAED2DCC5C8A18E125C98D54AAACCD81E94320189782B4F317AD8815C8CCA6517426A79DAE58A924EC2AF74';
wwv_flow_imp.g_varchar2_table(2217) := 'BD1CE51DDF8F280A2DD299C918C3BFE9B115D83B5C397B5C7DCA3F1C8DF521D6B9326162A5C8E4B31633A1B9AB9959BAD9F72370CD81810440F9D7104048E6A4E16B41D8D7A8D8532AFF008B27148B13D6A3830A666CBD9E470859655E0449FE9575B233';
wwv_flow_imp.g_varchar2_table(2218) := 'B6B6E1E6F7DDBE5EDDC3AA7A180B01A8A8FDC3B503B6071E8FB74ABF747BE30995831C4606D23AD4DB31E4AAC3A8335D25BC39D93998A876BDA773F700A100E780193304816A7EC3B6CDFF00DAF6E31856CF98955E6788551F5191D236AE9ED7ED9DEE50';
wwv_flow_imp.g_varchar2_table(2219) := '3360C9EC832324120C1E956EEFBD6C63B6EDD31AE45C06532890C2D159BB673273FE8BAE98936B998FDCDDE767DEF6DF775ED7D19F1F71FE567D1809DE67E15E8F7DDF761DBF7D8BB6CB80AA9525C4DBC2D37AF3FB6FDEBE4CFDD66CBEA710A4DE0016AB';
wwv_flow_imp.g_varchar2_table(2220) := '67FB2E3C9D963EF33B7BB9D041626E41AC63364B71DB875CF16EB3E7973FDC9FB7E2C3EDC4E2EDCCFB88B2241AE6EC70624EE31774B8D9149E40EA0ED457B8ECC2E5C4CFFB774B15369A3DA7703101DB774DC70E4FFC2E76356F4EFF002C75B9E1D9DDBA';
wwv_flow_imp.g_varchar2_table(2221) := 'E7CF9788055C68474115C5D8FDB7B6C5D8775DD0B14C9014FF00C605742E64C3DCFB614E470B04EC475AE52D9B2E2C898A47272593A5EA74E27C35716E6CCF57677381572A0C86723A038E7A785154ED9BB5CE9DC330EEC0271133034803F9D0CBEE7747';
wwv_flow_imp.g_varchar2_table(2222) := 'B77CC789C0089DEB36119722BE325C9111A9A99BDEAE39E21BB3195BB3E2CC2048B7854994264E2D8CAE3920CF5A6676C58820C45591AEA7D26F54CD9414BDF7F8D5897A63C39D15706439312CA6BC3A53B775833F74CD81B276EC83D5075316343B53DB';
wwv_flow_imp.g_varchar2_table(2223) := 'AA65CD9DFA90BE02B8F982E7B8C049465B8A27460A4771933E524E4101721372A2BD0CF9F2BF629DCFBC3276E088C63EBB7A6677F2AF3160BDC960EA4A83F88ABF65DAE6C23F73C410A6386F14BD8D7BFEE92779FF00C8C98F1AB46A63E57A76CFDEFB07';
wwv_flow_imp.g_varchar2_table(2224) := 'DA0583681B5B576E5C0077433E2495CD0326C454BBD54C2A4231213D445330C75E5E761C3931F6DFB9F74493393B73B498D6A18B23B6574035F853918F2312818CC933E351E4D2556563435639DECEFF00B702F833AE56185F1C855DC889A4C0899D7262';
wwv_flow_imp.g_varchar2_table(2225) := '0C46E14EC6A7D8E5CAFDC055C45F247A98030013126BD4EF3B1FDA7708B91406C825590D8C6A0D4BC56F599D73E13EC5D7B6ED73633EAE732B1E1B57BBF6FF00BAF6BDB7658BB709C4A2C4CEBD4D78EDFF00D74632D91834C655DAA7DC2F6FDE10893C71';
wwv_flow_imp.g_varchar2_table(2226) := 'DD594C19F8566CCB72FAF4C39FBCFBC16FBB66EEB36330A4A28063D3B457662FB867CF8DB3B61E3884813AE95E6777DAC270CCC194B0E0C35B5EBD6ECB0E37C40774D38F89B0B55C4919976BB5CD41999D0A7B85059964E82A2DDF3F0F6794BE80EC6A7F';
wwv_flow_imp.g_varchar2_table(2227) := '7003B72ADC1D7B776E018FA8C54B330C30D8C7BA91E96AA96E3EC04B4B36CFAD38CA5543292CD6041DABCCCBDC6557E46E35803E35DB8B2E2C98172E26272E9C369A6189B3BFB8FF002F6FEC1FAEC4135D7F6DEEB264EC8875B27A7C6BCD507310100190';
wwv_flow_imp.g_varchar2_table(2228) := '0BCD75FDB33AA76F97B5658604963379ACDE8EBAF5FB3ABBEEFF002BE36ED9270B3298237B578F8F3E0CF8D7B6EEA508FA49B09D22BB7EE8CF97B54CD8C9271913E435AF3FB75C1F72CE30F06249E4C47E913AD274F09BDBED23D2FB6763DD60C72EC326';
wwv_flow_imp.g_varchar2_table(2229) := '0524AB1378AEDC5DC61CFDC363C434B374AF1FFECFDCE7ECB062C1832362C6F0184F8C58D73FDCFDFECFB3EDF2F6CDC58C1669FCEA599FBAFBFAE663FDBD5E77DE9B3F67F79C831332BC060CBFD6ADD9FF00D8B36000E59C994986C9D075AF3B2657CEE5';
wwv_flow_imp.g_varchar2_table(2230) := 'F2B1776B124573BF1E4748EBE55BC71CB85DECDAD9C72FBCEDFEE47B8E3FE79580789355EF7B84EE7B2C9DB26512D2254EDA57E72A495224CCC8BC183FCA9FB5CD97B6C85B0E5600192BCA41359FE3F96E7FEC5C733ABD6EEBBEEE7ECE17B5676E0678CE';
wwv_flow_imp.g_varchar2_table(2231) := '915BB6FF00B2E7ED580EDB1FBDEE9BA126493D2BCAFB877BDC77AE99334118C6841B9D2A9F6DEF7076AFC9B1FA80F49E9D2B5EB3BC73FE4B9E2D93FB3EBFED9F754EE178F7C7F6F9985B113F857A9DAF6E30A96C77C73307A57E71DD7DD3B8CF9BDDC907';
wwv_flow_imp.g_varchar2_table(2232) := '819C600DABECFB7FBA66C3F69E799C0623D3E7158DB4C74FD1DBF1FE59732F6EE877BFF65EE8F7B93B4ED7B66618BFF231FE55E73FFD8FB8CBDC1477F67126B7F54ADC8A3F66FBD76BDB2656EEE1B2E424962359AF03EE597166EF7267C2815588B759DE';
wwv_flow_imp.g_varchar2_table(2233) := 'B73599E8E5BFE5B8966D9CF67D17DC7EE5F72C9DB86C4C4E1234D0915BB6EE3EF09DA265CAA9ED9F4F09B8936AF9E5FB8F7CFE8572152FC62D4DEF77C726139B2B3624656280C4C19B8AB8FA33EF9E797D5E663ED8C103265CC7D2A341E7D2B9BBAE1F6C';
wwv_flow_imp.g_varchar2_table(2234) := '0ADDE2862C2D1A4F85719FB87123BB43E9511E3E06BCDFB877BDC77EDEE3B7A468BB83E3492AEDBCC7CF67A3DBFDB7FF00B83DC6646E2A345D6A5DD769D861ED16318E60C341AE1C1DF775F6FE5FB7217DC82D3E36AE767CAAB2D98BB1B904EE6B5CB376';
wwv_flow_imp.g_varchar2_table(2235) := '98E9CBA3EE5D87698F1E2C9D9CE466B71D4F8111F9570E4ED7326428D8995FA4574E0EFB36128521634B6B35B3FDC3BBC99BDD7E3CFA0161D28C5F5AE3F63383052046877EB5B839F4C5F69ABE4EF72E42096D0CDB5A91C8CFA9266C3AD6A659B8638F89';
wwv_flow_imp.g_varchar2_table(2236) := 'E3A9D2DB9A2CA4418306F5D5F6B5C67B96E6BEE330B1D63C6BD2EF7B1EDF362393914CA07A00FCA2AE6E16699E65788E8CB22002D106BB3F6DDB76CB8F3F21998EC6E2F1D6A58BB6CB949199B8F0060449E9533DBE4CA92ED61F483D6B2B3E8AF73DC647';
wwv_flow_imp.g_varchar2_table(2237) := '3CE42A44055F1DAB84B8B9500DB4AE9C7DAAB47B8C380D451EE1BB2E72A2001040DE9C1D5C8A09018D89D63C699012D63E13A694E33F6DC8CA92674F0AA64CDDB13C82111A4559F44B3E48AB935373D4538C2ED79811BD48F393C6D266947BE088331313';
wwv_flow_imp.g_varchar2_table(2238) := '5A97E2B3857DAEE0195591A75AC5B3A4F2527F2ACB93BA4B8304EC674AA7EE7B888741F0AA678EA92E4463705493614EAAA4CA817D27C2AA0E1680E97DFE34C70E12201E24C5E2AAE7E88C0000E20011449331F2AAFB39018521A088F2A421E4F2F49DA9';
wwv_flow_imp.g_varchar2_table(2239) := 'C190D482447F215A62FA78D0933C41998F3815A01B4EB7ABC196991020F48AC20C830634075344715106D7300D661A12A474247E54E0636D2634AD0D2499F8D60B6936AC42CDCF80A9C2F230C22F077A4627414E0A4124FF004F8D69B47CCF853226AAC6';
wwv_flow_imp.g_varchar2_table(2240) := '2091D22B7B649F54C78550B9124475EA690E4F19154E0A31132DE16A3FB737241F01317A57C8E661A00D6918B4CFB8606D508B0C0808063F3A62B880BDB6AE62C26CE6474DEB730440E47C85A8AB97C23414C32A4697D6F5C8EF8D0F2E04CDE297F75E99';
wwv_flow_imp.g_varchar2_table(2241) := '45F0D6A5A4CBB0B122647C28081A9933A5727EEB2FD40014465CA6FF0030283A872BC6944810013615C67DC2279136FC26B2AB926498154758602D651BDE8365C7FDD6D6D5CFEC44C866DE7A530ED189F4D818F95104F738418092D52C9DE910113C075A';
wwv_flow_imp.g_varchar2_table(2242) := 'B2F64044C99B9AA2F66BA9B1F0A9CF96B1F0E2F73B969FD009A5C98B258B641798515E8B7698C91CFE37EB5861C087E9591B9BC54C19C788F393B70C4C9760D7207855B1F688AD38F19F0E5736EB5D85F0A5AC245A95B32C4298AB885B7CA23064E817E1';
wwv_flow_imp.g_varchar2_table(2243) := '4C7B4248E4D3E154F7544412C08FC2939C106092373ADEAB21FB451B0E4288C447D3C41DEF5360CC48BC19263F3A5E045F8922994C28C235659DB7A43C16D33334197B8FD18E478D6183B831280784EF4C9EA42D064D2175126F5D03B766258814A70770';
wwv_flow_imp.g_varchar2_table(2244) := '48219401B454E566112C0D80F952B385B1E95D23B7CC441C963A46B7A1FB3C64C7307CE972B30E4E4EC3D2441D0E914A1324996106BB7F67847F40687ED3189DA77EA2A62B5ED3B7F6720EDC159E523A8A3EC2DEF3178AE93DAE302DAFF2AC7B751E2370';
wwv_flow_imp.g_varchar2_table(2245) := '29EA9EFF0035CE500B03A7E46871500DF41577EDF1329E624589BF4A538909FA6C6983DBEA89C8B01A2DD76F8D09537F1FC2AC7163E31C6C7AD0F6D06882FA4DEA62AFB4F944E65410C02DED40E513014C5EE6AC45C1280953734D6D85F42698BE57DA78';
wwv_flow_imp.g_varchar2_table(2246) := 'FDDCFCC10416B8BC017AC1B1280DCA6F060686AF084683CAB424D801E34C7C9ED3C540223C711F1D08F8549BB55201762546D363E75D93C74D34340916BDBA46D52C8B3F26D3A218F12005509F2D48A6F68C832622C0F85541103622F4032C8DBF2BD5C4';
wwv_flow_imp.g_varchar2_table(2247) := '3DAA7ED71D4F2DE62B45E635E9E14CE15C100FC418D29911107104F84DE687B71CF54C2E4FD22E4EB44A3DB97A4F51E74E64C11611106B430905AFB7526984F6FA13DB1A31E40D1016675BD3441D396E7A502403D3A50CDA10648D3F1AC47524FF003ACC';
wwv_flow_imp.g_varchar2_table(2248) := '4CD8C787E5449F202816C00245C589DE295F23053009E27E34FE1CA6B5F68998F80D6F45FAA473648BADC7F06A59065620B447FA57472001020933303E54437203D311B1A9F76A6D8E66B1C830E60BE9789E96BD1F6FB9B5F6BC75AEA37B9F8C7E54B71B';
wwv_flow_imp.g_varchar2_table(2249) := '9F014C46BF92DED3F4455B389999D69D7B9E2006B9507488AA024D8ED6F9D2944630567A53E95332F59FA3F50C3D867CCA0B808589395B737AF431E3C0F89B112AB8F032B210238B74F8D7561C3EC9E224837E46F14B93122632708E2CE65AD3A573BB65';
wwv_flow_imp.g_varchar2_table(2250) := 'E89AE11EFB1E2C5DB728575C6F3C9B62C76F8D370EF5C9F52B17130DBC7FCABAD31AFB3C0C32183C48114CC88F8F7054DA3C2A65AF57004C79DD8E54866254A8983B135D787B5285096838C44036FC6800B8C92A25E0791AB86E42FE93B8352D242AA71C';
wwv_flow_imp.g_varchar2_table(2251) := 'A5C1FAE09F855B5B831BD4CC111D2AB8F0E4C88587E817A95A82A604EDA50278DC6FA0348A6015512A4C9A71C62E254F5EB5060E09F552941C9AF2AD103A565B58DFC698A8FA874D2804055F19B51450E09FD4BA506259622C28296123A505016610624E';
wwv_flow_imp.g_varchar2_table(2252) := '940428B0B9D6B36C45B7AC79113B506598E274379ABE1C44837D2E2A523E3A55317355907C2954D0C5A4ED4F7533D75A986656BFD34E48245EC6A0D30FA7C6B7A849116BD62A7891D694A02A7918F1E940B9325A08B1B521552B06E4D66F39A644968F95';
wwv_flow_imp.g_varchar2_table(2253) := '02AFA6DA8A2A413E3D0D165F57A4DC569303A9A037426DAFE1445E62B4127AD11045AC450305B0A1912DD4510589029D840106F5073E9E3E1486AADD3E748C37AA22C2FE1537066455811E5E348C1B8826D355120194831AD234F222C26AACA4474A52A0';
wwv_flow_imp.g_varchar2_table(2254) := 'DD869553040A5893BD32239606200D45008DCBC75BD7489F6C13F545E99491CF90020FE9DA6B9D518B03A01A9AEB70CEA2DF4EA6A7CB9632B021B71B1AB94B080099FA4837F2AA4950447A4DC1A5188E9B1D49A720A8005C0A845530BAA23983CEC2AC98';
wwv_flow_imp.g_varchar2_table(2255) := '8031A458915049812481D3C6AA1B844B41351A30C651FDB9245366C96E01666B0BE3579E41AD1A1A936373624DCD8EB404F00BEB911A1AC7D9CBDB7B471F0C8B7571A9A6C98931BF0E7EE08D4EA2959793028642E82901ED47B3DB940190B1F589B1EA69';
wwv_flow_imp.g_varchar2_table(2256) := '71CE32C06C2C0DC5597165CAE5411204CCE9E14A572E42CAEA15F1887BFF003A0E57215255A79DD801A1F8553B1C387263CB9B3307E0080BB8A94FB722DC1B49E95344482104335AD553B82F74F8B137A435FD3357C4313F6B90E361C94C94630457380A';
wwv_flow_imp.g_varchar2_table(2257) := '17864C64943723634DC31E73EE2EB10C34B52A4CFF00F01DC2E2C785511A03DC01F8D72F73970F6FEDBE205F9EA06A2BA7D85EE3285C80F2C4654AEDE75BBB1DBA2BA64BBA894035AB2A599F82767FB6EFBB1CE72E307309642DE923FB6F5E7FB18F3852';
wwv_flow_imp.g_varchar2_table(2258) := '82788062BD8C9DB3E2ED70B15087340254F51304795453061C38BD478F1D4D59B75C25D7A39949C41319C9FF00908022C60D8D2F77D90C9DE60C5803705F519DEDD69FD9C2EFEEA9322C1BA78D77ABE5FD807E339B05C38DC0D696E2CB0933994B8B0E4C';
wwv_flow_imp.g_varchar2_table(2259) := '6325832100303B545F31C59B1E16338C8B6D15DDDA9FDEF6B9327318F669D7AD79E7B5E6997B7C9906718EE1FE968226B1E5BB3A61C3F75FB5F699FB84CEC407610AC3A8A0DDBE6CD8F1E1CE8BCF168C343E35D78F0F6FFB35009943BD531E02307BCD26';
wwv_flow_imp.g_varchar2_table(2260) := '4FA47856B2C7ACB73E5E71EDB2083CB8E55B88BDBA5742BF06193143022EC3AD77205C2FEFF08E42CB5CBDCE374EE0150170E7FA946A1AA672BEB849D3DDCDEF2A95E20F313633E15DFDAF7DDB62C388E2E233E26BA9B781AF3BB4C1DC62CAEB9DE01FA6';
wwv_flow_imp.g_varchar2_table(2261) := '68322824A8E441B8EB4B33C12D9CBB3EE5DDAF7B93DD442B1E923AC579EF941EE31606F48C8201E87A5768FB8614C45552F3066A398F6FDC7059189D8821EC6F56782F3CE5C8F81FD782C4C183D4452F698DF1638659D9A2BBF242165046481FF900EBE1';
wwv_flow_imp.g_varchar2_table(2262) := '54FB41CB93B4CFDBB2202492991B5BE96F0A5BC24D65AF307A8F061C554FA4EE2AAED8313AE53DC10AD62BFA4564C2C991B1BFAB24FCFE143EE298CA805463E422226AA748EA3DCA37F8C6456B5C7506B84F6D87006772C30B11C8C9D28F6FD8E17EE716';
wwv_flow_imp.g_varchar2_table(2263) := '2E7ED182C0F58DA9BDDC4FDE3F659BD38D4F166179229F43AF55C7DB7B02F93261CCC80206E51E99827A579F8063EEB114E319227C0D7B23EE59BB8ECF2E3EDB016C587963C9938CE8B1A79579DF6DEDCE1EE311C7711049A4B4B26663A54FB6CF9FB30D';
wwv_flow_imp.g_varchar2_table(2264) := 'EC7A58D9F909D3C6865EE1F3635C85C87536663D6BAFBC61872650C39B319E2BB0AF27EE07B45CB879B71E66C46934EACEDFE3DDEB0C18476ABDC647B3D8CE957ECBB4618C95002ADE6B8B3776AF871E0641ED8221B6F2B574F67DE13DC36170061E0389';
wwv_flow_imp.g_varchar2_table(2265) := 'EB539C352CC97BAEDF165B16051B4236A7C2117B773CE5F1888349DA63C798E7E2C08C4E447855FBBC38F12A3211EBB1834CF65F973BF71DC1EC9172A7B648F487116D6BC7EE7EED87127B191010C4DC6D5EB7DDFF00EC18F20C3DB672863D2BC0C9E5A7';
wwv_flow_imp.g_varchar2_table(2266) := 'E55F2DF76ECFB8C6FEF624E78B21B0DC4DA7CAAC9F673FC9B78B9768C2FDD29CFDBFD4809AE7FB664CB9D9D954F1C261E2F0C3C6BD8ED3ED1DCF6FDAA62C79D59F30D45854FB23DB7DB31E5FB6E5FF00F8BCAC5B96A096B034B78F2CCD7999E1EE14EDF3';
wwv_flow_imp.g_varchar2_table(2267) := '262CD8805CA0430EA37AD9FB209915D4005B71FCEA3DFA9EDFB0C3EC0E390010C6D222B8DFEED931E352FEBC86DC075358E7B3B5DA4EBE1E8E5C193F68E6CA9A9AE3FB5F6ABDB0C9DC36618D4DD49AE9C7F7443DAF1EED7DB9D4578FF76FBC765DDF6B93';
wwv_flow_imp.g_varchar2_table(2268) := 'EDFDBE32CEBF4B68011E35267A60DAEB317BE38887DD7EE43BD2B9DC0C98B112227A1FA854BEF9DFB675EDD442E38BC751B573E1C4462E1C41589835C995A5ADFA6D06BA49FB3CFB6D6E7E53562A24E84C2AEF432B2A9200E4D02DD268B9550ACD05FF00';
wwv_flow_imp.g_varchar2_table(2269) := '4FF3B52AE267E45549246BE35A63E132A598010204CD232F13A87AA658C7201868131520662F66D2AB3449049B491A9A0AA5DB8852379D6B2B6342A586A214EB7AB2676C58C9812DA83E36A1F7459031280F81815E97DC3BC56ED70F6AAB110198F80DAB';
wwv_flow_imp.g_varchar2_table(2270) := '87DA1C4329BE94E55CA056D763AD4599E7E53E426FBF5EB4076ED94B05D0411E3E541D144052206C7AD30CEE71F0580368AACDEA92636E504F1306E68162B2BF3BCD50E36682C4C9DD7E5F8D5DBED67161197234026C0D54F5BD91FDC17C0B838DAC59B6';
wwv_flow_imp.g_varchar2_table(2271) := 'B52876C50A2246B7A0EE889C419275F2AE70E431B8DFF1A19ECE81C7292CED1368A996F5F26B2823E42A324881BE877154244723FA77DBE544B599BD56B89040FEB4F25A435E36FE74874009822C2FA56933C5CF98F3AA99FAB15170A2E371A456885B6D';
wwv_flow_imp.g_varchar2_table(2272) := 'A78511737132626B31E3E93E7482FD8F727B6EE90C72563C48F1F015F609DAE3EED558082B06FF00957C3231460EBAA9904E922BF41FB07781FB4197285262D1536E265DFF00062DC5712FD88E6EE865B00B36EBBD79DF76FB7F6C3EE38FB6C4FC01FF00';
wwv_flow_imp.g_varchar2_table(2273) := 'C841802057B7F71FBE767DA65207ADDC0B2F4AF92CDDDBF7591F31992C4DF6136ACCCD6BF27A4E2796EFFED89D9BFF00832FB8BF5193A1AE1C7D967C819C88C6A7EAA7CC4CF1E4D03A9F8D1C39F322F15311635AE70E16CCDE1038CA342DE378D281E42D';
wwv_flow_imp.g_varchar2_table(2274) := '123535D0F989279002D635BFC42ED7DEACB52C73FA96791240D7E3A55063EE0E219021F6C880C6D7026DBD6770DB4061D0551BBDCDED1C2A4043780049B75A669C7744330BEB78ADEF9991B5030403D63C852104081246E6AFB54C287B87173A6C3A561D';
wwv_flow_imp.g_varchar2_table(2275) := 'CB820EE4FF002A9F199B6BBD02B7D6FBF5ABCAF0E85EED869F1F2AA8EFDA21849AE55433E22D564EDE609313A7FAD6A4ACE67657F73849BAC191AD5B176FFBB42F850F04D5B69A89C5871005B6D41BEB5DDDA7DDB160C27B7540A2F314BC35AE2DE50EDF';
wwv_flow_imp.g_varchar2_table(2276) := 'B7ECD72F2CF92C9FFE8CC8B8AEECBDE4615EF30F6E1D31D821B340B48B52770B88F6CDDC0C363F51F0D6BC8C3DC662CD8CB138D89E2A4D81F2AE76D74E2744BB9EF1BBACCD9197DB2C6C83C35A9FAC4026DE15D5DDF651193902C64D712965300988F9D4';
wwv_flow_imp.g_varchar2_table(2277) := 'CF966FC0863169B4EF47930BF28236FEB4434406B0EB4E131B8917DC56A4F0CE48ACC2082481B50E77F558D3B63607D373E34919001C86BBD398662A9EB13C80A618DE20C1FF005A82AAB1FEDA7191D5471B8F1DEACDBC8B7B4D1681F0ADEC30D5B8F2B5';
wwv_flow_imp.g_varchar2_table(2278) := '61DDA6E38ED7A71DC6331783BD5CAA5FB7E421B43AD15ECD2DE368F0AAFBAA37B1F950399402C4C5FE7549F501856012BA7F2AC31A8BC4EF58675275B4F4A7F43098D4CCD0E2D09E23E807CA8062B6811B568061AF274A683B18B69D6A6571F72FBAE0C4';
wwv_flow_imp.g_varchar2_table(2279) := '6B698A1CF2912018BD34AFD2325C9DEB04172589E5A4504C3772E093ACD629DC9825C0A7802CAA4DA28C313A11D668428C19265B26F36E940E2513C9E4D66C9881869D281EE31482018D01D269C9C0046FD2927627A5513191711276D6A7FB853AB103F8';
wwv_flow_imp.g_varchar2_table(2280) := 'BD619B099B98F19DAA7270A84832CC01F0A6F6E447203CAA473E159917DA8364C4CA60F19A7270AAE2893CFD2378A5288B6E773BED52F75009E527416A25F13B5CE9702AA2871E2992E7C04D02D885AE7F3A419310FA4D6F7B1C08BCEBD668BFA183A72B';
wwv_flow_imp.g_varchar2_table(2281) := '0246E76ACCE05F80BE9BD0E6B78B03AD607420831A50C89717B7C290E448063CCD6B6B1E04D028B7B45F5A2750F762606F1FCE87BADD3E3E146C3704F4AC46C049E95500E531E56149CCEC6F44A74D695A23D423C34A83063BD2F33A45A4CF856853735A';
wwv_flow_imp.g_varchar2_table(2282) := 'C7C23F2A8A12C44DA37A067898DBC77ADC4136D2961A8B306126D7237DAF49CC1D62F4C2FB4D02AA08117F1D6D51660246C7C2849D3F0A257C63C228153A4F9D17862D124D86D42666743D2814BDDA236EB40E3D6FADC0A8D4C1838FFDBB9A12848DE341';
wwv_flow_imp.g_varchar2_table(2283) := 'FCE93811BFE16A010193F8C5395C4F2636D8DCD07392090248EBE1B5087E56B83F0AC39932481E5ACD45C7D0433C1306F3E3599ED3706450E454FA8C48BD69E5704401A6F431F041DC89E27940AA2386322609B9A420E840D35A68008981E345B35ED04B';
wwv_flow_imp.g_varchar2_table(2284) := '24199046A3426A67B8C6AB2149DA7599A767000626676FE34A0AE26028E23C294927796FDC9FBA526381504587534CAFCBD3C6289711111D28FB8A62080771BD3EEB71DB5C7DC624697168A1C9B9C4794EB59A6E41831AD0205AF144860E0C5E46F4A320';
wwv_flow_imp.g_varchar2_table(2285) := '8266DD6B70502D27ACD152355F848D2870DEF016D2690641A0D01D3A5501F1F11B561C4FD42DD6A931E1FB7A92D3E1A8A2CBA71363B54F989209D74ADCC0956B46F5C5EBC9F942F13B99B53B1B48886131511C4B11344BA8588BD414B478DA2B3F0C8793';
wwv_flow_imp.g_varchar2_table(2286) := '588B0A9ABF20013F0AAA589B4CD01F6D977B515624806DE5A1A07AED4149123ADC514CC480604F4A218159048F0F1A5E46E359AC14ACF53D681C41B9B1FC0D06D37E95A244131BD310788BEBA13AD4194816173D2B230923F3A0B01B90126988E5EAD3C2';
wwv_flow_imp.g_varchar2_table(2287) := '800E27D3311A1AA0695206A2D4A445FF00BB7A552445AF4142DC481D6A98F982157437A9AA8681BADE6BA327A525482635152A9597D731F56B586A22F1598F2586D759DA9769D0D039C93200A46DF90A0AEE4902D1A1EA6839672BE57A6001AE91E22AC6';
wwv_flow_imp.g_varchar2_table(2288) := 'F046A0526224120DE34AAF183237A0906BDC53F12DE11A56221808A78B6BA5024107F0A131E74D7DEF580BE96A832C72E94C40D6B711A8B9AC78C6841A04781E75024C558C4D8EBA4D49964E95605D6DB52B2C9001B0EB4FA481B5A95E446F35508F2224';
wwv_flow_imp.g_varchar2_table(2289) := '7A4D8D00558143607E74C4724F56DB56286C450240E76AA29BD371B447C68A2448D2822DC95881F49BDEA2F8D8C816515D99101A9056123406D552C494AB2012645A0D38C438C937158E3E2D076A62445E80C826DB6B556C4788E510DF4D4D42D8A8BEF1';
wwv_flow_imp.g_varchar2_table(2290) := '4C0866126634A81198F1E1241171D2B1CFC788604756F1A6CCC0285037D6955F66591415C20953958891A1AD8D655F3C840BB512B096B4D88DBCE9C76CA92B948607423C6D403B704A3771961277060C56C38B01667CADCB190441F1D4D377AA6131E31C';
wwv_flow_imp.g_varchar2_table(2291) := 'D00D05EB972218E4B78FA80D4515CDCF1972AFFF008C37A41D636A399F1237345212DA75F0AA1FDBB2B28862C2FE1530A387B53F48B55608464C2E572F24C99CFA37069DFB5C8988E4F755181835661C5B1642FEEF0FD276F8D74665C394A975031B09B1';
wwv_flow_imp.g_varchar2_table(2292) := 'BCF9532BEAE5EC7B765C59731EE87BB7E360411E3E743B8ED15D114A71EE7EA2FD46FF008D742A62452F8A38E8508A3970BE4ED972E2C81987D482E47954CF2B8E30E33902F6FC72722E87D13300F49A625F2A2FBB8F88C9F4B4C83544EE1BD86C0D1192';
wwv_flow_imp.g_varchar2_table(2293) := '6F147D8230E355CDCF88FA4ED6A261C7ECAE2C8F6B3D88DA98643ED1C6188069D8B99244C6D53F778BF2224F4AA9D098D724FB60C29B91D7CE9F363C78DD72099610475A09CF2642C3D009D4553B930A01604A89046F4EEBD91C180966E579D14F8D33F7';
wwv_flow_imp.g_varchar2_table(2294) := '19D50E058217503F2A55191B206624102DB5A9B3CE2C6CC048373E5BD3BA76493377599571AC10841F954F2F70D9329190DB68D8D5503E28C8B6422637BD73BA72694BF3D2ACC256777CCE7931951614DC4210B32CDF57852A96C4E04FA818208AB22E1C';
wwv_flow_imp.g_varchar2_table(2295) := 'B8DF2A883FD29D0EAE27C38CB3273022F3D6B972A2E8AB057F54D5336275FAB537F022A3932403D35BD562BAFB70A48CCD90D840E9F2A76EEBDE638F11E397504696AF17BBFBA1C2D760047A54693E35E38FBF7789DDF227FC737502F73E14B19FE4C3ED';
wwv_flow_imp.g_varchar2_table(2296) := 'BB4CBDBE0EE0E7EF327AC63E3E13347BACD8BBA4C79B0DE090C368AF1F0FDDFB3EF32464B28598EA7C69F0FDCB13B1C384C0262C2D530D7BCC61CFDC778FDA776B9FB992A2463224813D6BD3C615B07EE56C725C1D75A8FDC30601806457E4EC2386A26B';
wwv_flow_imp.g_varchar2_table(2297) := 'B3B3ED9B1F6B8972342002AE78492E6B7619BBEC2330C5908C598CBAC08922266931AE5F7178B7064D00D0D7A1871A645F651F8823D46A7DE62C3DA92037263313FCAA378E1E57DC1B26367C8C659AC236AE5C383B6CE87F7665717D22B9BEEBDFE5C6F6';
wwv_flow_imp.g_varchar2_table(2298) := '20B13F41A961FBA0CBE9EE17D9C9A713F9D5E70E5769ECFA20BD97B08D900F60DC06DE2B8F0BF73F74FB964C7F64C4871E14FF0031760AB3FA7888AF99EEFBDEEF3E33DAE57E58C1B05B18D8D3760DDE766CD97B2EE3276B9220BE33123C46F4C17F2678';
wwv_flow_imp.g_varchar2_table(2299) := 'C71DFCBEBFECE4AF6D9F1774BEDF7581D93B8499F579EF6AF3BEEB8D3B5EDFDEEDF337F989054B72127A547B5FBB778B81FB54C63264C849C999C9E4CC752DE2693B8EE70E2ED062EE318F7440583733E7492ADDA7AE1E376EB84F70BEE31B1B30D66BDF';
wwv_flow_imp.g_varchar2_table(2300) := 'EDFEF7F6DFB70F6B383998885244EFA9AF01B1F062D8E24927E26B6528FEB88616207855B32E72D9787D462FB8765F6ECCE5DCF72B9E5B1229928371635E077DDCBE4FB8A771014BB81732C3A5FCAB8571A8869883363173D6898671799DF5F2A485DED7';
wwv_flow_imp.g_varchar2_table(2301) := 'D67DD7FEC813B3C5DB645F7B24080A00D0449AE1ED31BB84EEB909C6DC82B5EBCD444C89C9C96C82C1A66D5D49942E1F654FAAA4D71385BBDB737ECF53B8FB91EEBB6CB872A21803811A88AF0FB2C811F27BC3D5FA4C6F4B919972108C549326373353E4';
wwv_flow_imp.g_varchar2_table(2302) := 'ECD22C075F1A4D71C25DEED79ECEEC0D87229666223502C2BCFCD95012679419AB15E38F964CB0BFA945439623231A483BF9FF00AD6B0CDA45C9881E5941302C2B3FDC723038BB71C148FAA2F47DC00C3272227974AA232ADC20B0B0226984FBB8F1E277';
wwv_flow_imp.g_varchar2_table(2303) := 'FF0023931FA81B7E1443233926C8BB45FA4D5F3E2EE5E0A0859923735CFF00B3CCA49CB38C1BC7F3B5566F1D8DEE850463599B1A5C92059A3A0FF7AAF0E0A02AC48D7F9D4720620EA576E9615644B9C0A3952644DB6B537BD7E5D769DEA6923116245EF7';
wwv_flow_imp.g_varchar2_table(2304) := 'A553326200DAAE2267A7C9D8F2B1D409A656416417D89A931925A4C4DBC282F86BF88A985CBAB1328CAAD948545BC0F9553EE3F746EF10620BC5177D34F2EB5C0E4EA6483B74A519003EAD06A078531DD2EDDA094047273AD8F978D129C8008B262EC2D6';
wwv_flow_imp.g_varchar2_table(2305) := 'A5765E5E916DEB077552018FE5E54C2641D429040803E7405C122C06B344F3613FC1A5202D819DC9DAA8DCAF13206944293FCC564493C67522FB55730F6C8556E537274D286214100802EC0193E759C8264EB7D7F2147163C992F8EF6BED58E21CC5E6F7';
wwv_flow_imp.g_varchar2_table(2306) := '1E1409CC8247E1E35D7DA7DC3B8ED53DAC4615869AC13519466E38C0802E7F95651EA16D3E756494B6CE94F91D99B9B1258EA7CE9FB6E22CBE57DEA25B6A6E7161A47E3571C26735B3F12DD3AF5A81235064ED14ECC4892249D6D4B6E827A7954C2DBCE4';
wwv_flow_imp.g_varchar2_table(2307) := 'F3607407ADC5210499893E5359E36BC09A559E3BF537AAC81242DAE46BBD0159A408FF004A0A099D3C8FFAD4537ABE3D3C069441D686DE7AD30BF875AB2208038C75FCA9B82812627F19A014C8BFC2A8135E9D2B72336822CCCF993566620102DE34930B';
wwv_flow_imp.g_varchar2_table(2308) := '6B7E5537C87A44FF00114B7043395131FC4D45DE6028320C98A577266D6EBE5481DC5F4DEB1B6CDEB30F7F2662FD863C61C2CC729D63C2B83BAEDF01C7CF0997326075E935C059E0093C76068AB3292EADC40D77AC37EC6766E1C0B41E9FEB530AC0F5B6';
wwv_flow_imp.g_varchar2_table(2309) := 'A689624CEA75935B93405817322A21481E77D4F85091D08A25A76981F1E945626E223415A990E9963C7C2A8AEA75D779A40502E96F1A0D9EDC55606B3BC695AF6C776719E9C2DECE3C9A30BE8291BB57516F3B5EA0AF2D66806FAFE3554EEB2A68C48EA7';
wwv_flow_imp.g_varchar2_table(2310) := '78A9EF3C2E2C29C4E2E4790340A15BC4797F3AE9FDF721EB507C688CD89C596FBD598A972E5E4C4DEC34F3A6F79D25A019D45741F64B4191D478530C5DB99BC46FFCEAFAFCACD8B8B3E26279AF136276AA86C03D4089EA2A6DDB76F3F5807A1A0B87B71A';
wwv_flow_imp.g_varchar2_table(2311) := '378D165ECA1CB8882640814BFB8C00D9AC294F6D8C9054EA0D4DBB262D38DC88D4C7E74597CABEFF006FD2E660C50F77111026FF0085733F63DCC5B245E4CD22F6DDD8201704EB3539F0BF78ED39B1E826F40F702200D34AE72BDD63512CB1D2A473E441';
wwv_flow_imp.g_varchar2_table(2312) := '2FF1B5AF573139ED8767BCA7F4F2A639500FA2E4026B9077B02E826AABDFE376F50036814CC314E7B8C21A4E398D2D407738BFFDD981D4533F75852E38802B93277D8AEBEFA8EB3B54CCF2B8B7A4B5D433235CA126F344E4C36E284F8FF4AE03DC669E38';
wwv_flow_imp.g_varchar2_table(2313) := 'F28302498A2BDF77286795BCA9ED09A5F2ED1EDBD821F3881597163B883FCED5E79FBBF70861D240FD5B475ADFFDE671618C9370247854F78BFC3BDE71FD9E8AE0C62657CA95BB649B2EBA4579EBF7AEE9A2714E8445EC7AE95D0BF70CCC93ED153F3FCA';
wwv_flow_imp.g_varchar2_table(2314) := '93694DBF1ED3AFF75FF6EA341BD30C0B373A6BD6F5E73F7DDF0780A556D3D7F0A99EF3BF2A4AAB0304891F953DFE29FC56F79FABD5189008E5736BD1E0A4C4DABC82FDE5B92B5CD8814EB9FBB51FF8DBC41B53DBEA5FC77FFADFBBD2E38F52C2DBD29086';
wwv_flow_imp.g_varchar2_table(2315) := '072BF415C43BAEE0803D833D2C623AD31EE338BFB47C2AFB44F4BF1FAC74190481F5137A5642BF5107A0FF007AE619BB8307DB2A6778F9D54366C879B83E27F95254BAD9D7072B3F0FC6815D0ED58B3130148DAB5E236AA85262C634A045E3E74E5578DC';
wwv_flow_imp.g_varchar2_table(2316) := 'DA948DD4DF73BD4C552B7126DBC03409B5A6D78DED4EB8CD8F4DE9FDA8BC0D698A66225498E875A500C913FD20558A822D65DEFBD0E2A47D5A8D05AA6166C91E20827CBCE94C74FF004AB041F0FE9586207E179FEB4C2FB444824CCF88F3D280922F6EB5';
wwv_flow_imp.g_varchar2_table(2317) := '7F685EFAEB406322648B5ADA54C55F69848C4C11E4284C93B011AD57DAE87CC6F58E1913FC5AAE29ED1CE57E20998F1A215418DF7AB1C5127736F852FB5A41D2A62B5EF3CA600304C7C6B10013610348AA0C454586F59B134120780F3A629ED3CA6104B6';
wwv_flow_imp.g_varchar2_table(2318) := 'A3F11E3402E917B8F0A6E0E08806DBF950891D201F3F0A8B9F92329B8132351455412415B8DE9CC5C9FC2805D08B89993E345CF0C79000023E34B0F37132216988372BAEF1A56D4FC2C0D1211B9813124080266B00C2E4D9A2C68CDFE76EB5A79581D2F1';
wwv_flow_imp.g_varchar2_table(2319) := '468DC37AD102E7CA694340B4C1A2AD2445F537ABC338AFDA002D76363A014D9872BE847D314920085311B565750799BEA2B93D4A195C61E6E45C5051264831FCFC290E4E604DA34A25A63A031515456C6A2FD74AA3345C573AC6A45CE95462DA19A06E62';
wwv_flow_imp.g_varchar2_table(2320) := 'DB1AA0222371BD4D5896E36D4000D54299E3A75E9516186B22F419B2949225BA53440F1FD314CA495F55C1FC2A2A48E4A06611554E0CE09D22D5291CA053AFCA2A8AFB919246C3CA94B136E979F0A00F268B48AD90DEC6FBD404B09E3F50D8D195B4EBBD';
wwv_flow_imp.g_varchar2_table(2321) := '20205FA53ADC931AFE340E4FA606B3AF85120E94BB795104B0A032D113479E8BBF8E94A64ED3D68C88BFC228A633C60DE363538209B4D35E24E9D6889B40BF5A06C6C47953B3089D695429DB5D6698C1107E15030B99ADD6B201C67E740FF3A80D88A044';
wwv_flow_imp.g_varchar2_table(2322) := '5103AD0246DE541864EA2E37A3CA6FBD0323CA959A045006837A17E57B0A026267E1408DE49AA16C1BE36341A1A46829B8827A456E2B3E7542AA18D6C29A2040A6F6D6240A0A363714184C15A331AD296DA964EB400B49B188D68B00EB1BD211C8743BD3';
wwv_flow_imp.g_varchar2_table(2323) := '25D6FB5108F8C81ADC548920C55DCF2017A54994037AA5515B8A789DE80CAA45D67AD28E828F22471EB510B91999D429F47E54E0DE6260C4D4B2E400804E954ED954BC133AD074F2C6C9C26187CA2A6CC51A0DD4FF002A08E41889E322818C9752034FD3';
wwv_flow_imp.g_varchar2_table(2324) := 'B5030EE590CA5EF5B06623B8394DF983CADAD2A0552D20340BAD6446C8B1EE0117022F4E04B260C0AE732312CCD7C7A44F4A8BA3BF238A0328064D53B8E6AB21ADBD5B0674EDB0913CBDC10646F1573F74C4FA25DB8F7B1C64F4CEB154CB83B75ED54639';
wwv_flow_imp.g_varchar2_table(2325) := 'F751C10F3D4DE7C2B76B8230FB6E4851704559C16C24AC10351532B20150A5C686274B1AE5C3DEE496CC205F89E3BC75AED57758F7043016F106B993B7C63264D0733C8C697A9F528B8562190007EABEE694B8425F8850F4CBC111813CC8FA6B9DDD9C89';
wwv_flow_imp.g_varchar2_table(2326) := 'B46C687422B9988313BD1761BADFAD072B36A91668B5E2F35519DD96C343B0A47C80A804686605310A5658903F9D40906C0E96AACD76B37B98972A2C32683AD73E6391D49C9A1D00D056476F6C0362371541C5841323C29D17AA28D2B0FAA8B7FB546193';
wwv_flow_imp.g_varchar2_table(2327) := 'D496DEAEF8B8B895B11AD231600C0B1AB12C442FBAE4992C77F1AECEDD553B724CDAE4573625617FEEB575E5C6A9DBF1124B0A5F06BE5C3F71C99339C6C8004506E2BC2EFB27B6A5C1903515EEF71DAF2EDEEE312A0926BE4BEE3DE1EE1CE3C24363C760';
wwv_flow_imp.g_varchar2_table(2328) := 'E3F5558E7F91E7E7CA323F282761B1A9C95522E58924D58A5AF61A7C77A4B490049F1DE6B4E2AFDB9CE3EE073FA5ECC0EC0D7D27D9BB4FDCF7CCEC42E0C3A01BD7CE05F4C917D7A57A5F65EF9BB6CB930C1C8B945893F0F854BD1AD78B32F7F2AE11DE1E';
wwv_flow_imp.g_varchar2_table(2329) := '3C5923D2C349AEBED31E5C84A9F52CD80E95C38FB37CDDBA60C7E920FAB7D6FAD7D2769DB61ED3158ED79BD66DC3BEB3372E7F615012A9EA03E15C1F74C0461F79F271E3703CABD4CFDDE24C4CCC42A8D6BE3FEF3DF65EFBB8298C9FDB8113E26A4CE57F';
wwv_flow_imp.g_varchar2_table(2330) := '26D24473FF00F4FDDE04FB8E0C87277E9E97C778B1E8440F9D797DC3E4EE33FB8D6E22008D00BDEAD8B18C0616CADA81A550E2925B53D2B71E6B72E454E4DEA131A11E35D383A6DA026280C43911A1ADF40257E3FEF41D5DA8C5FBA032370C6B724589A8';
wwv_flow_imp.g_varchar2_table(2331) := 'FDCF362EE3BB9C6796341E973D6B9DA723841A0BDB403C6865306162D24F4B50CF6FBBABB6C0994052609BF2E9E14997EDABC982BE9F2A09956003A0302BA0E659E2B73A81B9A0E27ED42DDA6DA53615C58CB48B98DA2BBFB6188649EE4C281306B83BBE';
wwv_flow_imp.g_varchar2_table(2332) := 'EF1E4CC782FA46805F4AB12E219B8A92CBE99D0E94095817326E4FC6B9D8B64131C40BA834A5598886307A5A896AEC1002C7D53D6A4727288B79D2E51E882490BD37AE77CA1A42990359F0AB84B565CC92509E5792489BD3E3CEA5802208D6B925892176';
wwv_flow_imp.g_varchar2_table(2333) := 'DBCA9DDBDB517049B8EB570CE7BBA9B2821891E43C280EE1101005F4F3F9570B126D37636BDBC2B7222D1A18F3A60F67A09DEAC587C4555D8F70A0FF006E8078D7063C72C6359AF5FED98971DF25C9DF6A9711666F56C7F6D9C61DAC677AE4FB82AE3518';
wwv_flow_imp.g_varchar2_table(2334) := '312823F513E75EC66EF3122B92469014D7CF67CDEEF7063C64F8D25ABB493A259847141A9FE748C0C40B5B6A253FC920CC6A6B1504DEC276EB55CF09136369FF0097E74DEA100EBADC531C6EB70B3F975A44058862644FFB553ECCD2C6E74D075A5E25A0';
wwv_flow_imp.g_varchar2_table(2335) := '6BE555B31302C7716D289F4B18209D207CE8984190F13D0444DA8687C6A8E6C04999FE549302204EE6AA7ECC4F1FA77D26B615391F8E83524D62A024EB3F851C42660F8CE9455BDAC38E549E593A0D3C282E2C491EE9FA8895BCCFC29BB6C7973F73C102';
wwv_flow_imp.g_varchar2_table(2336) := 'CA89337AE81FB7EDB21C994F2CE9107F381532B3E4B9FB80B8FDB4438C45A45CD722A6C4881ADF6157EE3BCCBDE6557750882D03C34A910DEA3A08F8475A42FEA5303C24EBD2882A244E94BEE7E768A563C8DF59BD69919913F0A6902D1AD0B411F23E15';
wwv_flow_imp.g_varchar2_table(2337) := '8EB1F9EB5500907C3F1A20F98A034314C0037EB140A758F95033F845395811D7C694F4B46F40AC902F2479503A802F3A55FDD58E46662388D22A5E9983F1A60651A4ED4EA2FC8117FC685AE3F9D115627D4E1458EF5848DEE682C998EBE5449536D49BD5';
wwv_flow_imp.g_varchar2_table(2338) := '462EA45BE076AE7724CB6A36AB30074F2EB5320837120EC2B16D6A630481260C0A042DF71B0EB4F3F3D636A1368EB7ACE17255C72403B6868192478D59410A63E075D6A4410DE99E4B793D696622CB92EF6906B4F8DF59A0C20D86BB53684DE77B545012';
wwv_flow_imp.g_varchar2_table(2339) := '62D31BEFE3541C4302E25663C4D28D2D6FE75B9006F6EA0D54772FDBF366EDC67C6AA1564904DCC6F6D2B9326228608D601FE0D7BDF63C73DBBBF70631B498DB4E95E47DCCE3FDD30C44F0153BE1BB2625E8CBF6DE58CE457B0B75FC2B9CE2CBFDB1D628';
wwv_flow_imp.g_varchar2_table(2340) := '616C8ECB8D5B8C9D4E83C6BDA03EDBDAE3539320C8C46FADBCA8625F8788B8321FA43478D1381ED1B683C6BD3EEBEE580C8C0A3CEB81F2B31B18EB5713C3378EE993DC63D4CEC01EA28FBD900E247C634A666E71C8CDFF008B78D5D7B6C6C84FB9A0EBD7';
wwv_flow_imp.g_varchar2_table(2341) := 'C2ACCCEE715CAECC7681536E5AFCEBAC80B2A21A8F04B020797F5ABD4E9E1C432E551D45B4A71DDB83EA35D270A133C6FB1AA62ED3B6039E5376D2A74EEB897AC493BC6B5C1F1A61DCA6E3CCF9D6EE3176C1BFC40C0D4D48E22A3918F314F666EBE16F77';
wwv_flow_imp.g_varchar2_table(2342) := '19D832D6E5DAE4255D446BFE95CCA2088063C3AD5131BBB59788103F814BB2C8A1ECFB337881E7A4DEB7ECBB6170226E4FE5451311FAAD1AD45DE4900C2036FCAD53DBE1799DCB9BEDFDAE4B83E248DAA07ED5DBC9017C27F1AB731F4C4ED277A61CAFC9';
wwv_flow_imp.g_varchar2_table(2343) := 'A0C478D38BD966FB4E25BFAA3FB7EDBB63712400629D3B9C0DE95407C28986607A6BBD30EDDF8F2B0034AB94CE79B9BF73125842621737BD73645EE26D8D7AEB5408CE400C6DA8936A6F6984493D64DE9D497E22403EAC8A0E9544CB9144B05E96A1ED1D';
wwv_flow_imp.g_varchar2_table(2344) := '19AEBAC5A8BF1FD0B246A6AF43393FEE2E4AA81D74A0338FA5A078D20B2FAD6FD054DB220D30CEBA75F1A7B18CF0E9F75001C5808D09A320F23EE0DB4EA2B995F0E5B3271F3BEB5B3361C7A02C48BDB7A6618BD158BD9EE758A0719D79E9B6C2B89B3662';
wwv_flow_imp.g_varchar2_table(2345) := '0B2E3831A1343DDCF36C648E9A49A9ED3C35FC77CCFD5D862E4E4004C013BD3731C78868DFE75C05F31D718E5AC50E5DE1FA540B58F9D3DFE17F8BE64FBBBA154024DFA0F1AC0C4EB077AE14C5DF364E52586C00156E1DD11C4CF433AD26D7C54BF8E4FF';
wwv_flow_imp.g_varchar2_table(2346) := '00CA559F38022D604DE91BB948027A71AE55ED1FEA64920449D6BA71E3CAD8FDA18C0131E22A676AB74D277C82E7930189DA91C3B0B6481BFC6AC3B6550030B83AD37B18C88267C262AE2E133ACBC38C6063AE56891AEB6A27065265729D2E205CD759ED';
wwv_flow_imp.g_varchar2_table(2347) := 'A27D40741BD2AF6E01924CD4F5F86BF93E7F6720ED7BB5D335B611A8AAFB793EA6722F78FC0554A2ADCB780A99555624126DA78D3D64E9FDCF7BB78FB6ACCC00BCA922E35D2B071A5FA9A0402F76934CEB1600DE289C0079208358B301726FA815B82C48';
wwv_flow_imp.g_varchar2_table(2348) := '583B9F3AC2F7B478D0E00F202248F1E94D049266DB0A1AE971D6959CDF7D89A29A48DEF4C5DA3A9DAA323A6A635A2AC4D80B5AE7AD327A9FDD6E3E9933AEDA560C66DBD02C48D66353D68726DFF0A1835AE77A06FA88F0A56720584914BEEE413E916DE8';
wwv_flow_imp.g_varchar2_table(2349) := 'B35A6360622769B56E57B5F735973B34FA63C4914ACE144719F0A8B8BD30C156622F04DBC684293A006F41722EB7D748A272E31736A2E2FCB00AC0753A0A3C46DA6A46906A67BAC4A60CD8EE3F1A43DE62BC037D7C66999E5AF4DEF6AFD8FDD8F519274F';
wwv_flow_imp.g_varchar2_table(2350) := '0ADEEF110773AF854326554C659CC11A51E790A175BC683AD65D5D2BC9873FD3A006A8ED20100902CC3A4572E0C89CC06582D16D6BB30E1CBC89D547D759AB39376E55E58C802D355C9C9C03AC089AC8106332B13F0A38D8481A58C4D672D487500498E9';
wwv_flow_imp.g_varchar2_table(2351) := '7A730C6FB54C34C0123A9DAB2B74FC68A7450099320F5A60E78C1DA6A6580B1B5289E42FE741553C44FE34E083B5EA536236A75B8B691AD14CBB46F46E5AC74A55917A61C54DAA0603C299049F2A55326DBD518D8ED40AD11D3AD6E660F0B1A5D2FBF8D1';
wwv_flow_imp.g_varchar2_table(2352) := 'F1EBA8A29D4DFC7A51313A46E681200077A648BC5E688C0023C469584EC2228AA0D759DA9AC1A34F1A8AD70C01BEE0D31606683EB6D28068337A06126013045341DE80EB4DE31506DA7E74848931A9BD6B826F6359801B7C68149FF5A50E66E3CA8ED24E';
wwv_flow_imp.g_varchar2_table(2353) := '94A400B3BD51880DE46B5600AC5683248A0C1841154C696A9F1120EE2ACB11AD28193D33D35A9CD87CE99BC69598103634086676340F8D35E45FCE95A75AA003C41037AC040BEE282CE917ACC622DE6288C76A42C0309BD15604F48A4C921A57E540C7C2';
wwv_flow_imp.g_varchar2_table(2354) := '91BEB8A209DED4990B58D542E421AC47C4D548C6847B4E5A469D2B9800CBC1989BE9549E2DC634DC511D58DA032F19277A4C4CA092CB2C0DE3A520252E6579684F4A74250170D24EB514D93090C326310186F5270E0FA5C72DE8E4CED00BFD22A6ACAC39';
wwv_flow_imp.g_varchar2_table(2355) := '8042931355299F22FA508D6C6BAF2AE31DAAB4882402BBD7132217520C9E955EE5842941006B52AC746082ACBCF8C573F70D9148E26E3523435D3DA041DACE45219B463E352725725C4A41FC6A28E2CC5D792A972000C2A762A5B1EBB8A5504B1F6CD8F4';
wwv_flow_imp.g_varchar2_table(2356) := 'E9542BC1440209D6AA20DC84DA3AD45DC7FEA8DAAB95C86F1AE5760058DE912D02C29464837B8D6A39BB944B931D3A571E5EFD16585E358B8AD618BB3B4B16F21D748A55200262C2B831F7797315070B7063E5F1AF4C7318D97886B69BD09722CD2E8806';
wwv_flow_imp.g_varchar2_table(2357) := 'BAC5747EDF88054C09B9F0A8F6D8DCDB2183B79574E6C9870E325DFC7E152D6A4EF4F90295999E35CB988E20CC29AE4C5F7CC12CB8872E80EF54EDB165EE3B839BB93C7181E8C7B1A98332F47476B892791BD0EF7EE9D9E0618B3640371E55CBF74EF93B';
wwv_flow_imp.g_varchar2_table(2358) := '6429DBCAE46165AF01C1797CA4BE53B9BEB5719E59DB7F5E22BF79EF4F7A46349C7DBCDF6E42BCA6C0AA84280A3FB457A1917920240246A4573B27211D4456E38DB9B979D9159E6DE9E95820063E6475AEB7C306E2E75B6F52607D5C0172371D6AB38240';
wwv_flow_imp.g_varchar2_table(2359) := '92C75DC1ABF6583F739B1A03EDAFF769698A89C4EA159EDD16AA7B9C84018D0271B071AD07D963EFBB1FB7E0E1C81751E7315E667FFB1770F2718903E906BC5C7C5BD7925C9D67C2ADCE7E8102B3EB1BBF936BC4E3E8A777DF775DD9FF002BF153FA0684';
wwv_flow_imp.g_varchar2_table(2360) := '54B900A028B0AC1473B989D8D1C81961B41559B4891A11A7C46BB56399149320CED408636D8D0E2ABA093783550A598990207F6FFAD4DB2DA07C069E3B551C3BF403411AD4881854B409D6FB75A22658A02C3EB3A8DA97DC6DEFB78DEA6CECD7D16FBEF5';
wwv_flow_imp.g_varchar2_table(2361) := '06C990488DAAE19B5DA990082D6EA2861EFD93316440E741D054931734072E5E004478C553067C7871C2632F91810AFA5B4BD0CF62F71932BB97EEB20E47E95536F0B5720CAEACC7183C7A9EBE55D430066E6C20B9A66C6B8C8F4C0D26368A263ECE7194';
wwv_flow_imp.g_varchar2_table(2362) := 'B34E49E336A273650255214E82AA32BAA90AA0CEA7CE958E7B42DCEDAEB431F287F9DCF1B88B0E9541886312FD359D2BA3D9CA17D663711516C280722DAFE757260AA626D61F99A91C779D4F819ABACBD96C3406BAFB5C188922016822A64932F3FD88F5';
wwv_flow_imp.g_varchar2_table(2363) := 'B1226DC7C77A38B09FA8886EBA08E95EBFEDB1092C658E83598AC4298B784ED14F65BA23DAF6C8ABCA2ED7008D2BAAFC38A5A3A501EDA81BC6D51EE3B90015C665B6F08A9D578887799154449627E55C5DB61C8C4BCC836FEB54C83265693D75A6C8E171';
wwv_flow_imp.g_varchar2_table(2364) := 'FB68788889E95A66F949BD2E6F16BD472398B5ADA748A639154C686D7EBD2A40B364262DB0A33555CD95885995F0F1A74420CCCDE3E54138A08F91DF5D28B644881063CE6815CFA489813A1B54DB22C46A74EB6A4C99249BDA6A7C89B0BCED552DC9DB21';
wwv_flow_imp.g_varchar2_table(2365) := '2D3ACFF2A7C38BDC7E2485007C6F530B240D662299F19C64293AE9442E480C56E60EB54C4CAA189201A903168F2A6009B0DCEF40C72B4829E88D48B4F85674933A49FE26840296371A0DE998C9FEEE91E75432300C1504926BA5D1463126FD35A8E25280';
wwv_flow_imp.g_varchar2_table(2366) := 'B189FE54667D44CC5EAE3267057C49FA05CE9512AC848F1AB16BC1311B79D0C8041B49B1BD318F94CE7E13BC98BFFADA88822B00645CF85600D86BD6769A64C0A8EB6028C9551161AD2A91045FF8EB59A7CC0D66AE5300C491E7F0B50B9D46D7EB58DB5B';
wwv_flow_imp.g_varchar2_table(2367) := '8AC6FBFC6A64602F1A9EB4C003D6FAD6591B58D12608E26D6BF855E0E58807E37D28820413E34A6D316F1D296F33A4695729218B4F975A02675B9AD37D22D7AC263883150198A56274E9D69811B89158824C7C2DAD2E1625035FC0D151D7E144824C1B6C';
wwv_flow_imp.g_varchar2_table(2368) := '4FC699828FA64F4DF7ACE57B08873C57516A57C50C44E9626994C10C0C5FF0DC30AEF5ECF3F798464C080800C9F2A96D6B5D65E2757927A937D3CAB282D616F3AEACDD9E6C7774863D4E935144DCF5D69309659F61E2AA093B58D0440F925BD31B4ED54C';
wwv_flow_imp.g_varchar2_table(2369) := '589F3B8C78EEC749DA8E4ED59329C50792F4BCDEADA49DDD187BAEEB3C769801F6C0931D3C2A1DD76CEB9383982B72BBD5FB0CB97B46C9DC2A16004161B45E2B9B2656EE731CCC20B936D2276A95ACF08950343246BB529D64DFFA554F12C49A3C148162';
wwv_flow_imp.g_varchar2_table(2370) := '1BC77A659EA82891AC4D131A7E74DC7A188B5B7A051C6B6932079D00107CF68A65C8E74B4580A401B79136AA286B08926046E6AC1446CA6388E46AAA5920B8F55E48AEBCBF6DCFF6FED867EE00F599E3BDEB8D1E5C98E405CCF96B7A7B35EB275EE7E38C';
wwv_flow_imp.g_varchar2_table(2371) := 'A8C8C6F1613348DA9224C6A35114AC599C11E99817BD7561C5C14F1595163D0D66AF5E880ED33149360D7D2629002CE31907E3B5743E5783C89B6DFCEA009247B665FC3C6A164846754C8782DE209DA9CB3A9E5D7402D3534462C63EA9F1D479D3FEDD89';
wwv_flow_imp.g_varchar2_table(2372) := '2CC6FD2B52C9F2CE2DF81C585B2AB9530AB3F8D7192DA7413FEB5E8F6E14613CA541BC6F5338F1BB1286E0DB6A99CD5C74720562391DBA55170F22396DADEABE004EC4D654CB90C2D86B6F1AD62277E0BC31A881B5A7C2864CC0A904FA4687C2BB317D97';
wwv_flow_imp.g_varchar2_table(2373) := 'BACC790FA46A6AE9F67441FE6D14FE1D2998D7A5BD5E4173120ED69A253239102E74DABD3CDD9F67CA311FA63E7D29D7B3423887103533F854C9EAF24F6F9944953A5FC687B6E27ACC75AF6B2E0C62272121479DE93276D8B27121F8ADA48D2F7A656E8F';
wwv_flow_imp.g_varchar2_table(2374) := '1F8B8063F0FF004AD1901920CCE9B4D7BCBD96123D2440B5A35A9B76D8D327AE20694CC4F478ADE990441B48D2805424022FA57BF847DBD720F7166F6DC5573F71F6E247B78C5FA0DA9987AFCBE71318C840511698D2A9FB5CEB214023A7957B19B1F668';
wwv_flow_imp.g_varchar2_table(2375) := '9287D4623AD65C831810BC946B306AE57D5E29C3DC811C75F8D4FDBC8A4B3CA88B5ABDF7619F20E0001D0D74AFD87B8CB8F9C836D4014C9E9E1F309C94189208DFE54F9D0E3404B7A8ED5EB7FF005B190AE62AA01D06B53EFBB7C23E9F5C58F59A6784F5';
wwv_flow_imp.g_varchar2_table(2376) := 'EB5E3A64C8E4F007FBA6281190CC3124D8C0BC1AF4712B62B263E41B7355C4A001E883D2995C7D9E490E00E40991AC5E89C9C6D7045848BD7B1FB8ECC31F796E074AE6CC3B4C9947A089300D335311E773624B29927F95061963EB89DABD8C7F6DED32AC';
wwv_flow_imp.g_varchar2_table(2377) := '8F489D84DCD433FD9F899C6D23C748A6571E1E6438F57291D294B167081658DD637AF407DA498058DAD1B1AF4BB6FB7AF644664C61CEB26A353CD7CE9ED7BD0C42E32093019BC7AD5BF61DF10A27D5BC7857D5F05CA39E65543D05737EE7B0C794E32096';
wwv_flow_imp.g_varchar2_table(2378) := '17045EA359FA3E672769DF630263CFF3A9F1CB047105753B5EBE872F6B873E421B2996365E9F2AE0EE300EDF2FB58C48D09DBCE994CFC479E5C810011378FE9537E7E2358B75AECCB882B86D174275D6AB9707BF953D018030207C299A92E3B3C866C84C';
wwv_flow_imp.g_varchar2_table(2379) := '06104514F7A011048F3AB77BD867C1DC9948C4DA01B11D7E543066508392F09D66C45665E7975B7FC7892803957EB59EB7D2D45B2645040C568D6D147377042CA0927F2A5C1DDAA9E19A723199E83A55F69D1992D99F59F43E2395EC31DBADBE548C3311';
wwv_flow_imp.g_varchar2_table(2380) := '05794FE15719108952411B4D6556D518893AEF5AEACFB62E7187305EF17FFD1106262D15409DC71FF300274AB3AE41018903A1F0DCD2B167243B7D3100530B77CF69106C2C1890D716F0AC9DB2B11CD858EB57B88E2B3D46F595323CC00B235A60F7B8EB';
wwv_flow_imp.g_varchar2_table(2381) := '821EDF01161368A99ED53F4A802BA476E6E49B0D695F0803883EA3D36A63E126F7FE55FFD9';
null;
end;
/
begin
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(17339608587143953634)
,p_file_name=>'Ocean2.jpeg'
,p_mime_type=>'image/jpeg'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
null;
end;
/
prompt --application/plugin_settings
begin
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21110114653664283649)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_GEOCODED_ADDRESS'
,p_attribute_01=>'RELAX_BASE_NAME'
,p_attribute_02=>'N'
,p_attribute_03=>'POPUP:ITEM'
,p_attribute_04=>'default'
,p_attribute_06=>'LIST'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120269658140143333)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_IR'
,p_attribute_01=>'IG'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120269946033143335)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_CSS_CALENDAR'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120270291284143335)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_DISPLAY_SELECTOR'
,p_attribute_01=>'Y'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120270606420143335)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_DATE_PICKER_JET'
,p_attribute_01=>'MONTH-PICKER:YEAR-PICKER'
,p_attribute_02=>'VISIBLE'
,p_attribute_03=>'15'
,p_attribute_04=>'FOCUS'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120270874752143336)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_SINGLE_CHECKBOX'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120271183220143336)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_RICH_TEXT_EDITOR'
,p_attribute_01=>'Y'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120271441496143336)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_COLOR_PICKER'
,p_attribute_01=>'FULL'
,p_attribute_02=>'POPUP'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120271776733143336)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_STAR_RATING'
,p_attribute_01=>'fa-star'
,p_attribute_04=>'#VALUE#'
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(21120272108693143336)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_YES_NO'
,p_attribute_01=>'Y'
,p_attribute_03=>'N'
,p_attribute_05=>'SWITCH_CB'
);
end;
/
prompt --application/shared_components/security/authorizations/administration_rights
begin
wwv_flow_imp_shared.create_security_scheme(
 p_id=>wwv_flow_imp.id(21120422580005143547)
,p_name=>'Administration Rights'
,p_scheme_type=>'NATIVE_FUNCTION_BODY'
,p_attribute_01=>'return true;'
,p_error_message=>'Insufficient privileges, user is not an Administrator'
,p_caching=>'BY_USER_BY_PAGE_VIEW'
);
end;
/
prompt --application/shared_components/navigation/navigation_bar
begin
null;
end;
/
prompt --application/shared_components/logic/application_items/ai_app_title
begin
wwv_flow_imp_shared.create_flow_item(
 p_id=>wwv_flow_imp.id(21120703452060075496)
,p_name=>'AI_APP_TITLE'
,p_protection_level=>'I'
);
end;
/
prompt --application/shared_components/logic/application_items/ai_default_locn_id
begin
wwv_flow_imp_shared.create_flow_item(
 p_id=>wwv_flow_imp.id(21120597423094338102)
,p_name=>'AI_DEFAULT_LOCN_ID'
,p_protection_level=>'I'
);
end;
/
prompt --application/shared_components/logic/application_items/ai_default_locn_tz
begin
wwv_flow_imp_shared.create_flow_item(
 p_id=>wwv_flow_imp.id(9921578689046220537)
,p_name=>'AI_DEFAULT_LOCN_TZ'
,p_protection_level=>'I'
);
end;
/
prompt --application/shared_components/logic/application_items/ai_default_locn_tz_offset
begin
wwv_flow_imp_shared.create_flow_item(
 p_id=>wwv_flow_imp.id(21120791421738824341)
,p_name=>'AI_DEFAULT_LOCN_TZ_OFFSET'
,p_protection_level=>'I'
);
end;
/
prompt --application/shared_components/logic/application_items/ai_default_state
begin
wwv_flow_imp_shared.create_flow_item(
 p_id=>wwv_flow_imp.id(21120703041565069734)
,p_name=>'AI_DEFAULT_STATE'
,p_protection_level=>'I'
);
end;
/
prompt --application/shared_components/logic/application_settings
begin
null;
end;
/
prompt --application/shared_components/navigation/tabs/standard
begin
null;
end;
/
prompt --application/shared_components/navigation/tabs/parent
begin
null;
end;
/
prompt --application/shared_components/user_interface/lovs/login_remember_username
begin
wwv_flow_imp_shared.create_list_of_values(
 p_id=>wwv_flow_imp.id(21120425192980143570)
,p_lov_name=>'LOGIN_REMEMBER_USERNAME'
,p_lov_query=>'.'||wwv_flow_imp.id(21120425192980143570)||'.'
,p_location=>'STATIC'
);
wwv_flow_imp_shared.create_static_lov_data(
 p_id=>wwv_flow_imp.id(21120425553354143572)
,p_lov_disp_sequence=>10
,p_lov_disp_value=>'Remember username'
,p_lov_return_value=>'Y'
);
end;
/
prompt --application/shared_components/user_interface/lovs/us_states
begin
wwv_flow_imp_shared.create_list_of_values(
 p_id=>wwv_flow_imp.id(21120894833186559804)
,p_lov_name=>'US_STATES'
,p_lov_query=>wwv_flow_string.join(wwv_flow_t_varchar2(
'WITH noaa_states AS',
'  (SELECT DISTINCT nl.state code',
'   FROM   noaa_locations nl)',
'SELECT us.name',
',      us.code',
'FROM   us_states us',
',      noaa_states ns',
'WHERE  us.code = ns.code;'))
,p_source_type=>'SQL'
,p_location=>'LOCAL'
,p_use_local_sync_table=>false
,p_query_owner=>'LOGGER'
,p_return_column_name=>'CODE'
,p_display_column_name=>'NAME'
,p_group_sort_direction=>'ASC'
,p_default_sort_column_name=>'NAME'
,p_default_sort_direction=>'ASC'
);
end;
/
prompt --application/pages/page_groups
begin
wwv_flow_imp_page.create_page_group(
 p_id=>wwv_flow_imp.id(21120423202345143550)
,p_group_name=>'Administration'
);
end;
/
prompt --application/comments
begin
null;
end;
/
prompt --application/shared_components/navigation/breadcrumbs/breadcrumb
begin
wwv_flow_imp_shared.create_menu(
 p_id=>wwv_flow_imp.id(21120272704257143340)
,p_name=>'Breadcrumb'
);
wwv_flow_imp_shared.create_menu_option(
 p_id=>wwv_flow_imp.id(21120272839364143341)
,p_short_name=>'Home'
,p_link=>'f?p=&APP_ID.:1:&APP_SESSION.::&DEBUG.'
,p_page_id=>1
);
end;
/
prompt --application/shared_components/navigation/breadcrumbentry
begin
null;
end;
/
prompt --application/shared_components/user_interface/templates/page/left_side_column
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120273462870143354)
,p_theme_id=>42
,p_name=>'Left Side Column'
,p_internal_name=>'LEFT_SIDE_COLUMN'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.leftSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-PageBody t-PageBody--showLeft t-PageBody--hideActions no-anim t-PageTemplate--leftCol #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'<a href="#main" id="t_Body_skipToContent">&APP_TEXT$UI_PAGE_SKIP_TO_CONTENT.</a>',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header" role="banner">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." title="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." id="t_Button_navControl" type="button"><span class="t-Header-'
||'controlsIcon" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'      #AFTER_LOGO#',
'    </div>',
'    <div class="t-Header-navBar">',
'      <div class="t-Header-navBar--start">#BEFORE_NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--center">#NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--end">#AFTER_NAVIGATION_BAR#</div>',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">#TOP_GLOBAL_NAVIGATION_LIST##REGION_POSITION_06#</div>',
'</header>',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">#REGION_POSITION_01#</div>',
'    <div class="t-Body-side" id="t_Body_side">#REGION_POSITION_02#</div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      <main class="t-Body-mainContent" id="main">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-fullContent">#REGION_POSITION_08#</div>',
'        <div class="t-Body-contentInner">#BODY#</div>',
'      </main>',
'      <footer class="t-Footer" id="t_Footer" role="contentinfo">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            #BUILT_WITH_LOVE_USING_APEX#',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs" id="t_Body_inlineDialogs">#REGION_POSITION_04#</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'      <span class="t-Icon a-Icon icon-user"></span>',
'      <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'    <span class="t-Icon #IMAGE#"></span>',
'    <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2525196570560608698
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867552148697016871)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'After Logo'
,p_placeholder=>'AFTER_LOGO'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867552728169016871)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'After Navigation Bar'
,p_placeholder=>'AFTER_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867553170507016871)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'BEFORE_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867553666884016872)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867554236406016872)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867554707330016872)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Left Column'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867555198892016872)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Dialogs, Drawers and Popups'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867555737503016872)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867556205871016872)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Top Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867556683436016873)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Banner'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867557166821016873)
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_name=>'Full Width Content'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>8
);
end;
/
prompt --application/shared_components/user_interface/templates/page/left_and_right_side_columns
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120276305557143369)
,p_theme_id=>42
,p_name=>'Left and Right Side Columns'
,p_internal_name=>'LEFT_AND_RIGHT_SIDE_COLUMNS'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.bothSideCols();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">  ',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>',
'</head>',
'<body class="t-PageBody t-PageBody--showLeft no-anim t-PageTemplate--leftRightCol #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'<script>(sessionStorage.getItem("right.&APP_ID..&APP_PAGE_ID..preferenceForExpanded") === "true") ? document.getElementById(''t_PageBody'').classList.add(''js-rightExpanded'') : document.getElementById(''t_PageBody'').classList.add(''js-rightCollapsed'')</sc'
||'ript>',
'<a href="#main" id="t_Body_skipToContent">&APP_TEXT$UI_PAGE_SKIP_TO_CONTENT.</a>',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header" role="banner">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." title="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." id="t_Button_navControl" type="button"><span class="t-Header-'
||'controlsIcon" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'      #AFTER_LOGO#',
'    </div>',
'    <div class="t-Header-navBar">',
'      <div class="t-Header-navBar--start">#BEFORE_NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--center">#NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--end">#AFTER_NAVIGATION_BAR#</div>',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">#TOP_GLOBAL_NAVIGATION_LIST##REGION_POSITION_06#</div>',
'</header>',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">#REGION_POSITION_01#</div>',
'    <div class="t-Body-side" id="t_Body_side">#REGION_POSITION_02#</div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      <main id="main" class="t-Body-mainContent">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-fullContent">#REGION_POSITION_08#</div>',
'        <div class="t-Body-contentInner">#BODY#</div>',
'      </main>',
'      <footer class="t-Footer" id="t_Footer" role="contentinfo">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            #BUILT_WITH_LOVE_USING_APEX#',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'  <div class="t-Body-actions" id="t_Body_actions">',
'    <button class="t-Body-actionsToggle" title="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" id="t_Button_rightControlButton" type="button"><span class="t-Body-actionsControlsIcon" aria-hidden="true"></span></button>',
'    <div class="t-Body-actionsContent" role="complementary">#REGION_POSITION_03#</div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs" id="t_Body_inlineDialogs">#REGION_POSITION_04#</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'      <span class="t-Icon a-Icon icon-user"></span>',
'      <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'    <span class="t-Icon #IMAGE#"></span>',
'    <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_03'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2525203692562657055
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867563141748016876)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'After Logo'
,p_placeholder=>'AFTER_LOGO'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867563596236016877)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'After Navigation Bar'
,p_placeholder=>'AFTER_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867564074513016877)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'BEFORE_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867564628573016877)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>6
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867565119228016877)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867565593345016877)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Left Column'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>3
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867566141136016878)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Right Column'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>3
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867566569031016878)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Dialogs, Drawers and Popups'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867567125766016878)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>6
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867567614190016878)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Top Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867568051009016878)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Banner'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867568619092016878)
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_name=>'Full Width Content'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>6
);
end;
/
prompt --application/shared_components/user_interface/templates/page/login
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120279370994143371)
,p_theme_id=>42
,p_name=>'Login'
,p_internal_name=>'LOGIN'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.appLogin();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-PageBody--login t-PageTemplate--login no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#',
'<div class="t-Login-bg">',
'  #BACKGROUND_IMAGE#',
'  <div class="t-Login-bgImg"></div>',
'</div>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Login-container">',
'  <header class="t-Login-containerHeader">#REGION_POSITION_01#</header>',
'  <main class="t-Login-containerBody" id="main">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION##BODY#</main>',
'  <footer class="t-Login-containerFooter">#REGION_POSITION_02#</footer>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>6
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2099711150063350616
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867570928277016880)
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_name=>'Background Image'
,p_placeholder=>'BACKGROUND_IMAGE'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867571403925016880)
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867571907674016880)
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_name=>'Body Header'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867572376713016880)
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_name=>'Body Footer'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/page/master_detail
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120281691094143374)
,p_theme_id=>42
,p_name=>'Marquee'
,p_internal_name=>'MASTER_DETAIL'
,p_is_popup=>false
,p_javascript_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.stickyTableHeader#MIN#.js?v=#APEX_VERSION#',
'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.apexTabs#MIN#.js?v=#APEX_VERSION#'))
,p_javascript_code_onload=>'apex.theme42.initializePage.masterDetail();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-PageBody t-PageBody--masterDetail t-PageBody--hideLeft no-anim t-PageTemplate--marquee #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'<script>(sessionStorage.getItem("right.&APP_ID..&APP_PAGE_ID..preferenceForExpanded") === "true") ? document.getElementById(''t_PageBody'').classList.add(''js-rightExpanded'') : document.getElementById(''t_PageBody'').classList.add(''js-rightCollapsed'')</sc'
||'ript>',
'<a href="#main" id="t_Body_skipToContent">&APP_TEXT$UI_PAGE_SKIP_TO_CONTENT.</a>',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header" role="banner">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." title="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." id="t_Button_navControl" type="button"><span class="t-Header-'
||'controlsIcon" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'      #AFTER_LOGO#',
'    </div>',
'    <div class="t-Header-navBar">',
'      <div class="t-Header-navBar--start">#BEFORE_NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--center">#NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--end">#AFTER_NAVIGATION_BAR#</div>',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">#TOP_GLOBAL_NAVIGATION_LIST##REGION_POSITION_06#</div>',
'</header>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">#REGION_POSITION_01#</div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      <main id="main" class="t-Body-mainContent">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-fullContent">#REGION_POSITION_08#</div>',
'        <div class="t-Body-info" id="t_Body_info">#REGION_POSITION_02#</div>',
'        <div class="t-Body-contentInner" role="main">#BODY#</div>',
'      </main>',
'      <footer class="t-Footer" id="t_Footer" role="contentinfo">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            #BUILT_WITH_LOVE_USING_APEX#',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'  <div class="t-Body-actions" id="t_Body_actions">',
'    <button class="t-Body-actionsToggle" title="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" id="t_Button_rightControlButton" type="button"><span class="t-Body-actionsControlsIcon" aria-hidden="true"></span></button>',
'    <div class="t-Body-actionsContent" role="complementary">#REGION_POSITION_03#</div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs" id="t_Body_inlineDialogs">#REGION_POSITION_04#</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'      <span class="t-Icon a-Icon icon-user"></span>',
'      <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'    <span class="t-Icon #IMAGE#"></span>',
'    <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_03'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1996914646461572319
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867580378319016885)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'After Logo'
,p_placeholder=>'AFTER_LOGO'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867580938361016885)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'After Navigation Bar'
,p_placeholder=>'AFTER_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867581400274016885)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'BEFORE_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867581850444016886)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867582429762016886)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867582863131016886)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Master Detail'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867583370039016886)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Right Side Column'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867583913578016886)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Dialogs, Drawers and Popups'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867584434452016886)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867584932384016887)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Top Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867585445364016887)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Banner'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867585881019016887)
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_name=>'Full Width Content'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
end;
/
prompt --application/shared_components/user_interface/templates/page/minimal_no_navigation
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120284795885143376)
,p_theme_id=>42
,p_name=>'Minimal (No Navigation)'
,p_internal_name=>'MINIMAL_NO_NAVIGATION'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES# t-PageBody--noNav t-PageTemplate--minimal" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'<a href="#main" id="t_Body_skipToContent">&APP_TEXT$UI_PAGE_SKIP_TO_CONTENT.</a>',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header" role="banner">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" aria-label="#EXPAND_COLLAPSE_NAV_LABEL#" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"'
||'></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'      #AFTER_LOGO#',
'    </div>',
'    <div class="t-Header-navBar">',
'      <div class="t-Header-navBar--start">#BEFORE_NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--center">#NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--end">#AFTER_NAVIGATION_BAR#</div>',
'    </div>',
'  </div>',
'</header>',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">#REGION_POSITION_01#</div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      <main id="main" class="t-Body-mainContent">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-fullContent">#REGION_POSITION_08#</div>',
'        <div class="t-Body-contentInner">#BODY#</div>',
'      </main>',
'      <footer class="t-Footer" id="t_Footer" role="contentinfo">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            #BUILT_WITH_LOVE_USING_APEX#',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs" id="t_Body_inlineDialogs">#REGION_POSITION_04#</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'      <span class="t-Icon a-Icon icon-user"></span>',
'      <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'    <span class="t-Icon #IMAGE#"></span>',
'    <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>4
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2977628563533209425
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867590967555016890)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'After Logo'
,p_placeholder=>'AFTER_LOGO'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867591477336016890)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'After Navigation Bar'
,p_placeholder=>'AFTER_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867591971510016890)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'BEFORE_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867592507500016890)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867593030392016890)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867593527408016890)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Dialogs, Drawers and Popups'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867594032679016891)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867594521250016891)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Top Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867595046884016891)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Banner'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867595502650016891)
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_name=>'Full Width Content'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/page/modal_dialog
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120287253434143377)
,p_theme_id=>42
,p_name=>'Modal Dialog'
,p_internal_name=>'MODAL_DIALOG'
,p_is_popup=>true
,p_javascript_code_onload=>'apex.theme42.initializePage.modalDialog();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-Dialog-page t-Dialog-page--standard t-PageTemplate--dialog #DIALOG_CSS_CLASSES# #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Dialog" role="dialog" aria-label="#TITLE#">',
'  <div class="t-Dialog-header">#REGION_POSITION_01#</div>',
'  <div class="t-Dialog-bodyWrapperOut">',
'    <div class="t-Dialog-bodyWrapperIn">',
'      <div class="t-Dialog-body" role="main">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION##BODY#</div>',
'    </div>',
'  </div>',
'  <div class="t-Dialog-footer">#REGION_POSITION_03#</div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_js_init_code=>'apex.theme42.dialog(#PAGE_URL#,{title:#TITLE#,h:#DIALOG_HEIGHT#,w:#DIALOG_WIDTH#,mxw:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,dlgCls:''t-Dialog-page--standard ''+#DIALOG_CSS_CLASSES#,#DIALOG_ATTRIBUTES#},#PAGE_CSS_CLASSES#,#TRIGGERING_ELEMEN'
||'T#)'
,p_dialog_js_close_code=>'apex.theme42.dialog.close(#IS_MODAL#,#TARGET#)'
,p_dialog_js_cancel_code=>'apex.theme42.dialog.cancel(#IS_MODAL#)'
,p_dialog_height=>'auto'
,p_dialog_width=>'720'
,p_dialog_max_width=>'960'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2098960803539086924
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867597777749016893)
,p_page_template_id=>wwv_flow_imp.id(21120287253434143377)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867598295249016893)
,p_page_template_id=>wwv_flow_imp.id(21120287253434143377)
,p_name=>'Dialog Header'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867598799800016893)
,p_page_template_id=>wwv_flow_imp.id(21120287253434143377)
,p_name=>'Dialog Footer'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/page/right_side_column
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120288807702143378)
,p_theme_id=>42
,p_name=>'Right Side Column'
,p_internal_name=>'RIGHT_SIDE_COLUMN'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.rightSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8"> ',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft no-anim t-PageTemplate--rightSideCol #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'<script>(sessionStorage.getItem("right.&APP_ID..&APP_PAGE_ID..preferenceForExpanded") === "true") ? document.getElementById(''t_PageBody'').classList.add(''js-rightExpanded'') : document.getElementById(''t_PageBody'').classList.add(''js-rightCollapsed'')</sc'
||'ript>',
'<a href="#main" id="t_Body_skipToContent">&APP_TEXT$UI_PAGE_SKIP_TO_CONTENT.</a>',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header" role="banner">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." title="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." id="t_Button_navControl" type="button"><span class="t-Header-'
||'controlsIcon" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'      #AFTER_LOGO#',
'    </div>',
'    <div class="t-Header-navBar">',
'      <div class="t-Header-navBar--start">#BEFORE_NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--center">#NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--end">#AFTER_NAVIGATION_BAR#</div>',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">#TOP_GLOBAL_NAVIGATION_LIST##REGION_POSITION_06#</div>',
'</header>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">#REGION_POSITION_01#</div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      <main id="main" class="t-Body-mainContent">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-fullContent">#REGION_POSITION_08#</div>',
'        <div class="t-Body-contentInner">#BODY#</div>',
'      </main>',
'      <footer class="t-Footer" id="t_Footer" role="contentinfo">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            #BUILT_WITH_LOVE_USING_APEX#',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'  <div class="t-Body-actions" id="t_Body_actions">',
'    <button class="t-Body-actionsToggle" aria-label="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" title="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" id="t_Button_rightControlButton" type="button"><span class="t-Body-actionsControlsIcon" aria-hidden="true"></span></button'
||'>',
'    <div class="t-Body-actionsContent" role="complementary">#REGION_POSITION_03#</div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs" id="t_Body_inlineDialogs">#REGION_POSITION_04#</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'      <span class="t-Icon a-Icon icon-user"></span>',
'      <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'    <span class="t-Icon #IMAGE#"></span>',
'    <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_03'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2525200116240651575
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867604529131016896)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'After Logo'
,p_placeholder=>'AFTER_LOGO'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867604964235016897)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'After Navigation Bar'
,p_placeholder=>'AFTER_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867605526426016897)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'BEFORE_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867605959938016897)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867606457047016897)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867607014427016897)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Right Column'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867607521261016897)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Dialogs, Drawers and Popups'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867608021603016898)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867608535178016898)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Top Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867609013743016898)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Banner'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867609536871016898)
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_name=>'Full Width Content'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
end;
/
prompt --application/shared_components/user_interface/templates/page/standard
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120291526871143379)
,p_theme_id=>42
,p_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim t-PageTemplate--standard #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'<a href="#main" id="t_Body_skipToContent">&APP_TEXT$UI_PAGE_SKIP_TO_CONTENT.</a>',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header" role="banner">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." title="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL"." id="t_Button_navControl" type="button"><span class="t-Header-'
||'controlsIcon" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'      #AFTER_LOGO#',
'    </div>',
'    <div class="t-Header-navBar">',
'      <div class="t-Header-navBar--start">#BEFORE_NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--center">#NAVIGATION_BAR#</div>',
'      <div class="t-Header-navBar--end">#AFTER_NAVIGATION_BAR#</div>',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">#TOP_GLOBAL_NAVIGATION_LIST##REGION_POSITION_06#</div>',
'</header>',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">#REGION_POSITION_01#</div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      <main id="main" class="t-Body-mainContent">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-fullContent">#REGION_POSITION_08#</div>',
'        <div class="t-Body-contentInner">#BODY#</div>',
'      </main>',
'      <footer class="t-Footer" id="t_Footer" role="contentinfo">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            #BUILT_WITH_LOVE_USING_APEX#',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs" id="t_Body_inlineDialogs">#REGION_POSITION_04#</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'      <span class="t-Icon a-Icon icon-user"></span>',
'      <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'    <span class="t-Icon #IMAGE#"></span>',
'    <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>1
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>4070909157481059304
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867614607819016901)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'After Logo'
,p_placeholder=>'AFTER_LOGO'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867615088886016901)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'After Navigation Bar'
,p_placeholder=>'AFTER_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867615574322016901)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'BEFORE_NAVIGATION_BAR'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867616117063016901)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867616586744016901)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867617053726016902)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Dialogs, Drawers and Popups'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867617595566016902)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867618127564016902)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Top Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867618564216016902)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Banner'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867619060365016903)
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_name=>'Full Width Content'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/page/wizard_modal_dialog
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21120294024903143381)
,p_theme_id=>42
,p_name=>'Wizard Modal Dialog'
,p_internal_name=>'WIZARD_MODAL_DIALOG'
,p_is_popup=>true
,p_javascript_code_onload=>'apex.theme42.initializePage.wizardModal();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-Dialog-page t-Dialog-page--wizard t-PageTemplate--wizard #DIALOG_CSS_CLASSES# #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Dialog" role="dialog" aria-label="#TITLE#">',
'  <div class="t-Dialog-header">#REGION_POSITION_01#</div>',
'  <div class="t-Dialog-bodyWrapperOut">',
'    <div class="t-Dialog-bodyWrapperIn">',
'      <div class="t-Dialog-body" role="main">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION##BODY#</div>',
'    </div>',
'  </div>',
'  <div class="t-Dialog-footer">#REGION_POSITION_03#</div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_js_init_code=>'apex.theme42.dialog(#PAGE_URL#,{title:#TITLE#,h:#DIALOG_HEIGHT#,w:#DIALOG_WIDTH#,mxw:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,dlgCls:''t-Dialog-page--wizard ''+#DIALOG_CSS_CLASSES#,#DIALOG_ATTRIBUTES#},#PAGE_CSS_CLASSES#,#TRIGGERING_ELEMENT#'
||')'
,p_dialog_js_close_code=>'apex.theme42.dialog.close(#IS_MODAL#,#TARGET#)'
,p_dialog_js_cancel_code=>'apex.theme42.dialog.cancel(#IS_MODAL#)'
,p_dialog_height=>'auto'
,p_dialog_width=>'720'
,p_dialog_max_width=>'960'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2120348229686426515
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867621427066016904)
,p_page_template_id=>wwv_flow_imp.id(21120294024903143381)
,p_name=>'Wizard Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867621936398016904)
,p_page_template_id=>wwv_flow_imp.id(21120294024903143381)
,p_name=>'Wizard Progress Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867622436724016904)
,p_page_template_id=>wwv_flow_imp.id(21120294024903143381)
,p_name=>'Wizard Buttons'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/page/drawer
begin
wwv_flow_imp_shared.create_template(
 p_id=>wwv_flow_imp.id(21977385424156301642)
,p_theme_id=>42
,p_name=>'Drawer'
,p_internal_name=>'DRAWER'
,p_is_popup=>true
,p_javascript_code_onload=>'apex.theme42.initializePage.modalDialog();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0" />',
'</head>',
'<body class="t-Drawer-page t-PageTemplate--drawer #DIALOG_CSS_CLASSES# #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Drawer" role="dialog" aria-label="#TITLE#">',
'  <div class="t-Drawer-header">#REGION_POSITION_01#</div>',
'  <div class="t-Drawer-bodyWrapperOut">',
'    <div class="t-Drawer-bodyWrapperIn">',
'      <div class="t-Drawer-body" role="main">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION##BODY#</div>',
'    </div>',
'  </div>',
'  <div class="t-Drawer-footer">#REGION_POSITION_03#</div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">#MESSAGE#</div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>11
,p_preset_template_options=>'js-dialog-class-t-Drawer--pullOutEnd'
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row #CSS_CLASSES#">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES# #FIRST_LAST_COLUMN_ATTRIBUTES#" #ATTRIBUTES#>#CONTENT#</div>'
,p_grid_first_column_attributes=>'col-start'
,p_grid_last_column_attributes=>'col-end'
,p_dialog_js_init_code=>'apex.theme42.dialog(#PAGE_URL#,{title:#TITLE#,w:#DIALOG_WIDTH#,mxw:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,dlgCls:''t-Drawer-page--standard ''+#DIALOG_CSS_CLASSES#,#DIALOG_ATTRIBUTES#},#PAGE_CSS_CLASSES#,#TRIGGERING_ELEMENT#)'
,p_dialog_js_close_code=>'apex.theme42.dialog.close(#IS_MODAL#,#TARGET#)'
,p_dialog_js_cancel_code=>'apex.theme42.dialog.cancel(#IS_MODAL#)'
,p_dialog_height=>'auto'
,p_dialog_width=>'720'
,p_dialog_max_width=>'960'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1659739787629394056
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867542051707016861)
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867542643338016861)
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_name=>'Dialog Header'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_page_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867543082581016861)
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_name=>'Dialog Footer'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/button/icon
begin
wwv_flow_imp_shared.create_button_templates(
 p_id=>wwv_flow_imp.id(21120394718500143453)
,p_template_name=>'Icon'
,p_internal_name=>'ICON'
,p_template=>'<button class="t-Button t-Button--noLabel t-Button--icon #BUTTON_CSS_CLASSES#" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#" title="#LABEL!ATTR#" aria-label="#LABEL!ATTR#"><span class="t-Icon #ICON_CSS_CLASSES#" aria-hidde'
||'n="true"></span></button>'
,p_hot_template=>'<button class="t-Button t-Button--noLabel t-Button--icon #BUTTON_CSS_CLASSES# t-Button--hot" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#" title="#LABEL!ATTR#" aria-label="#LABEL!ATTR#"><span class="t-Icon #ICON_CSS_CLASSE'
||'S#" aria-hidden="true"></span></button>'
,p_reference_id=>2347660919680321258
,p_translate_this_template=>'N'
,p_theme_class_id=>5
,p_theme_id=>42
);
end;
/
prompt --application/shared_components/user_interface/templates/button/text
begin
wwv_flow_imp_shared.create_button_templates(
 p_id=>wwv_flow_imp.id(21120395349022143455)
,p_template_name=>'Text'
,p_internal_name=>'TEXT'
,p_template=>'<button onclick="#JAVASCRIPT#" class="t-Button #BUTTON_CSS_CLASSES#" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#"><span class="t-Button-label">#LABEL#</span></button>'
,p_hot_template=>'<button onclick="#JAVASCRIPT#" class="t-Button t-Button--hot #BUTTON_CSS_CLASSES#" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#"><span class="t-Button-label">#LABEL#</span></button>'
,p_reference_id=>4070916158035059322
,p_translate_this_template=>'N'
,p_theme_class_id=>1
,p_theme_id=>42
);
end;
/
prompt --application/shared_components/user_interface/templates/button/text_with_icon
begin
wwv_flow_imp_shared.create_button_templates(
 p_id=>wwv_flow_imp.id(21120395468273143455)
,p_template_name=>'Text with Icon'
,p_internal_name=>'TEXT_WITH_ICON'
,p_template=>'<button class="t-Button t-Button--icon #BUTTON_CSS_CLASSES#" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#"><span class="t-Icon t-Icon--left #ICON_CSS_CLASSES#" aria-hidden="true"></span><span class="t-Button-label">#LABEL#'
||'</span><span class="t-Icon t-Icon--right #ICON_CSS_CLASSES#" aria-hidden="true"></span></button>'
,p_hot_template=>'<button class="t-Button t-Button--icon #BUTTON_CSS_CLASSES# t-Button--hot" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#"><span class="t-Icon t-Icon--left #ICON_CSS_CLASSES#" aria-hidden="true"></span><span class="t-Button-'
||'label">#LABEL#</span><span class="t-Icon t-Icon--right #ICON_CSS_CLASSES#" aria-hidden="true"></span></button>'
,p_reference_id=>2081382742158699622
,p_translate_this_template=>'N'
,p_theme_class_id=>4
,p_preset_template_options=>'t-Button--iconLeft'
,p_theme_id=>42
);
end;
/
prompt --application/shared_components/user_interface/templates/region/image
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(8867829791478017013)
,p_layout=>'TABLE'
,p_template=>'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="t-ImageRegion #REGION_CSS_CLASSES#"><img src="#REGION_IMAGE_URL#" alt="#REGION_IMAGE_ALT_TEXT#" #REGION_IMAGE_ATTRIBUTES# /></div>'
,p_page_plug_template_name=>'Image'
,p_internal_name=>'IMAGE'
,p_theme_id=>42
,p_theme_class_id=>21
,p_preset_template_options=>'t-ImageRegion--noFilter:t-ImageRegion--auto:t-ImageRegion--cover:t-ImageRegion--square'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1673953645642781634
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867830256844017014)
,p_plug_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867830769397017014)
,p_plug_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/alert
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120295530994143382)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-Alert #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-header">',
'        <h2 class="t-Alert-title" id="#REGION_STATIC_ID#_heading" data-apex-heading>#TITLE#</h2>',
'      </div>',
'      <div class="t-Alert-body">#BODY##SUB_REGIONS#</div>',
'    </div>',
'    <div class="t-Alert-buttons">#PREVIOUS##CLOSE##CREATE##NEXT#</div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Alert'
,p_internal_name=>'ALERT'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>21
,p_preset_template_options=>'t-Alert--horizontal:t-Alert--defaultIcons:t-Alert--warning'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2039236646100190748
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867626175997016911)
,p_plug_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867626691622016911)
,p_plug_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867627176732016911)
,p_plug_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867627746772016911)
,p_plug_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867628200546016912)
,p_plug_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867628673256016912)
,p_plug_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/blank_with_attributes
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120299296001143386)
,p_layout=>'TABLE'
,p_template=>'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="#REGION_CSS_CLASSES#">#PREVIOUS##BODY##SUB_REGIONS##NEXT#</div>'
,p_page_plug_template_name=>'Blank with Attributes'
,p_internal_name=>'BLANK_WITH_ATTRIBUTES'
,p_theme_id=>42
,p_theme_class_id=>7
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>4499993862448380551
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867637949702016917)
,p_plug_template_id=>wwv_flow_imp.id(21120299296001143386)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867638455823016918)
,p_plug_template_id=>wwv_flow_imp.id(21120299296001143386)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867638996489016918)
,p_plug_template_id=>wwv_flow_imp.id(21120299296001143386)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867639472536016918)
,p_plug_template_id=>wwv_flow_imp.id(21120299296001143386)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/blank_with_attributes_no_grid
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120299472247143387)
,p_layout=>'TABLE'
,p_template=>'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="#REGION_CSS_CLASSES#">#PREVIOUS##BODY##SUB_REGIONS##NEXT#</div>'
,p_page_plug_template_name=>'Blank with Attributes (No Grid)'
,p_internal_name=>'BLANK_WITH_ATTRIBUTES_NO_GRID'
,p_theme_id=>42
,p_theme_class_id=>7
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>3369790999010910123
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867641853005016919)
,p_plug_template_id=>wwv_flow_imp.id(21120299472247143387)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867642402510016919)
,p_plug_template_id=>wwv_flow_imp.id(21120299472247143387)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867642872831016920)
,p_plug_template_id=>wwv_flow_imp.id(21120299472247143387)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867643369974016920)
,p_plug_template_id=>wwv_flow_imp.id(21120299472247143387)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/buttons_container
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120300288029143387)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-ButtonRegion t-Form--floatLeft #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-ButtonRegion-wrap">',
'    <div class="t-ButtonRegion-col t-ButtonRegion-col--left"><div class="t-ButtonRegion-buttons">#PREVIOUS##CLOSE##DELETE#</div></div>',
'    <div class="t-ButtonRegion-col t-ButtonRegion-col--content">',
'      #BODY#',
'      <div class="t-ButtonRegion-buttons">#CHANGE#</div>',
'      #SUB_REGIONS#',
'    </div>',
'    <div class="t-ButtonRegion-col t-ButtonRegion-col--right"><div class="t-ButtonRegion-buttons">#EDIT##CREATE##NEXT#</div></div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Buttons Container'
,p_internal_name=>'BUTTONS_CONTAINER'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>17
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2124982336649579661
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867647823574016922)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867648259222016922)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Change'
,p_placeholder=>'CHANGE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867648809311016922)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867649317837016923)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867649754681016923)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867650307064016923)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867650813049016923)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867651249248016923)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867651807063016924)
,p_plug_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/region/cards_container
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120302519919143388)
,p_layout=>'TABLE'
,p_template=>'<div role="region" aria-label="#TITLE!ATTR#" class="t-CardsRegion #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>#ORDER_BY_ITEM##BODY##SUB_REGIONS#</div>'
,p_page_plug_template_name=>'Cards Container'
,p_internal_name=>'CARDS_CONTAINER'
,p_theme_id=>42
,p_theme_class_id=>21
,p_default_template_options=>'u-colors'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2071277712695139743
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867656087820016926)
,p_plug_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867656628112016927)
,p_plug_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_name=>'Sort Order'
,p_placeholder=>'ORDER_BY_ITEM'
,p_has_grid_support=>true
,p_has_region_support=>false
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867657056235016927)
,p_plug_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/carousel_container
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120303463494143388)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-Region t-Region--carousel #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Region-header">',
'    <div class="t-Region-headerItems t-Region-headerItems--title">',
'      <span class="t-Region-headerIcon"><span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span></span>',
'      <h2 class="t-Region-title" id="#REGION_STATIC_ID#_heading" data-apex-heading>#TITLE#</h2>',
'    </div>',
'    <div class="t-Region-headerItems t-Region-headerItems--buttons">#COPY##EDIT#<span class="js-maximizeButtonContainer"></span></div>',
'  </div>',
'  <div role="region" aria-label="#TITLE#" class="t-Region-bodyWrap">',
'    <div class="t-Region-buttons t-Region-buttons--top">',
'      <div class="t-Region-buttons-left">#PREVIOUS#</div>',
'      <div class="t-Region-buttons-right">#NEXT#</div>',
'    </div>',
'    <div class="t-Region-body">',
'      #BODY#',
'      <div class="t-Region-carouselRegions">#SUB_REGIONS#</div>',
'    </div>',
'    <div class="t-Region-buttons t-Region-buttons--bottom">',
'      <div class="t-Region-buttons-left">#CLOSE##HELP#</div>',
'      <div class="t-Region-buttons-right">#DELETE##CHANGE##CREATE#</div>',
'    </div>',
'  </div>',
'</div>'))
,p_sub_plug_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div data-label="#SUB_REGION_TITLE#" id="SR_#SUB_REGION_ID#">',
'  #SUB_REGION#',
'</div>'))
,p_page_plug_template_name=>'Carousel Container'
,p_internal_name=>'CAROUSEL_CONTAINER'
,p_javascript_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.apexTabs#MIN#.js?v=#APEX_VERSION#',
'#APEX_FILES#plugins/com.oracle.apex.carousel/1.1/com.oracle.apex.carousel#MIN#.js?v=#APEX_VERSION#'))
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>5
,p_default_template_options=>'t-Region--showCarouselControls'
,p_preset_template_options=>'t-Region--hiddenOverflow'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2865840475322558786
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867664349072016931)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867664859472016932)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Change'
,p_placeholder=>'CHANGE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867665351653016932)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867665891560016932)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Copy'
,p_placeholder=>'COPY'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867666402744016932)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867666941720016932)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867667419015016932)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867667856741016933)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Help'
,p_placeholder=>'HELP'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867668373329016933)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867668863507016933)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867669353844016933)
,p_plug_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_name=>'Slides'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/region/collapsible
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120310632610143394)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!HTML#" class="t-Region t-Region--hideShow #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
' <div class="t-Region-header">',
'  <div class="t-Region-headerItems t-Region-headerItems--controls"><span class="t-Button t-Button--icon t-Button--hideShow"><span class="a-Icon _a-Collapsible-icon" aria-hidden="true"></span></span></div>',
'  <div class="t-Region-headerItems t-Region-headerItems--title">',
'    <h2 class="t-Region-title" data-apex-heading><button class="t-Region-titleButton" type="button">#TITLE#</button></h2>',
'  </div>',
'  <div class="t-Region-headerItems t-Region-headerItems--buttons">#EDIT#</div>',
' </div>',
' <div class="t-Region-bodyWrap">',
'   <div class="t-Region-buttons t-Region-buttons--top">',
'    <div class="t-Region-buttons-left">#CLOSE#</div>',
'    <div class="t-Region-buttons-right">#CREATE#</div>',
'   </div>',
'   <div class="t-Region-body">',
'     #COPY#',
'     #BODY#',
'     #SUB_REGIONS#',
'     #CHANGE#',
'   </div>',
'   <div class="t-Region-buttons t-Region-buttons--bottom">',
'    <div class="t-Region-buttons-left">#PREVIOUS#</div>',
'    <div class="t-Region-buttons-right">#NEXT#</div>',
'   </div>',
' </div>',
'</div>'))
,p_page_plug_template_name=>'Collapsible'
,p_internal_name=>'COLLAPSIBLE'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>1
,p_preset_template_options=>'is-expanded:t-Region--scrollBody'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2662888092628347716
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867687911470016943)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867688389774016943)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Change'
,p_placeholder=>'CHANGE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867688880623016943)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867689430691016944)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Copy'
,p_placeholder=>'COPY'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867689936613016944)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867690446119016944)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867690882772016944)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867691388388016944)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867691901992016945)
,p_plug_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/region/content_block
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120318062735143399)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-ContentBlock #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-ContentBlock-header">',
'    <div class="t-ContentBlock-headerItems t-ContentBlock-headerItems--title">',
'      <span class="t-ContentBlock-headerIcon"><span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span></span>',
'      <h1 class="t-ContentBlock-title" id="#REGION_STATIC_ID#_heading" data-apex-heading>#TITLE#</h1>',
'      #EDIT#',
'    </div>',
'    <div class="t-ContentBlock-headerItems t-ContentBlock-headerItems--buttons">#CHANGE#</div>',
'  </div>',
'  <div class="t-ContentBlock-body">#BODY##SUB_REGIONS#</div>',
'  <div class="t-ContentBlock-buttons">#PREVIOUS##NEXT#</div>',
'</div>',
''))
,p_page_plug_template_name=>'Content Block'
,p_internal_name=>'CONTENT_BLOCK'
,p_theme_id=>42
,p_theme_class_id=>21
,p_preset_template_options=>'t-ContentBlock--h1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2320668864738842174
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867712494547016955)
,p_plug_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867713027544016955)
,p_plug_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_name=>'Change'
,p_placeholder=>'CHANGE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867713496875016956)
,p_plug_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867714030926016956)
,p_plug_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867714505979016956)
,p_plug_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867715002716016956)
,p_plug_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/hero
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120320523287143400)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-HeroRegion #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-HeroRegion-top">',
'    <div class="t-HeroRegion-wrap">',
'      <div class="t-HeroRegion-col t-HeroRegion-col--left">#REGION_IMAGE#<span class="t-HeroRegion-icon t-Icon #ICON_CSS_CLASSES#"></span></div>',
'      <div class="t-HeroRegion-col t-HeroRegion-col--content">',
'        <h1 class="t-HeroRegion-title" data-apex-heading>#TITLE#</h1>',
'        #BODY#',
'      </div>',
'      <div class="t-HeroRegion-col t-HeroRegion-col--right"><div class="t-HeroRegion-form">#SUB_REGIONS#</div><div class="t-HeroRegion-buttons">#NEXT#</div></div>',
'    </div>',
'  </div>',
'  <div class="t-HeroRegion-bottom">#SMART_FILTERS#</div>',
'</div>',
''))
,p_page_plug_template_name=>'Hero'
,p_internal_name=>'HERO'
,p_image_template=>'<img class="t-HeroRegion-icon" src="#REGION_IMAGE_URL#" alt="" />'
,p_theme_id=>42
,p_theme_class_id=>22
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2672571031438297268
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867721598529016960)
,p_plug_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>false
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867722060117016961)
,p_plug_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867722584385016961)
,p_plug_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_name=>'Smart Filters'
,p_placeholder=>'SMART_FILTERS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867723099506016961)
,p_plug_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/inline_dialog
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120322729139143401)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#_parent">',
'<div id="#REGION_STATIC_ID#" class="t-DialogRegion #REGION_CSS_CLASSES# js-regionDialog" #REGION_ATTRIBUTES# style="display:none" title="#TITLE!ATTR#">',
'  <div class="t-DialogRegion-wrap">',
'    <div class="t-DialogRegion-bodyWrapperOut"><div class="t-DialogRegion-bodyWrapperIn"><div class="t-DialogRegion-body">#BODY##SUB_REGIONS#</div></div></div>',
'    <div class="t-DialogRegion-buttons">',
'       <div class="t-ButtonRegion t-ButtonRegion--dialogRegion">',
'         <div class="t-ButtonRegion-wrap">',
'           <div class="t-ButtonRegion-col t-ButtonRegion-col--left"><div class="t-ButtonRegion-buttons">#PREVIOUS##DELETE##CLOSE#</div></div>',
'           <div class="t-ButtonRegion-col t-ButtonRegion-col--right"><div class="t-ButtonRegion-buttons">#EDIT##CREATE##NEXT#</div></div>',
'         </div>',
'       </div>',
'    </div>',
'  </div>',
'</div>',
'</div>'))
,p_page_plug_template_name=>'Inline Dialog'
,p_internal_name=>'INLINE_DIALOG'
,p_theme_id=>42
,p_theme_class_id=>24
,p_default_template_options=>'js-modal:js-draggable:js-resizable'
,p_preset_template_options=>'js-dialog-size600x400'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2671226943886536762
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867731041090016965)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867731521181016965)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867731952248016965)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867732536344016966)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867732975511016966)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867733507106016966)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867733961109016966)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867734546641016966)
,p_plug_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/inline_popup
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120325058106143402)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#_parent">',
'<div id="#REGION_STATIC_ID#" class="t-DialogRegion #REGION_CSS_CLASSES# js-regionPopup" #REGION_ATTRIBUTES# style="display:none" title="#TITLE!ATTR#">',
'  <div class="t-DialogRegion-wrap">',
'    <div class="t-DialogRegion-bodyWrapperOut"><div class="t-DialogRegion-bodyWrapperIn"><div class="t-DialogRegion-body">#BODY##SUB_REGIONS#</div></div></div>',
'    <div class="t-DialogRegion-buttons">',
'       <div class="t-ButtonRegion t-ButtonRegion--dialogRegion">',
'         <div class="t-ButtonRegion-wrap">',
'           <div class="t-ButtonRegion-col t-ButtonRegion-col--left"><div class="t-ButtonRegion-buttons">#PREVIOUS##DELETE##CLOSE#</div></div>',
'           <div class="t-ButtonRegion-col t-ButtonRegion-col--right"><div class="t-ButtonRegion-buttons">#EDIT##CREATE##NEXT#</div></div>',
'         </div>',
'       </div>',
'    </div>',
'  </div>',
'</div>',
'</div>'))
,p_page_plug_template_name=>'Inline Popup'
,p_internal_name=>'INLINE_POPUP'
,p_theme_id=>42
,p_theme_class_id=>24
,p_preset_template_options=>'js-dialog-size600x400'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1483922538999385230
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867754722380016977)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867755171557016977)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867755706269016977)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867756212926016977)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867756729096016977)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867757229329016977)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867757735179016978)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867758179228016978)
,p_plug_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/interactive_report
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120328377171143403)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="t-IRR-region #REGION_CSS_CLASSES#">#PREVIOUS##ORDER_BY_ITEM##BODY##SUB_REGIONS##NEXT#</div>',
''))
,p_page_plug_template_name=>'Interactive Report'
,p_internal_name=>'INTERACTIVE_REPORT'
,p_theme_id=>42
,p_theme_class_id=>9
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2099079838218790610
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867767247713016983)
,p_plug_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867767716643016983)
,p_plug_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867768172041016983)
,p_plug_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_name=>'Sort Order'
,p_placeholder=>'ORDER_BY_ITEM'
,p_has_grid_support=>true
,p_has_region_support=>false
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867768653115016983)
,p_plug_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867769164355016983)
,p_plug_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/login
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120328925965143404)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-Login-region t-Form--stretchInputs t-Form--labelsAbove #REGION_CSS_CLASSES#" id="#REGION_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Login-header">',
'    #REGION_IMAGE#',
'    <span class="t-Login-logo #ICON_CSS_CLASSES#" aria-hidden="true"></span>',
'    <h1 class="t-Login-title" id="#REGION_STATIC_ID#_heading" data-apex-heading>#TITLE#</h1>',
'  </div>',
'  <div class="t-Login-body">#BODY#</div>',
'  <div class="t-Login-buttons">#NEXT#</div>',
'  <div class="t-Login-links">#EDIT##CREATE#</div>',
'  <div class="t-Login-subRegions">#SUB_REGIONS#</div>',
'</div>'))
,p_page_plug_template_name=>'Login'
,p_internal_name=>'LOGIN'
,p_image_template=>'<img class="t-Login-logo" src="#REGION_IMAGE_URL#" alt="" data-app-icon />'
,p_theme_id=>42
,p_theme_class_id=>23
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2672711194551076376
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867772574410016985)
,p_plug_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867773072643016985)
,p_plug_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867773618943016985)
,p_plug_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867774110529016986)
,p_plug_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867774635172016986)
,p_plug_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/standard
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120330287721143404)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-Region #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
' <div class="t-Region-header">',
'  <div class="t-Region-headerItems t-Region-headerItems--title">',
'    <span class="t-Region-headerIcon"><span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span></span>',
'    <h2 class="t-Region-title" id="#REGION_STATIC_ID#_heading" data-apex-heading>#TITLE#</h2>',
'  </div>',
'  <div class="t-Region-headerItems t-Region-headerItems--buttons">#COPY##EDIT#<span class="js-maximizeButtonContainer"></span></div>',
' </div>',
' <div class="t-Region-bodyWrap">',
'   <div class="t-Region-buttons t-Region-buttons--top">',
'    <div class="t-Region-buttons-left">#PREVIOUS#</div>',
'    <div class="t-Region-buttons-right">#NEXT#</div>',
'   </div>',
'   <div class="t-Region-body">',
'     #ORDER_BY_ITEM#',
'     #BODY#',
'     #SUB_REGIONS#',
'   </div>',
'   <div class="t-Region-buttons t-Region-buttons--bottom">',
'    <div class="t-Region-buttons-left">#CLOSE##HELP#</div>',
'    <div class="t-Region-buttons-right">#DELETE##CHANGE##CREATE#</div>',
'   </div>',
' </div>',
'</div>',
''))
,p_page_plug_template_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>8
,p_preset_template_options=>'t-Region--scrollBody'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>4070912133526059312
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867781623066016989)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867782114721016990)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Change'
,p_placeholder=>'CHANGE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867782582665016990)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867783125439016990)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Copy'
,p_placeholder=>'COPY'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867783637546016990)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867784144179016990)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867784632681016991)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867785131504016991)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Help'
,p_placeholder=>'HELP'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867785613186016991)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867786079577016991)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Sort Order'
,p_placeholder=>'ORDER_BY_ITEM'
,p_has_grid_support=>true
,p_has_region_support=>false
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867786614760016991)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867787062972016992)
,p_plug_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/region/tabs_container
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120337042613143407)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-TabsRegion #REGION_CSS_CLASSES# apex-tabs-region" #REGION_ATTRIBUTES# id="#REGION_STATIC_ID#">',
'  #BODY#',
'  <div class="t-TabsRegion-items">#SUB_REGIONS#</div>',
'</div>'))
,p_sub_plug_template=>'<div data-label="#SUB_REGION_TITLE#" id="SR_#SUB_REGION_ID#">#SUB_REGION#</div>'
,p_page_plug_template_name=>'Tabs Container'
,p_internal_name=>'TABS_CONTAINER'
,p_javascript_file_urls=>'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.apexTabs#MIN#.js?v=#APEX_VERSION#'
,p_theme_id=>42
,p_theme_class_id=>5
,p_preset_template_options=>'t-TabsRegion-mod--simple'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>3221725015618492759
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867805805393017001)
,p_plug_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867806304967017001)
,p_plug_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_name=>'Tabs'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>false
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/title_bar
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120339645874143409)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<nav aria-label="#TITLE!ATTR#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="t-BreadcrumbRegion #REGION_CSS_CLASSES#">',
'  <div class="t-BreadcrumbRegion-top">',
'    <div class="t-BreadcrumbRegion-body">',
'      <div class="t-BreadcrumbRegion-breadcrumb">#BODY#</div>',
'        <div class="t-BreadcrumbRegion-title">',
'        <h1 id="#REGION_STATIC_ID#_heading" class="t-BreadcrumbRegion-titleText" data-apex-heading>#TITLE#</h1>',
'      </div>',
'    </div>',
'    <div class="t-BreadcrumbRegion-buttons">#PREVIOUS##CLOSE##DELETE##HELP##CHANGE##EDIT##COPY##CREATE##NEXT#</div>',
'  </div>',
'  <div class="t-BreadcrumbRegion-bottom">#SMART_FILTERS#</div>',
'</nav>',
''))
,p_page_plug_template_name=>'Title Bar'
,p_internal_name=>'TITLE_BAR'
,p_theme_id=>42
,p_theme_class_id=>6
,p_default_template_options=>'t-BreadcrumbRegion--showBreadcrumb'
,p_preset_template_options=>'t-BreadcrumbRegion--useBreadcrumbTitle'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2530016523834132090
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867815204964017006)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867815671444017006)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Change'
,p_placeholder=>'CHANGE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867816214442017006)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867816730436017007)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Copy'
,p_placeholder=>'COPY'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867817160599017007)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867817658849017007)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867818210025017007)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867818674725017007)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Help'
,p_placeholder=>'HELP'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867819167824017008)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867819718669017008)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867820173386017008)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Smart Filters'
,p_placeholder=>'SMART_FILTERS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867820680406017008)
,p_plug_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/region/wizard_container
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21120340909738143409)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div role="region" aria-label="#TITLE!ATTR#" class="t-Wizard #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Wizard-header">',
'    <h1 class="t-Wizard-title" id="#REGION_STATIC_ID#_heading" data-apex-heading>#TITLE#</h1>',
'    <div class="u-Table t-Wizard-controls">',
'      <div class="u-Table-fit t-Wizard-buttons">#PREVIOUS##CLOSE#</div>',
'      <div class="u-Table-fill t-Wizard-steps">#BODY#</div>',
'      <div class="u-Table-fit t-Wizard-buttons">#NEXT#</div>',
'    </div>',
'  </div>',
'  <div class="t-Wizard-body">#SUB_REGIONS#</div>',
'</div>'))
,p_page_plug_template_name=>'Wizard Container'
,p_internal_name=>'WIZARD_CONTAINER'
,p_theme_id=>42
,p_theme_class_id=>8
,p_preset_template_options=>'t-Wizard--hideStepsXSmall'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2117602213152591491
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867825884385017011)
,p_plug_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867826349299017011)
,p_plug_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867826935994017011)
,p_plug_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867827428286017012)
,p_plug_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867827924703017012)
,p_plug_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_name=>'Wizard Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>false
);
end;
/
prompt --application/shared_components/user_interface/templates/region/inline_drawer
begin
wwv_flow_imp_shared.create_plug_template(
 p_id=>wwv_flow_imp.id(21977582754576301765)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#_parent">',
'  <div id="#REGION_STATIC_ID#" class="t-DrawerRegion js-dialog-class-ui-dialog--drawer #REGION_CSS_CLASSES# js-regionDialog" #REGION_ATTRIBUTES# style="display:none" title="#TITLE!ATTR#">',
'    <div class="t-DrawerRegion-wrap">',
'      <div class="t-DrawerRegion-bodyWrapperOut">',
'        <div class="t-DrawerRegion-bodyWrapperIn">',
'          <div class="t-DrawerRegion-body">#BODY##SUB_REGIONS#</div>',
'        </div>',
'      </div>',
'      <div class="t-DrawerRegion-buttons">',
'        <div class="t-ButtonRegion t-ButtonRegion--dialogRegion">',
'          <div class="t-ButtonRegion-wrap">',
'            <div class="t-ButtonRegion-col t-ButtonRegion-col--left">',
'              <div class="t-ButtonRegion-buttons">#PREVIOUS##DELETE##CLOSE#</div>',
'            </div>',
'            <div class="t-ButtonRegion-col t-ButtonRegion-col--right">',
'              <div class="t-ButtonRegion-buttons">#EDIT##CREATE##NEXT#</div>',
'            </div>',
'          </div>',
'        </div>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Inline Drawer'
,p_internal_name=>'INLINE_DRAWER'
,p_theme_id=>42
,p_theme_class_id=>24
,p_default_template_options=>'js-modal'
,p_preset_template_options=>'js-dialog-class-t-Drawer--pullOutEnd'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1659526333647509386
,p_translate_this_template=>'N'
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867742377797016971)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>true
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867742860227016971)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Close'
,p_placeholder=>'CLOSE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867743384394016971)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Create'
,p_placeholder=>'CREATE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867743945165016971)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Delete'
,p_placeholder=>'DELETE'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867744435060016971)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Edit'
,p_placeholder=>'EDIT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867744940289016972)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Next'
,p_placeholder=>'NEXT'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867745426992016972)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Previous'
,p_placeholder=>'PREVIOUS'
,p_has_grid_support=>false
,p_has_region_support=>false
,p_has_item_support=>false
,p_has_button_support=>true
,p_glv_new_row=>true
);
wwv_flow_imp_shared.create_plug_tmpl_display_point(
 p_id=>wwv_flow_imp.id(8867745851155016972)
,p_plug_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_has_region_support=>true
,p_has_item_support=>false
,p_has_button_support=>false
,p_glv_new_row=>true
);
end;
/
prompt --application/shared_components/user_interface/templates/list/badge_list
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120367203004143430)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-BadgeList-item #A02# is-current" aria-current="page">',
'  <a class="t-BadgeList-wrap u-color #A04#" href="#LINK#" #A03#>',
'    <span class="t-BadgeList-label">#TEXT#</span>',
'    <span class="t-BadgeList-value">#A01#</span>',
'  </a>',
'</li>',
''))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-BadgeList-item #A02#">',
'  <a class="t-BadgeList-wrap u-color #A04#" href="#LINK#" #A03#>',
'    <span class="t-BadgeList-label">#TEXT#</span>',
'    <span class="t-BadgeList-value">#A01#</span>',
'  </a>',
'</li>',
''))
,p_list_template_name=>'Badge List'
,p_internal_name=>'BADGE_LIST'
,p_theme_id=>42
,p_theme_class_id=>3
,p_preset_template_options=>'t-BadgeList--large:t-BadgeList--cols t-BadgeList--3cols:t-BadgeList--circular'
,p_list_template_before_rows=>'<ul class="t-BadgeList #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'Value'
,p_a02_label=>'List item CSS Classes'
,p_a03_label=>'Link Attributes'
,p_a04_label=>'Link Classes'
,p_reference_id=>2062482847268086664
,p_list_template_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'A01: Large Number',
'A02: List Item Classes',
'A03: Link Attributes'))
);
end;
/
prompt --application/shared_components/user_interface/templates/list/cards
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120371147456143434)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item is-active #A04#" aria-current="page">',
'  <div class="t-Card">',
'    <a href="#LINK#" class="t-Card-wrap" #A05#>',
'      <div class="t-Card-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES#"><span class="t-Card-initials" role="presentation">#A03#</span></span></div>',
'      <div class="t-Card-titleWrap">',
'        <h3 class="t-Card-title">#TEXT#</h3>',
'        <h4 class="t-Card-subtitle">#A07#</h4>',
'      </div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#A01#</div>',
'        <div class="t-Card-info">#A02#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #A06#" aria-hidden="true"></span>',
'    </a>',
'  </div>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #A04#">',
'  <div class="t-Card">',
'    <a href="#LINK#" class="t-Card-wrap" #A05#>',
'      <div class="t-Card-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES#"><span class="t-Card-initials" role="presentation">#A03#</span></span></div>',
'      <div class="t-Card-titleWrap">',
'        <h3 class="t-Card-title">#TEXT#</h3>',
'        <h4 class="t-Card-subtitle">#A07#</h4>',
'      </div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#A01#</div>',
'        <div class="t-Card-info">#A02#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #A06#" aria-hidden="true"></span>',
'    </a>',
'  </div>',
'</li>'))
,p_list_template_name=>'Cards'
,p_internal_name=>'CARDS'
,p_theme_id=>42
,p_theme_class_id=>4
,p_preset_template_options=>'t-Cards--animColorFill:t-Cards--3cols:t-Cards--basic'
,p_list_template_before_rows=>'<ul class="t-Cards #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'Description'
,p_a02_label=>'Secondary Information'
,p_a03_label=>'Initials'
,p_a04_label=>'List Item CSS Classes'
,p_a05_label=>'Link Attributes'
,p_a06_label=>'Card Color Class'
,p_a07_label=>'Subtitle'
,p_reference_id=>2885322685880632508
);
end;
/
prompt --application/shared_components/user_interface/templates/list/links_list
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120376730601143437)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-LinksList-item is-current #A03#" aria-current="page">',
'  <a href="#LINK#" class="t-LinksList-link" #A02#>',
'    <span class="t-LinksList-icon" aria-hidden="true"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span>',
'    <span class="t-LinksList-label">#TEXT#</span>',
'    <span class="t-LinksList-badge">#A01#</span>',
'  </a>',
'</li>',
''))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-LinksList-item #A03#">',
'  <a href="#LINK#" class="t-LinksList-link" #A02#>',
'    <span class="t-LinksList-icon" aria-hidden="true"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span>',
'    <span class="t-LinksList-label">#TEXT#</span>',
'    <span class="t-LinksList-badge">#A01#</span>',
'  </a>',
'</li>'))
,p_list_template_name=>'Links List'
,p_internal_name=>'LINKS_LIST'
,p_theme_id=>42
,p_theme_class_id=>18
,p_list_template_before_rows=>'<ul class="t-LinksList #COMPONENT_CSS_CLASSES#" id="#LIST_ID#">'
,p_list_template_after_rows=>'</ul>'
,p_before_sub_list=>'<ul class="t-LinksList-list">'
,p_after_sub_list=>'</ul>'
,p_sub_list_item_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-LinksList-item is-current #A03#" aria-current="page">',
'  <a href="#LINK#" class="t-LinksList-link" #A02#>',
'    <span class="t-LinksList-icon" aria-hidden="true"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span>',
'    <span class="t-LinksList-label">#TEXT#</span>',
'    <span class="t-LinksList-badge">#A01#</span>',
'  </a>',
'</li>',
''))
,p_sub_list_item_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-LinksList-item #A03#">',
'  <a href="#LINK#" class="t-LinksList-link" #A02#>',
'    <span class="t-LinksList-icon" aria-hidden="true"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span>',
'    <span class="t-LinksList-label">#TEXT#</span>',
'    <span class="t-LinksList-badge">#A01#</span>',
'  </a>',
'</li>',
''))
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-LinksList-item is-current #A03#" aria-current="page">',
'  <a href="#LINK#" class="t-LinksList-link" #A02#>',
'    <span class="t-LinksList-icon" aria-hidden="true"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span>',
'    <span class="t-LinksList-label">#TEXT#</span>',
'    <span class="t-LinksList-badge">#A01#</span>',
'  </a>',
'  #SUB_LISTS#',
'</li>'))
,p_item_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-LinksList-item #A03#">',
'  <a href="#LINK#" class="t-LinksList-link" #A02#>',
'    <span class="t-LinksList-icon" aria-hidden="true"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span>',
'    <span class="t-LinksList-label">#TEXT#</span>',
'    <span class="t-LinksList-badge">#A01#</span>',
'  </a>',
'</li>'))
,p_a01_label=>'Badge Value'
,p_a02_label=>'Link Attributes'
,p_a03_label=>'List Item CSS Classes'
,p_reference_id=>4070914341144059318
);
end;
/
prompt --application/shared_components/user_interface/templates/list/menu_bar
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120378383536143437)
,p_list_template_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_list_template_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_list_template_name=>'Menu Bar'
,p_internal_name=>'MENU_BAR'
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var e = apex.jQuery("##PARENT_STATIC_ID#_menubar", apex.gPageContext$);',
'if (e.hasClass("js-addActions")) {',
'  apex.actions.addFromMarkup( e );',
'}',
'e.menu({',
'  behaveLikeTabs: e.hasClass("js-tabLike"),',
'  menubarShowSubMenuIcon: e.hasClass("js-showSubMenuIcons") || null,',
'  iconType: ''fa'',',
'  menubar: true,',
'  menubarOverflow: true,',
'  callout: e.hasClass("js-menu-callout")',
'});'))
,p_theme_id=>42
,p_theme_class_id=>20
,p_default_template_options=>'js-showSubMenuIcons'
,p_list_template_before_rows=>'<div class="t-MenuBar #COMPONENT_CSS_CLASSES#" id="#PARENT_STATIC_ID#_menubar"><ul>'
,p_list_template_after_rows=>'</ul></div>'
,p_before_sub_list=>'<ul>'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'Menu Item ID / Action Name'
,p_a02_label=>'Disabled (True/False)'
,p_a03_label=>'Hidden (True/False)'
,p_a04_label=>'Title Attribute (Used By Actions Only)'
,p_a05_label=>'Shortcut'
,p_a06_label=>'Link Target'
,p_reference_id=>2008709236185638887
);
end;
/
prompt --application/shared_components/user_interface/templates/list/navigation_bar
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120379360372143439)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item is-active #A02#" aria-current="page">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#" title="#A04#" target="#A06#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true" #IMAGE_ATTR#></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span>',
'  </a>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item #A02#">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#" title="#A04#" target="#A06#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true" #IMAGE_ATTR#></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span>',
'  </a>',
'</li>'))
,p_list_template_name=>'Navigation Bar'
,p_internal_name=>'NAVIGATION_BAR'
,p_theme_id=>42
,p_theme_class_id=>20
,p_list_template_before_rows=>'<ul class="t-NavigationBar #COMPONENT_CSS_CLASSES#" id="#LIST_ID#">'
,p_list_template_after_rows=>'</ul>'
,p_before_sub_list=>'<div class="t-NavigationBar-menu" style="display: none" id="menu_#PARENT_LIST_ITEM_ID#"><ul>'
,p_after_sub_list=>'</ul></div></li>'
,p_sub_list_item_current=>'<li class="#A02#" data-current="true" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li class="#A02#" data-current="false" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item is-active #A02#" aria-current="page">',
'  <button class="t-Button t-Button--icon t-Button t-Button--header t-Button--navBar js-menuButton" type="button" id="#LIST_ITEM_ID#" data-menu="menu_#LIST_ITEM_ID#" title="#A04#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true" #IMAGE_ATTR#></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span><span class="a-Icon icon-down-arrow" aria-hidden="true"></span>',
'  </button>'))
,p_item_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item #A02#">',
'  <button class="t-Button t-Button--icon t-Button t-Button--header t-Button--navBar js-menuButton" type="button" id="#LIST_ITEM_ID#" data-menu="menu_#LIST_ITEM_ID#" title="#A04#">',
'      <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true" #IMAGE_ATTR#></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span><span class="a-Icon icon-down-arrow" aria-hidden="true"></span>',
'  </button>'))
,p_sub_templ_curr_w_child=>'<li class="#A02#" data-current="true" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_sub_templ_noncurr_w_child=>'<li class="#A02#" data-current="false" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_a01_label=>'Badge Value'
,p_a02_label=>'List  Item CSS Classes'
,p_a04_label=>'Title Attribute'
,p_a06_label=>'Link Target'
,p_reference_id=>2846096252961119197
);
end;
/
prompt --application/shared_components/user_interface/templates/list/top_navigation_menu
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120379806568143440)
,p_list_template_current=>'<li class="a-MenuBar-item a-Menu--current" data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a class="a-MenuBar-label" href="#LINK#" title="#A04#" target="#A06#">#TEXT_ES'
||'C_SC#</a></li>'
,p_list_template_noncurrent=>'<li class="a-MenuBar-item" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a class="a-MenuBar-label" href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_list_template_name=>'Top Navigation Menu'
,p_internal_name=>'TOP_NAVIGATION_MENU'
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var e = apex.jQuery("#t_MenuNav", apex.gPageContext$);',
'if (e.hasClass("js-addActions")) {',
'  apex.actions.addFromMarkup( e );',
'}',
'e.menu({',
'  behaveLikeTabs: e.hasClass("js-tabLike"),',
'  menubarShowSubMenuIcon: e.hasClass("js-showSubMenuIcons") || null,',
'  menubar: true,',
'  menubarOverflow: true,',
'  callout: e.hasClass("js-menu-callout")',
'});',
''))
,p_theme_id=>42
,p_theme_class_id=>20
,p_default_template_options=>'js-tabLike'
,p_list_template_before_rows=>'<div class="t-Header-nav-list #COMPONENT_CSS_CLASSES#" id="t_MenuNav"><ul>'
,p_list_template_after_rows=>'</ul></div>'
,p_before_sub_list=>'<ul style="display: none">'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li class="a-MenuBar-item a-Menu--current" data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a class="a-MenuBar-label" href="#LINK#" title="#A04#" target="#A06#">#TEXT_ES'
||'C_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li class="a-MenuBar-item" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a class="a-MenuBar-label" href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'Menu Item ID / Action Name'
,p_a02_label=>'Disabled (True/False)'
,p_a03_label=>'Hidden (True/False)'
,p_a04_label=>'Title Attribute (Used By Actions Only)'
,p_a05_label=>'Shortcut Key'
,p_a06_label=>'Link Target'
,p_reference_id=>2525307901300239072
);
end;
/
prompt --application/shared_components/user_interface/templates/list/media_list
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120380816900143440)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MediaList-item is-active #A04#">',
'  <a href="#LINK#" class="t-MediaList-itemWrap #A05#" #A03#>',
'    <div class="t-MediaList-iconWrap" aria-hidden="true">',
'      <span class="t-MediaList-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES#" #IMAGE_ATTR#></span></span>',
'    </div>',
'    <div class="t-MediaList-body">',
'      <h3 class="t-MediaList-title" aria-current="page">#TEXT#</h3>',
'      <p class="t-MediaList-desc">#A01#</p>',
'    </div>',
'    <div class="t-MediaList-badgeWrap">',
'      <span class="t-MediaList-badge">#A02#</span>',
'    </div>',
'  </a>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MediaList-item  #A04#">',
'  <a href="#LINK#" class="t-MediaList-itemWrap #A05#" #A03#>',
'    <div class="t-MediaList-iconWrap" aria-hidden="true">',
'      <span class="t-MediaList-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES#" #IMAGE_ATTR#></span></span>',
'    </div>',
'    <div class="t-MediaList-body">',
'      <h3 class="t-MediaList-title">#TEXT#</h3>',
'      <p class="t-MediaList-desc">#A01#</p>',
'    </div>',
'    <div class="t-MediaList-badgeWrap">',
'      <span class="t-MediaList-badge">#A02#</span>',
'    </div>',
'  </a>',
'</li>'))
,p_list_template_name=>'Media List'
,p_internal_name=>'MEDIA_LIST'
,p_theme_id=>42
,p_theme_class_id=>5
,p_default_template_options=>'t-MediaList--showIcons:t-MediaList--showDesc'
,p_list_template_before_rows=>'<ul class="t-MediaList #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'Description'
,p_a02_label=>'Badge Value'
,p_a03_label=>'Link Attributes'
,p_a04_label=>'List Item CSS Classes'
,p_a05_label=>'Link Class'
,p_a06_label=>'Icon Color Class'
,p_reference_id=>2066548068783481421
);
end;
/
prompt --application/shared_components/user_interface/templates/list/side_navigation_menu
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120383545243143442)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#">',
'  <a href="#LINK#" title="#A04#" style="display: none" target="#A06#">#TEXT_ESC_SC#</a>',
'  <div class="a-TreeView-node a-TreeView-node--topLevel" aria-hidden="true">',
'    <div role="none" class="a-TreeView-row is-selected is-current--top"></div>',
'    <div role="none" class="a-TreeView-content is-selected is-current--top">',
'      <span class="fa fa-file-o #ICON_CSS_CLASSES#"></span>',
'      <span class="a-TreeView-label">#TEXT_ESC_SC#</span>',
'    </div>',
'  </div>',
'</li>',
''))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-current="false" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#">',
'  <a href="#LINK#" title="#A04#" style="display: none" target="#A06#">#TEXT_ESC_SC#</a>',
'  <div class="a-TreeView-node a-TreeView-node--topLevel" aria-hidden="true">',
'    <div role="none" class="a-TreeView-row"></div>',
'    <div role="none" class="a-TreeView-content">',
'      <span class="fa fa-file-o #ICON_CSS_CLASSES#"></span>',
'      <span class="a-TreeView-label">#TEXT_ESC_SC#</span>',
'    </div>',
'  </div>',
'</li>'))
,p_list_template_name=>'Side Navigation Menu'
,p_internal_name=>'SIDE_NAVIGATION_MENU'
,p_javascript_file_urls=>'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.treeView#MIN#.js?v=#APEX_VERSION#'
,p_javascript_code_onload=>'apex.jQuery(''body'').addClass(''t-PageBody--leftNav'');'
,p_theme_id=>42
,p_theme_class_id=>19
,p_default_template_options=>'js-defaultCollapsed'
,p_preset_template_options=>'js-navCollapsed--hidden:t-TreeNav--styleA'
,p_list_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-nav" id="t_Body_nav" role="navigation" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL".">',
'  <div class="a-TreeView t-TreeNav #COMPONENT_CSS_CLASSES#" id="t_TreeNav" data-id="#PARENT_STATIC_ID#_tree" aria-label="&"APP_TEXT$APEX.TEMPLATE.MAIN_NAV_LABEL".">',
'    <ul>',
''))
,p_list_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'    </ul>',
'  </div>',
'</div>',
'<script>(sessionStorage.getItem("nav.&APP_ID..preferenceForExpanded") === "true" && window.matchMedia("(min-width: " + getComputedStyle(document.documentElement).getPropertyValue("--js-mq-lg") + ")").matches) && document.getElementById(''t_PageBody'').'
||'classList.add(''js-navExpanded'');</script>',
'<script>',
'    const labels = document.querySelectorAll(".a-TreeView .a-TreeView-label");',
'    for (const label of labels) {',
'        label.textContent = label.textContent.replaceAll(/\[(.*?)\]/ig, '''');',
'    }',
'</script>'))
,p_before_sub_list=>'<ul style="display:none">'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#">',
'  <a href="#LINK#" title="#A04#" style="display: none" target="#A06#">#TEXT_ESC_SC#</a>',
'  <div class="a-TreeView-node a-TreeView-node--topLevel" aria-hidden="true">',
'    <div role="none" class="a-TreeView-row is-selected is-current--top"></div>',
'    <div role="none" class="a-TreeView-content is-selected is-current--top">',
'      <span class="fa fa-file-o #ICON_CSS_CLASSES#"></span>',
'      <span class="a-TreeView-label">#TEXT_ESC_SC#</span>',
'    </div>',
'  </div>',
''))
,p_item_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-current="false" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#">',
'  <a href="#LINK#" title="#A04#" style="display: none" target="#A06#">#TEXT_ESC_SC#</a>',
'  <div class="a-TreeView-node a-TreeView-node--topLevel" aria-hidden="true">',
'    <div role="none" class="a-TreeView-row"></div>',
'    <div role="none" class="a-TreeView-content">',
'      <span class="fa fa-file-o #ICON_CSS_CLASSES#"></span>',
'      <span class="a-TreeView-label">#TEXT_ESC_SC#</span>',
'    </div>',
'  </div>',
''))
,p_sub_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#" data-shortcut="#A05#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'ID Attribute'
,p_a02_label=>'Disabled (True/False)'
,p_a04_label=>'Title Attribute (Used By Actions Only)'
,p_a05_label=>'Shortcut Key'
,p_a06_label=>'Link Target'
,p_reference_id=>2466292414354694776
);
end;
/
prompt --application/shared_components/user_interface/templates/list/menu_popup
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120385417876143443)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>',
''))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>',
''))
,p_list_template_name=>'Menu Popup'
,p_internal_name=>'MENU_POPUP'
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var e = apex.jQuery("##PARENT_STATIC_ID#_menu", apex.gPageContext$);',
'if (e.hasClass("js-addActions")) {',
'  apex.actions.addFromMarkup( e );',
'}',
'e.menu({ iconType: ''fa'', callout: e.hasClass("js-menu-callout")});'))
,p_theme_id=>42
,p_theme_class_id=>20
,p_list_template_before_rows=>'<div id="#PARENT_STATIC_ID#_menu" class="#COMPONENT_CSS_CLASSES#" style="display:none;"><ul>'
,p_list_template_after_rows=>'</ul></div>'
,p_before_sub_list=>'<ul>'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#" target="#A06#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'Menu Item ID / Action Name'
,p_a02_label=>'Disabled (True/False)'
,p_a03_label=>'Hidden (True/False)'
,p_a04_label=>'Title Attribute (Used By Actions Only)'
,p_a05_label=>'Shortcut'
,p_a06_label=>'Link Target'
,p_reference_id=>3492264004432431646
);
end;
/
prompt --application/shared_components/user_interface/templates/list/tabs
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120385994155143444)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Tabs-item is-active #A03#" aria-current="page" id="#A01#">',
'  <a href="#LINK#" class="t-Tabs-link #A04#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span>',
'    <span class="t-Tabs-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Tabs-item #A03#" id="#A01#">',
'  <a href="#LINK#" class="t-Tabs-link #A04#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span>',
'    <span class="t-Tabs-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_list_template_name=>'Tabs'
,p_internal_name=>'TABS'
,p_javascript_file_urls=>'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.apexTabs#MIN#.js?v=#APEX_VERSION#'
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-Tabs--simple'
,p_list_template_before_rows=>'<ul class="t-Tabs #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'List Item ID'
,p_a03_label=>'List Item Class'
,p_a04_label=>'Link Class'
,p_reference_id=>3288206686691809997
);
end;
/
prompt --application/shared_components/user_interface/templates/list/top_navigation_mega_menu
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120387561486143445)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item t-MegaMenu-item--top t-MegaMenu-item--noSub is-active #A04#" data-current="true" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item t-MegaMenu-item--top t-MegaMenu-item--noSub #A04#" data-current="false" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>',
'</li>'))
,p_list_template_name=>'Top Navigation Mega Menu'
,p_internal_name=>'TOP_NAVIGATION_MEGA_MENU'
,p_theme_id=>42
,p_theme_class_id=>20
,p_list_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-MegaMenu #COMPONENT_CSS_CLASSES#" id="t_MenuNav" style="display:none;">',
'  <div class="a-Menu-content t-MegaMenu-container">',
'    <div class="t-MegaMenu-body">',
'    <ul class="t-MegaMenu-list t-MegaMenu-list--top">'))
,p_list_template_after_rows=>' </ul></div></div></div>'
,p_before_sub_list=>'<ul class="t-MegaMenu-list t-MegaMenu-list--sub">'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item is-active #A04#" data-current="true" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>',
'</li>'))
,p_sub_list_item_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item #A04#" data-current="false" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>',
'</li>'))
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item t-MegaMenu-item--top t-MegaMenu-item--hasSub is-active #A04#" data-current="true" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>'))
,p_item_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item t-MegaMenu-item--top t-MegaMenu-item--hasSub #A04#" data-current="false" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>',
'</li>'))
,p_sub_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item is-active #A04#" data-current="true" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>'))
,p_sub_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MegaMenu-item #A04#" data-current="false" data-id="#A01#" data-shortcut="#A05#">',
'  <span class="a-Menu-item t-MegaMenu-itemBody #A08#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    <a class="a-Menu-label t-MegaMenu-labelWrap" href="#LINK#" target="#A06#">',
'      <span class="t-MegaMenu-label">#TEXT_ESC_SC#</span>',
'      <span class="t-MegaMenu-desc">#A03#</span>',
'    </a>',
'    <span class="t-MegaMenu-badge #A07#">#A02#</span>',
'  </span>'))
,p_a01_label=>'ID Attribute'
,p_a02_label=>'Badge Value'
,p_a03_label=>'Description'
,p_a04_label=>'List Item Class'
,p_a05_label=>'Shortcut Key'
,p_a06_label=>'Link Target'
,p_a07_label=>'Badge Class'
,p_a08_label=>'Menu Item Class'
,p_reference_id=>1665447133514362075
);
end;
/
prompt --application/shared_components/user_interface/templates/list/top_navigation_tabs
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120389558175143446)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavTabs-item #A03# is-active" aria-current="page" id="#A01#">',
'  <a href="#LINK#" class="t-NavTabs-link #A04# " title="#TEXT_ESC_SC#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span>',
'    <span class="t-NavTabs-label">#TEXT_ESC_SC#</span>',
'    <span class="t-NavTabs-badge #A05#">#A02#</span>',
'  </a>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavTabs-item #A03#" id="#A01#">',
'  <a href="#LINK#" class="t-NavTabs-link #A04# " title="#TEXT_ESC_SC#">',
'    <span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"></span>',
'    <span class="t-NavTabs-label">#TEXT_ESC_SC#</span>',
'    <span class="t-NavTabs-badge #A05#">#A02#</span>',
'  </a>',
'</li>'))
,p_list_template_name=>'Top Navigation Tabs'
,p_internal_name=>'TOP_NAVIGATION_TABS'
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-NavTabs--inlineLabels-lg:t-NavTabs--displayLabels-sm'
,p_list_template_before_rows=>'<ul class="t-NavTabs #COMPONENT_CSS_CLASSES#" id="#PARENT_STATIC_ID#_navtabs">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'List Item ID'
,p_a02_label=>'Badge Value'
,p_a03_label=>'List Item Class'
,p_a04_label=>'Link Class'
,p_a05_label=>'Badge Class'
,p_reference_id=>1453011561172885578
);
end;
/
prompt --application/shared_components/user_interface/templates/list/wizard_progress
begin
wwv_flow_imp_shared.create_list_template(
 p_id=>wwv_flow_imp.id(21120391177769143447)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-WizardSteps-step is-active" aria-current="step" id="#LIST_ITEM_ID#">',
'  <div class="t-WizardSteps-wrap" data-link="#LINK#">',
'    <span class="t-WizardSteps-marker" aria-hidden="true"></span>',
'    <span class="t-WizardSteps-label">#TEXT# <span aria-hidden="true" class="t-WizardSteps-labelState"></span></span>',
'  </div>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-WizardSteps-step" id="#LIST_ITEM_ID#">',
'  <div class="t-WizardSteps-wrap" data-link="#LINK#">',
'    <span class="t-WizardSteps-marker" aria-hidden="true"></span>',
'    <span class="t-WizardSteps-label">#TEXT# <span aria-hidden="true" class="t-WizardSteps-labelState"></span></span>',
'  </div>',
'</li>'))
,p_list_template_name=>'Wizard Progress'
,p_internal_name=>'WIZARD_PROGRESS'
,p_javascript_code_onload=>'apex.theme.initWizardProgressBar();'
,p_theme_id=>42
,p_theme_class_id=>17
,p_preset_template_options=>'t-WizardSteps--displayLabels'
,p_list_template_before_rows=>'<ul aria-label="#CURRENT_PROGRESS#" class="t-WizardSteps #COMPONENT_CSS_CLASSES#" id="#LIST_ID#">'
,p_list_template_after_rows=>'</ul>'
,p_reference_id=>2008702338707394488
);
end;
/
prompt --application/shared_components/user_interface/templates/report/alerts
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120342129656143411)
,p_row_template_name=>'Alerts'
,p_internal_name=>'ALERTS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--horizontal t-Alert--colorBG t-Alert--defaultIcons t-Alert--#ALERT_TYPE#" role="alert">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon" aria-hidden="true"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-header">',
'        <h2 class="t-Alert-title">#ALERT_TITLE#</h2>',
'      </div>',
'      <div class="t-Alert-body">',
'        #ALERT_DESC#',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      #ALERT_ACTION#',
'    </div>',
'  </div>',
'</div>'))
,p_row_template_before_rows=>'<div class="t-Alerts #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_alerts" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</div>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>14
,p_reference_id=>2881456138952347027
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/badge_list
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120342396417143412)
,p_row_template_name=>'Badge List'
,p_internal_name=>'BADGE_LIST'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-BadgeList-item">',
'  <span class="t-BadgeList-wrap u-color">',
'    <span class="t-BadgeList-label">#COLUMN_HEADER#</span>',
'    <span class="t-BadgeList-value">#COLUMN_VALUE#</span>',
'  </span>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-BadgeList #COMPONENT_CSS_CLASSES#" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>6
,p_preset_template_options=>'t-BadgeList--large:t-BadgeList--fixed:t-BadgeList--circular'
,p_reference_id=>2103197159775914759
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/comments
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120346370578143415)
,p_row_template_name=>'Comments'
,p_internal_name=>'COMMENTS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Comments-item #COMMENT_MODIFIERS#">',
'  <div class="t-Comments-icon">',
'    <div class="t-Comments-userIcon #ICON_MODIFIER#" aria-hidden="true">#USER_ICON#</div>',
'  </div>',
'  <div class="t-Comments-body">',
'    <div class="t-Comments-info">',
'      #USER_NAME# <span class="t-Comments-date">#COMMENT_DATE#</span> <span class="t-Comments-actions">#ACTIONS#</span>',
'    </div>',
'    <div class="t-Comments-comment">',
'      #COMMENT_TEXT##ATTRIBUTE_1##ATTRIBUTE_2##ATTRIBUTE_3##ATTRIBUTE_4#',
'    </div>',
'  </div>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-Comments #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_report" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'NOT_CONDITIONAL'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>',
''))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-Comments--chat'
,p_reference_id=>2611722012730764232
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/contextual_info
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120347761992143415)
,p_row_template_name=>'Contextual Info'
,p_internal_name=>'CONTEXTUAL_INFO'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ContextualInfo-item">',
'  <span class="t-ContextualInfo-label">#COLUMN_HEADER#</span>',
'  <span class="t-ContextualInfo-value">#COLUMN_VALUE#</span>',
'</div>'))
,p_row_template_before_rows=>' <div class="t-ContextualInfo #COMPONENT_CSS_CLASSES#" id="report_#REGION_STATIC_ID#" #REPORT_ATTRIBUTES# data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</div>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>6
,p_reference_id=>2114325881116323585
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/standard
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120348782603143416)
,p_row_template_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_row_template1=>'<td class="t-Report-cell" #ALIGNMENT# #ACCESSIBLE_HEADERS#>#COLUMN_VALUE#</td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Report #COMPONENT_CSS_CLASSES#" id="report_#REGION_STATIC_ID#" #REPORT_ATTRIBUTES# data-region-id="#REGION_STATIC_ID#">',
'  <div class="t-Report-wrap">',
'    <table class="t-Report-pagination" role="presentation">#TOP_PAGINATION#</table>',
'    <div class="t-Report-tableWrap">',
'    <table class="t-Report-report" id="report_table_#REGION_STATIC_ID#" aria-label="#REGION_TITLE#">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'      </tbody>',
'    </table>',
'    </div>',
'    <div class="t-Report-links">#EXTERNAL_LINK##CSV_LINK#</div>',
'    <table class="t-Report-pagination t-Report-pagination--bottom" role="presentation">#PAGINATION#</table>',
'  </div>',
'</div>'))
,p_row_template_before_first=>'<tr>'
,p_row_template_after_last=>'</tr>'
,p_row_template_type=>'GENERIC_COLUMNS'
,p_before_column_heading=>'<thead>'
,p_column_heading_template=>'<th class="t-Report-colHead" #ARIA_SORT# #ALIGNMENT# id="#COLUMN_HEADER_NAME#" #COLUMN_WIDTH#>#COLUMN_HEADER#</th>'
,p_after_column_heading=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</thead>',
'<tbody>'))
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>4
,p_preset_template_options=>'t-Report--altRowsDefault:t-Report--rowHighlight'
,p_reference_id=>2537207537838287671
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/value_attribute_pairs_column
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120351388596143418)
,p_row_template_name=>'Value Attribute Pairs - Column'
,p_internal_name=>'VALUE_ATTRIBUTE_PAIRS_COLUMN'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<dt class="t-AVPList-label">',
'  #COLUMN_HEADER#',
'</dt>',
'<dd class="t-AVPList-value">',
'  #COLUMN_VALUE#',
'</dd>'))
,p_row_template_before_rows=>'<dl class="t-AVPList #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</dl>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>6
,p_preset_template_options=>'t-AVPList--leftAligned'
,p_reference_id=>2099068636272681754
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/value_attribute_pairs_row
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120353326858143419)
,p_row_template_name=>'Value Attribute Pairs - Row'
,p_internal_name=>'VALUE_ATTRIBUTE_PAIRS_ROW'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<dt class="t-AVPList-label">',
'  #1#',
'</dt>',
'<dd class="t-AVPList-value">',
'  #2#',
'</dd>'))
,p_row_template_before_rows=>'<dl class="t-AVPList #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</dl>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-AVPList--leftAligned'
,p_reference_id=>2099068321678681753
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/timeline
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120355186933143420)
,p_row_template_name=>'Timeline'
,p_internal_name=>'TIMELINE'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Timeline-item #EVENT_MODIFIERS#" #EVENT_ATTRIBUTES#>',
'  <div class="t-Timeline-wrap">',
'    <div class="t-Timeline-user">',
'      <div class="t-Timeline-avatar #USER_COLOR#" role="presentation">',
'        #USER_AVATAR#',
'      </div>',
'      <div class="t-Timeline-userinfo">',
'        <span class="t-Timeline-username">#USER_NAME#</span>',
'        <span class="t-Timeline-date">#EVENT_DATE#</span>',
'      </div>',
'    </div>',
'    <div class="t-Timeline-content">',
'      <div class="t-Timeline-typeWrap">',
'        <div class="t-Timeline-type #EVENT_STATUS#">',
'          <span class="t-Icon #EVENT_ICON#"></span>',
'          <span class="t-Timeline-typename">#EVENT_TYPE#</span>',
'        </div>',
'      </div>',
'      <div class="t-Timeline-body">',
'        <h3 class="t-Timeline-title">#EVENT_TITLE#</h3>',
'        <p class="t-Timeline-desc">#EVENT_DESC#</p>',
'      </div>',
'    </div>',
'  </div>',
'</li>'))
,p_row_template_condition1=>':EVENT_LINK is null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Timeline-item #EVENT_MODIFIERS#" #EVENT_ATTRIBUTES#>',
'  <a href="#EVENT_LINK#" class="t-Timeline-wrap">',
'    <div class="t-Timeline-user">',
'      <div class="t-Timeline-avatar #USER_COLOR#" role="presentation">',
'        #USER_AVATAR#',
'      </div>',
'      <div class="t-Timeline-userinfo">',
'        <span class="t-Timeline-username">#USER_NAME#</span>',
'        <span class="t-Timeline-date">#EVENT_DATE#</span>',
'      </div>',
'    </div>',
'    <div class="t-Timeline-content">',
'      <div class="t-Timeline-typeWrap">',
'        <div class="t-Timeline-type #EVENT_STATUS#">',
'          <span class="t-Icon #EVENT_ICON#"></span>',
'          <span class="t-Timeline-typename">#EVENT_TYPE#</span>',
'        </div>',
'      </div>',
'      <div class="t-Timeline-body">',
'        <h3 class="t-Timeline-title">#EVENT_TITLE#</h3>',
'        <p class="t-Timeline-desc">#EVENT_DESC#</p>',
'      </div>',
'    </div>',
'  </a>',
'</li>'))
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-Timeline #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_timeline" data-region-id="#REGION_STATIC_ID#">',
''))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_reference_id=>1513373588340069864
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/cards
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120355536270143420)
,p_row_template_name=>'Cards'
,p_internal_name=>'CARDS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #CARD_MODIFIERS#">',
'  <div class="t-Card">',
'    <a href="#CARD_LINK#" class="t-Card-wrap">',
'      <div class="t-Card-icon u-color #CARD_COLOR#"><span class="t-Icon fa #CARD_ICON#"><span class="t-Card-initials" role="presentation">#CARD_INITIALS#</span></span></div>',
'      <div class="t-Card-titleWrap"><h3 class="t-Card-title">#CARD_TITLE#</h3><h4 class="t-Card-subtitle">#CARD_SUBTITLE#</h4></div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#CARD_TEXT#</div>',
'        <div class="t-Card-info">#CARD_SUBTEXT#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #CARD_COLOR#"></span>',
'    </a>',
'  </div>',
'</li>'))
,p_row_template_condition1=>':CARD_LINK is not null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #CARD_MODIFIERS#">',
'  <div class="t-Card">',
'    <div class="t-Card-wrap">',
'      <div class="t-Card-icon u-color #CARD_COLOR#"><span class="t-Icon fa #CARD_ICON#"><span class="t-Card-initials" role="presentation">#CARD_INITIALS#</span></span></div>',
'      <div class="t-Card-titleWrap"><h3 class="t-Card-title">#CARD_TITLE#</h3><h4 class="t-Card-subtitle">#CARD_SUBTITLE#</h4></div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#CARD_TEXT#</div>',
'        <div class="t-Card-info">#CARD_SUBTEXT#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #CARD_COLOR#"></span>',
'    </div>',
'  </div>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-Cards #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_cards" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-Cards--animColorFill:t-Cards--3cols:t-Cards--basic'
,p_reference_id=>2973535649510699732
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/search_results
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120360778598143423)
,p_row_template_name=>'Search Results'
,p_internal_name=>'SEARCH_RESULTS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'    </div>',
'  </li>'))
,p_row_template_condition1=>':LABEL_02 is null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'      <span class="t-SearchResults-misc">#LABEL_02#: #VALUE_02#</span>',
'    </div>',
'  </li>'))
,p_row_template_condition2=>':LABEL_03 is null'
,p_row_template3=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'      <span class="t-SearchResults-misc">#LABEL_02#: #VALUE_02#</span>',
'      <span class="t-SearchResults-misc">#LABEL_03#: #VALUE_03#</span>',
'    </div>',
'  </li>'))
,p_row_template_condition3=>':LABEL_04 is null'
,p_row_template4=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'      <span class="t-SearchResults-misc">#LABEL_02#: #VALUE_02#</span>',
'      <span class="t-SearchResults-misc">#LABEL_03#: #VALUE_03#</span>',
'      <span class="t-SearchResults-misc">#LABEL_04#: #VALUE_04#</span>',
'    </div>',
'  </li>'))
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-SearchResults #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_report" data-region-id="#REGION_STATIC_ID#">',
'<ul class="t-SearchResults-list">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>',
'</div>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'NOT_CONDITIONAL'
,p_row_template_display_cond3=>'NOT_CONDITIONAL'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>4070913431524059316
,p_translate_this_template=>'N'
,p_row_template_comment=>' (SELECT link_text, link_target, detail1, detail2, last_modified)'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/content_row
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120360944845143424)
,p_row_template_name=>'Content Row'
,p_internal_name=>'CONTENT_ROW'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-ContentRow-item #ITEM_CLASSES#">',
'  <div class="t-ContentRow-wrap">',
'    <div class="t-ContentRow-selection">#SELECTION#</div>',
'    <div class="t-ContentRow-iconWrap">',
'      <span class="t-ContentRow-icon #ICON_CLASS#">#ICON_HTML#</span>',
'    </div>',
'    <div class="t-ContentRow-body">',
'      <div class="t-ContentRow-content">',
'        <h3 class="t-ContentRow-title">#TITLE#</h3>',
'        <div class="t-ContentRow-description">#DESCRIPTION#</div>',
'      </div>',
'      <div class="t-ContentRow-misc">#MISC#</div>',
'      <div class="t-ContentRow-actions">#ACTIONS#</div>',
'    </div>',
'  </div>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-ContentRow #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_report" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow" aria-hidden="true"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow" aria-hidden="true"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>4
,p_reference_id=>1797843454948280151
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/report/media_list
begin
wwv_flow_imp_shared.create_row_template(
 p_id=>wwv_flow_imp.id(21120364135911143427)
,p_row_template_name=>'Media List'
,p_internal_name=>'MEDIA_LIST'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MediaList-item #LIST_CLASS#">',
'  <a href="#LINK#" class="t-MediaList-itemWrap #LINK_CLASS#" #LINK_ATTR#>',
'    <div class="t-MediaList-iconWrap" aria-hidden"true">',
'      <span class="t-MediaList-icon u-color #ICON_COLOR_CLASS#"><span class="t-Icon #ICON_CLASS#"></span></span>',
'    </div>',
'    <div class="t-MediaList-body">',
'      <h3 class="t-MediaList-title">#LIST_TITLE#</h3>',
'      <p class="t-MediaList-desc">#LIST_TEXT#</p>',
'    </div>',
'    <div class="t-MediaList-badgeWrap">',
'      <span class="t-MediaList-badge">#LIST_BADGE#</span>',
'    </div>',
'  </a>',
'</li>',
''))
,p_row_template_condition1=>':LINK is not null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MediaList-item #LIST_CLASS#">',
'  <div class="t-MediaList-itemWrap #LINK_CLASS#" #LINK_ATTR#>',
'    <div class="t-MediaList-iconWrap" aria-hidden"true">',
'      <span class="t-MediaList-icon u-color #ICON_COLOR_CLASS#"><span class="t-Icon #ICON_CLASS#"></span></span>',
'    </div>',
'    <div class="t-MediaList-body">',
'      <h3 class="t-MediaList-title">#LIST_TITLE#</h3>',
'      <p class="t-MediaList-desc">#LIST_TEXT#</p>',
'    </div>',
'    <div class="t-MediaList-badgeWrap">',
'      <span class="t-MediaList-badge">#LIST_BADGE#</span>',
'    </div>',
'  </div>',
'</li>',
''))
,p_row_template_before_rows=>'<ul class="t-MediaList #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_report" data-region-id="#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>1
,p_default_template_options=>'t-MediaList--showDesc:t-MediaList--showIcons'
,p_preset_template_options=>'t-MediaList--stack'
,p_reference_id=>2092157460408299055
,p_translate_this_template=>'N'
,p_row_template_comment=>' (SELECT link_text, link_target, detail1, detail2, last_modified)'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/hidden
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120392586738143449)
,p_template_name=>'Hidden'
,p_internal_name=>'HIDDEN'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer t-Form-labelContainer--hiddenLabel col col-#LABEL_COLUMN_SPAN_NUMBER#">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label u-VisuallyHidden">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--hiddenLabel rel-col #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer col col-#ITEM_COLUMN_SPAN_NUMBER#"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT##HELP_TEMPLATE#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>13
,p_reference_id=>2039339104148359505
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/optional
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120392667674143450)
,p_template_name=>'Optional'
,p_internal_name=>'OPTIONAL'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer col col-#LABEL_COLUMN_SPAN_NUMBER#">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>',
'</div>',
''))
,p_before_item=>'<div class="t-Form-fieldContainer rel-col #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer col col-#ITEM_COLUMN_SPAN_NUMBER#"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT##HELP_TEMPLATE#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>3
,p_reference_id=>2317154212072806530
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/optional_above
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120392806383143450)
,p_template_name=>'Optional - Above'
,p_internal_name=>'OPTIONAL_ABOVE'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>#HELP_TEMPLATE#',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--stacked #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>3
,p_reference_id=>3030114864004968404
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/optional_floating
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120392875592143450)
,p_template_name=>'Optional - Floating'
,p_internal_name=>'OPTIONAL_FLOATING'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--floatingLabel #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT##HELP_TEMPLATE#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>3
,p_reference_id=>1607675164727151865
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/required
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120393008288143450)
,p_template_name=>'Required'
,p_internal_name=>'REQUIRED'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer col col-#LABEL_COLUMN_SPAN_NUMBER#">',
'  <label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
' <span class="u-VisuallyHidden">(#VALUE_REQUIRED#)</span></label>',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer is-required rel-col #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-inputContainer col col-#ITEM_COLUMN_SPAN_NUMBER#">',
'  <div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'))
,p_after_element=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#ITEM_POST_TEXT##HELP_TEMPLATE#',
'  </div>',
'  <div class="t-Form-itemAssistance">',
'    #ERROR_TEMPLATE#',
'    <div class="t-Form-itemRequired" aria-hidden="true">#REQUIRED#</div>',
'  </div>',
'  #INLINE_HELP_TEMPLATE#',
'</div>'))
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<div class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</div>'
,p_error_template=>'<div class="t-Form-error">#ERROR_MESSAGE#</div>'
,p_theme_id=>42
,p_theme_class_id=>4
,p_reference_id=>2525313812251712801
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/required_above
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120393689241143451)
,p_template_name=>'Required - Above'
,p_internal_name=>'REQUIRED_ABOVE'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer">',
'  <label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
' <span class="u-VisuallyHidden">(#VALUE_REQUIRED#)</span></label> #HELP_TEMPLATE#',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--stacked is-required #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-inputContainer">',
'  <div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'))
,p_after_element=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#ITEM_POST_TEXT##HELP_TEMPLATE#',
'  </div>',
'  <div class="t-Form-itemAssistance">',
'    #ERROR_TEMPLATE#',
'    <div class="t-Form-itemRequired" aria-hidden="true">#REQUIRED#</div>',
'  </div>',
'  #INLINE_HELP_TEMPLATE#',
'</div>'))
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<div class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</div>'
,p_error_template=>'<div class="t-Form-error">#ERROR_MESSAGE#</div>'
,p_theme_id=>42
,p_theme_class_id=>4
,p_reference_id=>3030115129444970113
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label/required_floating
begin
wwv_flow_imp_shared.create_field_template(
 p_id=>wwv_flow_imp.id(21120394164799143452)
,p_template_name=>'Required - Floating'
,p_internal_name=>'REQUIRED_FLOATING'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer">',
'  <label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
' <span class="u-VisuallyHidden">(#VALUE_REQUIRED#)</span></label>',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--floatingLabel is-required #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-inputContainer">',
'  <div class="t-Form-itemRequired-marker" aria-hidden="true"></div>',
'  <div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'))
,p_after_element=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#ITEM_POST_TEXT##HELP_TEMPLATE#',
'  </div>',
'  <div class="t-Form-itemAssistance">',
'    #ERROR_TEMPLATE#',
'    <div class="t-Form-itemRequired" aria-hidden="true">#REQUIRED#</div>',
'  </div>',
'  #INLINE_HELP_TEMPLATE#',
'</div>'))
,p_help_link=>'<button class="t-Form-helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden="true"></span></button>'
,p_inline_help_text=>'<div class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</div>'
,p_error_template=>'<div class="t-Form-error">#ERROR_MESSAGE#</div>'
,p_theme_id=>42
,p_theme_class_id=>4
,p_reference_id=>1607675344320152883
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/breadcrumb/breadcrumb
begin
wwv_flow_imp_shared.create_menu_template(
 p_id=>wwv_flow_imp.id(21120396812539143456)
,p_name=>'Breadcrumb'
,p_internal_name=>'BREADCRUMB'
,p_before_first=>'<ul class="t-Breadcrumb #COMPONENT_CSS_CLASSES#">'
,p_current_page_option=>'<li class="t-Breadcrumb-item is-active" aria-current="page"><h1 class="t-Breadcrumb-label">#NAME#</h1></li>'
,p_non_current_page_option=>'<li class="t-Breadcrumb-item"><a href="#LINK#" class="t-Breadcrumb-label">#NAME#</a></li>'
,p_after_last=>'</ul>'
,p_max_levels=>6
,p_start_with_node=>'PARENT_TO_LEAF'
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>4070916542570059325
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/popuplov
begin
wwv_flow_imp_shared.create_popup_lov_template(
 p_id=>wwv_flow_imp.id(21120396977037143461)
,p_page_name=>'winlov'
,p_page_title=>'Search Dialog'
,p_page_html_head=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html lang="&BROWSER_LANGUAGE.">',
'<head>',
'<title>#TITLE#</title>',
'#APEX_CSS#',
'#THEME_CSS#',
'#THEME_STYLE_CSS#',
'#FAVICONS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'<meta name="viewport" content="width=device-width,initial-scale=1.0" />',
'</head>'))
,p_page_body_attr=>'onload="first_field()" class="t-Page t-Page--popupLOV"'
,p_before_field_text=>'<div class="t-PopupLOV-actions t-Form--large">'
,p_filter_width=>'20'
,p_filter_max_width=>'100'
,p_filter_text_attr=>'class="apex-item-text"'
,p_find_button_text=>'Search'
,p_find_button_attr=>'class="t-Button t-Button--hot t-Button--padLeft"'
,p_close_button_text=>'Close'
,p_close_button_attr=>'class="t-Button u-pullRight"'
,p_next_button_text=>'Next &gt;'
,p_next_button_attr=>'class="t-Button t-PopupLOV-button"'
,p_prev_button_text=>'&lt; Previous'
,p_prev_button_attr=>'class="t-Button t-PopupLOV-button"'
,p_after_field_text=>'</div>'
,p_scrollbars=>'1'
,p_resizable=>'1'
,p_width=>'380'
,p_result_row_x_of_y=>'<div class="t-PopupLOV-pagination">Row(s) #FIRST_ROW# - #LAST_ROW#</div>'
,p_result_rows_per_pg=>100
,p_before_result_set=>'<div class="t-PopupLOV-links">'
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>2885398517835871876
,p_translate_this_template=>'N'
,p_after_result_set=>'</div>'
);
end;
/
prompt --application/shared_components/user_interface/templates/calendar/calendar
begin
wwv_flow_imp_shared.create_calendar_template(
 p_id=>wwv_flow_imp.id(21120396888602143458)
,p_cal_template_name=>'Calendar'
,p_internal_name=>'CALENDAR'
,p_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th id="#DY#" scope="col" class="t-ClassicCalendar-dayColumn">',
'  <span class="visible-md visible-lg">#IDAY#</span>',
'  <span class="hidden-md hidden-lg">#IDY#</span>',
'</th>'))
,p_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar">',
'<h1 class="t-ClassicCalendar-title">#IMONTH# #YYYY#</h1>'))
,p_month_open_format=>'<table class="t-ClassicCalendar-calendar" cellpadding="0" cellspacing="0" border="0" aria-label="#IMONTH# #YYYY#">'
,p_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>',
''))
,p_day_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#">#TITLE_FORMAT#<div class="t-ClassicCalendar-dayEvents">#DATA#</div>'
,p_day_close_format=>'</td>'
,p_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#">#TITLE_FORMAT#<div class="t-ClassicCalendar-dayEvents">#DATA#</div>'
,p_weekend_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_weekend_open_format=>'<td class="t-ClassicCalendar-day is-weekend" headers="#DY#">#TITLE_FORMAT#<div class="t-ClassicCalendar-dayEvents">#DATA#</div>'
,p_weekend_close_format=>'</td>'
,p_nonday_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_nonday_open_format=>'<td class="t-ClassicCalendar-day is-inactive" headers="#DY#">'
,p_nonday_close_format=>'</td>'
,p_week_open_format=>'<tr>'
,p_week_close_format=>'</tr> '
,p_daily_title_format=>'<table cellspacing="0" cellpadding="0" border="0" summary="" class="t1DayCalendarHolder"> <tr> <td class="t1MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr> <tr> <td>'
,p_daily_open_format=>'<tr>'
,p_daily_close_format=>'</tr>'
,p_weekly_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar t-ClassicCalendar--weekly">',
'<h1 class="t-ClassicCalendar-title">#WTITLE#</h1>'))
,p_weekly_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th scope="col" class="t-ClassicCalendar-dayColumn" id="#DY#">',
'  <span class="visible-md visible-lg">#DD# #IDAY#</span>',
'  <span class="hidden-md hidden-lg">#DD# #IDY#</span>',
'</th>'))
,p_weekly_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" aria-label="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="t-ClassicCalendar-calendar">'
,p_weekly_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_weekly_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_weekly_day_close_format=>'</div></td>'
,p_weekly_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_weekly_weekend_open_format=>'<td class="t-ClassicCalendar-day is-weekend" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_weekly_weekend_close_format=>'</div></td>'
,p_weekly_time_open_format=>'<th scope="row" class="t-ClassicCalendar-day t-ClassicCalendar-timeCol">'
,p_weekly_time_close_format=>'</th>'
,p_weekly_time_title_format=>'#TIME#'
,p_weekly_hour_open_format=>'<tr>'
,p_weekly_hour_close_format=>'</tr>'
,p_daily_day_of_week_format=>'<th scope="col" id="#DY#" class="t-ClassicCalendar-dayColumn">#IDAY#</th>'
,p_daily_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar t-ClassicCalendar--daily">',
'<h1 class="t-ClassicCalendar-title">#IMONTH# #DD#, #YYYY#</h1>'))
,p_daily_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" aria-label="#CALENDAR_TITLE# #START_DL#" class="t-ClassicCalendar-calendar">'
,p_daily_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_daily_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_daily_day_close_format=>'</div></td>'
,p_daily_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_daily_time_open_format=>'<th scope="row" class="t-ClassicCalendar-day t-ClassicCalendar-timeCol" id="#TIME#">'
,p_daily_time_close_format=>'</th>'
,p_daily_time_title_format=>'#TIME#'
,p_daily_hour_open_format=>'<tr>'
,p_daily_hour_close_format=>'</tr>'
,p_cust_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar">',
'<h1 class="t-ClassicCalendar-title">#IMONTH# #YYYY#</h1>'))
,p_cust_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th id="#DY#" scope="col" class="t-ClassicCalendar-dayColumn">',
'  <span class="visible-md visible-lg">#IDAY#</span>',
'  <span class="hidden-md hidden-lg">#IDY#</span>',
'</th>'))
,p_cust_month_open_format=>'<table class="t-ClassicCalendar-calendar" cellpadding="0" cellspacing="0" border="0" aria-label="#IMONTH# #YYYY#">'
,p_cust_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_cust_week_open_format=>'<tr>'
,p_cust_week_close_format=>'</tr> '
,p_cust_day_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_cust_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#">'
,p_cust_day_close_format=>'</td>'
,p_cust_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#">'
,p_cust_nonday_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_cust_nonday_open_format=>'<td class="t-ClassicCalendar-day is-inactive" headers="#DY#">'
,p_cust_nonday_close_format=>'</td>'
,p_cust_weekend_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_cust_weekend_open_format=>'<td class="t-ClassicCalendar-day is-weekend" headers="#DY#">'
,p_cust_weekend_close_format=>'</td>'
,p_cust_hour_open_format=>'<tr>'
,p_cust_hour_close_format=>'</tr>'
,p_cust_time_title_format=>'#TIME#'
,p_cust_time_open_format=>'<th scope="row" class="t-ClassicCalendar-day t-ClassicCalendar-timeCol">'
,p_cust_time_close_format=>'</th>'
,p_cust_wk_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar">',
'<h1 class="t-ClassicCalendar-title">#WTITLE#</h1>'))
,p_cust_wk_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th scope="col" class="t-ClassicCalendar-dayColumn" id="#DY#">',
'  <span class="visible-md visible-lg">#DD# #IDAY#</span>',
'  <span class="hidden-md hidden-lg">#DD# #IDY#</span>',
'</th>'))
,p_cust_wk_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="t-ClassicCalendar-calendar">'
,p_cust_wk_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_cust_wk_week_open_format=>'<tr>'
,p_cust_wk_week_close_format=>'</tr> '
,p_cust_wk_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_cust_wk_day_close_format=>'</div></td>'
,p_cust_wk_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_cust_wk_weekend_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#">'
,p_cust_wk_weekend_close_format=>'</td>'
,p_agenda_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar t-ClassicCalendar--list">',
'  <div class="t-ClassicCalendar-title">#IMONTH# #YYYY#</div>',
'  <ul class="t-ClassicCalendar-list">',
'    #DAYS#',
'  </ul>',
'</div>'))
,p_agenda_past_day_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-ClassicCalendar-listTitle is-past">',
'    <span class="t-ClassicCalendar-listDayTitle">#IDAY#</span><span class="t-ClassicCalendar-listDayDate">#IMONTH# #DD#</span>',
'  </li>'))
,p_agenda_today_day_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-ClassicCalendar-listTitle is-today">',
'    <span class="t-ClassicCalendar-listDayTitle">#IDAY#</span><span class="t-ClassicCalendar-listDayDate">#IMONTH# #DD#</span>',
'  </li>'))
,p_agenda_future_day_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-ClassicCalendar-listTitle is-future">',
'    <span class="t-ClassicCalendar-listDayTitle">#IDAY#</span><span class="t-ClassicCalendar-listDayDate">#IMONTH# #DD#</span>',
'  </li>'))
,p_agenda_past_entry_format=>'  <li class="t-ClassicCalendar-listEvent is-past">#DATA#</li>'
,p_agenda_today_entry_format=>'  <li class="t-ClassicCalendar-listEvent is-today">#DATA#</li>'
,p_agenda_future_entry_format=>'  <li class="t-ClassicCalendar-listEvent is-future">#DATA#</li>'
,p_month_data_format=>'#DAYS#'
,p_month_data_entry_format=>'<span class="t-ClassicCalendar-event">#DATA#</span>'
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>4070916747979059326
);
end;
/
prompt --application/shared_components/user_interface/themes
begin
wwv_flow_imp_shared.create_theme(
 p_id=>wwv_flow_imp.id(21120398203080143472)
,p_theme_id=>42
,p_theme_name=>'Universal Theme'
,p_theme_internal_name=>'UNIVERSAL_THEME'
,p_ui_type_name=>'DESKTOP'
,p_navigation_type=>'L'
,p_nav_bar_type=>'LIST'
,p_reference_id=>4070917134413059350
,p_is_locked=>false
,p_default_page_template=>wwv_flow_imp.id(21120291526871143379)
,p_default_dialog_template=>wwv_flow_imp.id(21120287253434143377)
,p_error_template=>wwv_flow_imp.id(21120279370994143371)
,p_printer_friendly_template=>wwv_flow_imp.id(21120291526871143379)
,p_breadcrumb_display_point=>'REGION_POSITION_01'
,p_sidebar_display_point=>'REGION_POSITION_02'
,p_login_template=>wwv_flow_imp.id(21120279370994143371)
,p_default_button_template=>wwv_flow_imp.id(21120395349022143455)
,p_default_region_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_chart_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_form_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_reportr_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_tabform_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_wizard_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_menur_template=>wwv_flow_imp.id(21120339645874143409)
,p_default_listr_template=>wwv_flow_imp.id(21120330287721143404)
,p_default_irr_template=>wwv_flow_imp.id(21120328377171143403)
,p_default_report_template=>wwv_flow_imp.id(21120348782603143416)
,p_default_label_template=>wwv_flow_imp.id(21120392875592143450)
,p_default_menu_template=>wwv_flow_imp.id(21120396812539143456)
,p_default_calendar_template=>wwv_flow_imp.id(21120396888602143458)
,p_default_list_template=>wwv_flow_imp.id(21120376730601143437)
,p_default_nav_list_template=>wwv_flow_imp.id(21120379806568143440)
,p_default_top_nav_list_temp=>wwv_flow_imp.id(21120379806568143440)
,p_default_side_nav_list_temp=>wwv_flow_imp.id(21120383545243143442)
,p_default_nav_list_position=>'SIDE'
,p_default_dialogbtnr_template=>wwv_flow_imp.id(21120300288029143387)
,p_default_dialogr_template=>wwv_flow_imp.id(21120299296001143386)
,p_default_option_label=>wwv_flow_imp.id(21120392875592143450)
,p_default_required_label=>wwv_flow_imp.id(21120394164799143452)
,p_default_page_transition=>'NONE'
,p_default_popup_transition=>'NONE'
,p_default_navbar_list_template=>wwv_flow_imp.id(21120379360372143439)
,p_file_prefix => nvl(wwv_flow_application_install.get_static_theme_file_prefix(42),'#APEX_FILES#themes/theme_42/22.1/')
,p_files_version=>64
,p_icon_library=>'FONTAPEX'
,p_javascript_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.stickyWidget#MIN#.js?v=#APEX_VERSION#',
'#THEME_FILES#js/theme42#MIN#.js?v=#APEX_VERSION#'))
,p_css_file_urls=>'#THEME_FILES#css/Core#MIN#.css?v=#APEX_VERSION#'
);
end;
/
prompt --application/shared_components/user_interface/theme_style
begin
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(8867069933199016726)
,p_theme_id=>42
,p_name=>'Redwood Light'
,p_css_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#APEX_FILES#libraries/oracle-fonts/oraclesans-apex#MIN#.css?v=#APEX_VERSION#',
'#THEME_FILES#css/Redwood#MIN#.css?v=#APEX_VERSION#'))
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_FILES#less/theme/Redwood-Theme.less'
,p_theme_roller_output_file_url=>'#THEME_FILES#css/Redwood-Theme#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>2596426436825065489
);
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(8867070317589016726)
,p_theme_id=>42
,p_name=>'Vita'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>true
,p_theme_roller_input_file_urls=>'#THEME_FILES#less/theme/Vita.less'
,p_theme_roller_output_file_url=>'#THEME_FILES#css/Vita#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>2719875314571594493
);
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(8867070728848016726)
,p_theme_id=>42
,p_name=>'Vita - Dark'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_FILES#less/theme/Vita-Dark.less'
,p_theme_roller_output_file_url=>'#THEME_FILES#css/Vita-Dark#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>3543348412015319650
);
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(8867071131259016726)
,p_theme_id=>42
,p_name=>'Vita - Red'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_FILES#less/theme/Vita-Red.less'
,p_theme_roller_output_file_url=>'#THEME_FILES#css/Vita-Red#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>1938457712423918173
);
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(8867071539911016727)
,p_theme_id=>42
,p_name=>'Vita - Slate'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_FILES#less/theme/Vita-Slate.less'
,p_theme_roller_output_file_url=>'#THEME_FILES#css/Vita-Slate#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>3291983347983194966
);
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(21978944765077291404)
,p_theme_id=>42
,p_name=>'Redwood Light (Tides)'
,p_css_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#IMAGE_PREFIX#libraries/oracle-fonts/oraclesans-apex#MIN#.css?v=#APEX_VERSION#',
'#THEME_IMAGES#css/Redwood#MIN#.css?v=#APEX_VERSION#'))
,p_css_classes=>' rw-layout--fixed t-PageBody--scrollTitle rw-mode-header--pillar rw-mode-body-header--dark rw-mode-body--dark'
,p_is_current=>true
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_IMAGES#less/theme/Redwood-Theme.less'
,p_theme_roller_config=>'{"classes":["rw-pillar--neutral","rw-layout--fixed t-PageBody--scrollTitle","rw-layout--fixed t-PageBody--scrollTitle","rw-mode-header--pillar","rw-mode-body--dark","rw-mode-body-header--dark","rw-layout--fixed t-PageBody--scrollTitle","rw-mode-heade'
||'r--pillar","rw-mode-body-header--dark","rw-mode-body--dark"],"vars":{},"customCSS":"","useCustomLess":"N"}'
,p_theme_roller_read_only=>false
);
end;
/
prompt --application/shared_components/user_interface/theme_files
begin
null;
end;
/
prompt --application/shared_components/user_interface/template_opt_groups
begin
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867420864271016798)
,p_theme_id=>42
,p_name=>'BUTTON_SET'
,p_display_name=>'Button Set'
,p_display_sequence=>40
,p_template_types=>'BUTTON'
,p_help_text=>'Enables you to group many buttons together into a pill. You can use this option to specify where the button is within this set. Set the option to Default if this button is not part of a button set.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867421335899016798)
,p_theme_id=>42
,p_name=>'ICON_HOVER_ANIMATION'
,p_display_name=>'Icon Hover Animation'
,p_display_sequence=>55
,p_template_types=>'BUTTON'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867421719286016798)
,p_theme_id=>42
,p_name=>'ICON_POSITION'
,p_display_name=>'Icon Position'
,p_display_sequence=>50
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the position of the icon relative to the label.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867422106795016798)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>10
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the size of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867422515458016798)
,p_theme_id=>42
,p_name=>'SPACING_BOTTOM'
,p_display_name=>'Spacing Bottom'
,p_display_sequence=>100
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the bottom of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867422937814016798)
,p_theme_id=>42
,p_name=>'SPACING_LEFT'
,p_display_name=>'Spacing Left'
,p_display_sequence=>70
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the left of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867423271806016799)
,p_theme_id=>42
,p_name=>'SPACING_RIGHT'
,p_display_name=>'Spacing Right'
,p_display_sequence=>80
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the right of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867423668632016799)
,p_theme_id=>42
,p_name=>'SPACING_TOP'
,p_display_name=>'Spacing Top'
,p_display_sequence=>90
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the top of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867424111610016799)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>30
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the style of the button. Use the "Simple" option for secondary actions or sets of buttons. Use the "Remove UI Decoration" option to make the button appear as text.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867424527959016799)
,p_theme_id=>42
,p_name=>'TYPE'
,p_display_name=>'Type'
,p_display_sequence=>20
,p_template_types=>'BUTTON'
,p_null_text=>'Normal'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867424907646016799)
,p_theme_id=>42
,p_name=>'WIDTH'
,p_display_name=>'Width'
,p_display_sequence=>60
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the width of the button.'
,p_null_text=>'Auto - Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867425275209016799)
,p_theme_id=>42
,p_name=>'BOTTOM_MARGIN'
,p_display_name=>'Bottom Margin'
,p_display_sequence=>220
,p_template_types=>'FIELD'
,p_help_text=>'Set the bottom margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867425727267016800)
,p_theme_id=>42
,p_name=>'ITEM_POST_TEXT'
,p_display_name=>'Item Post Text'
,p_display_sequence=>30
,p_template_types=>'FIELD'
,p_help_text=>'Adjust the display of the Item Post Text'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867426074649016800)
,p_theme_id=>42
,p_name=>'ITEM_PRE_TEXT'
,p_display_name=>'Item Pre Text'
,p_display_sequence=>20
,p_template_types=>'FIELD'
,p_help_text=>'Adjust the display of the Item Pre Text'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867426501191016800)
,p_theme_id=>42
,p_name=>'LEFT_MARGIN'
,p_display_name=>'Left Margin'
,p_display_sequence=>220
,p_template_types=>'FIELD'
,p_help_text=>'Set the left margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867426885361016800)
,p_theme_id=>42
,p_name=>'PRESERVE_LABEL_SPACING'
,p_display_name=>'Preserve Label Spacing'
,p_display_sequence=>1
,p_template_types=>'FIELD'
,p_help_text=>'Preserves the label space and enables use of the Label Column Span property.'
,p_null_text=>'Yes'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867427284755016800)
,p_theme_id=>42
,p_name=>'RADIO_GROUP_DISPLAY'
,p_display_name=>'Item Group Display'
,p_display_sequence=>300
,p_template_types=>'FIELD'
,p_help_text=>'Determines the display style for radio and check box items.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867427675767016800)
,p_theme_id=>42
,p_name=>'REQUIRED_INDICATOR'
,p_display_name=>'Required Indicator'
,p_display_sequence=>1
,p_template_types=>'FIELD'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867428079176016801)
,p_theme_id=>42
,p_name=>'RIGHT_MARGIN'
,p_display_name=>'Right Margin'
,p_display_sequence=>230
,p_template_types=>'FIELD'
,p_help_text=>'Set the right margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867428488066016801)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>10
,p_template_types=>'FIELD'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867428925233016801)
,p_theme_id=>42
,p_name=>'TOP_MARGIN'
,p_display_name=>'Top Margin'
,p_display_sequence=>200
,p_template_types=>'FIELD'
,p_help_text=>'Set the top margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867429248400016801)
,p_theme_id=>42
,p_name=>'ANIMATION'
,p_display_name=>'Animation'
,p_display_sequence=>80
,p_template_types=>'LIST'
,p_help_text=>'Sets the hover and focus animation.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867429700328016801)
,p_theme_id=>42
,p_name=>'BADGE_SIZE'
,p_display_name=>'Badge Size'
,p_display_sequence=>70
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867430099408016801)
,p_theme_id=>42
,p_name=>'BODY_TEXT'
,p_display_name=>'Body Text'
,p_display_sequence=>40
,p_template_types=>'LIST'
,p_help_text=>'Determines the height of the card body.'
,p_null_text=>'Auto'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867430537936016802)
,p_theme_id=>42
,p_name=>'COLLAPSE_STYLE'
,p_display_name=>'Collapse Mode'
,p_display_sequence=>30
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867430892806016802)
,p_theme_id=>42
,p_name=>'COLOR_ACCENTS'
,p_display_name=>'Color Accents'
,p_display_sequence=>50
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867431282655016802)
,p_theme_id=>42
,p_name=>'DESKTOP'
,p_display_name=>'Desktop'
,p_display_sequence=>90
,p_template_types=>'LIST'
,p_help_text=>'Determines the display for a desktop-sized screen'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867431724541016802)
,p_theme_id=>42
,p_name=>'DISPLAY_ICONS'
,p_display_name=>'Display Icons'
,p_display_sequence=>30
,p_template_types=>'LIST'
,p_null_text=>'No Icons'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867432068922016802)
,p_theme_id=>42
,p_name=>'ICONS'
,p_display_name=>'Icons'
,p_display_sequence=>20
,p_template_types=>'LIST'
,p_null_text=>'No Icons'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867432517184016803)
,p_theme_id=>42
,p_name=>'ICON_SHAPE'
,p_display_name=>'Icon Shape'
,p_display_sequence=>60
,p_template_types=>'LIST'
,p_help_text=>'Determines the shape of the icon.'
,p_null_text=>'Circle'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867432918576016803)
,p_theme_id=>42
,p_name=>'ICON_STYLE'
,p_display_name=>'Icon Style'
,p_display_sequence=>35
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867433276002016803)
,p_theme_id=>42
,p_name=>'LABEL_DISPLAY'
,p_display_name=>'Label Display'
,p_display_sequence=>50
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867433697868016803)
,p_theme_id=>42
,p_name=>'LAYOUT'
,p_display_name=>'Layout'
,p_display_sequence=>30
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867434136250016803)
,p_theme_id=>42
,p_name=>'MOBILE'
,p_display_name=>'Mobile'
,p_display_sequence=>100
,p_template_types=>'LIST'
,p_help_text=>'Determines the display for a mobile-sized screen'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867434506551016803)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>1
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867434908726016803)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>10
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867435297673016804)
,p_theme_id=>42
,p_name=>'CONTENT_PADDING'
,p_display_name=>'Content Padding'
,p_display_sequence=>1
,p_template_types=>'PAGE'
,p_help_text=>'Sets the Content Body padding for the page.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867435721133016804)
,p_theme_id=>42
,p_name=>'DIALOG_SIZE'
,p_display_name=>'Size'
,p_display_sequence=>1
,p_template_types=>'PAGE'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867436055549016804)
,p_theme_id=>42
,p_name=>'DISPLAY_MODE'
,p_display_name=>'Display Mode'
,p_display_sequence=>30
,p_template_types=>'PAGE'
,p_help_text=>'Determines the default display appearance and positioning of the dialog. The default opens a floating dialog position at the center of the screen.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867436455176016804)
,p_theme_id=>42
,p_name=>'PAGE_BACKGROUND'
,p_display_name=>'Page Background'
,p_display_sequence=>20
,p_template_types=>'PAGE'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867436871178016804)
,p_theme_id=>42
,p_name=>'PAGE_LAYOUT'
,p_display_name=>'Page Layout'
,p_display_sequence=>10
,p_template_types=>'PAGE'
,p_null_text=>'Floating (Default)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867437295391016804)
,p_theme_id=>42
,p_name=>'PAGE_POSITION'
,p_display_name=>'Position'
,p_display_sequence=>1
,p_template_types=>'PAGE'
,p_help_text=>'Sets the position of the page.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867437652445016804)
,p_theme_id=>42
,p_name=>'ACCENT'
,p_display_name=>'Accent'
,p_display_sequence=>30
,p_template_types=>'REGION'
,p_help_text=>'Set the Region''s accent. This accent corresponds to a Theme-Rollable color and sets the background of the Region''s Header.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867438086506016805)
,p_theme_id=>42
,p_name=>'ALERT_DISPLAY'
,p_display_name=>'Alert Display'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the layout of the Alert Region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867438523867016805)
,p_theme_id=>42
,p_name=>'ALERT_ICONS'
,p_display_name=>'Alert Icons'
,p_display_sequence=>2
,p_template_types=>'REGION'
,p_help_text=>'Sets how icons are handled for the Alert Region.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867438914221016805)
,p_theme_id=>42
,p_name=>'ALERT_TITLE'
,p_display_name=>'Alert Title'
,p_display_sequence=>40
,p_template_types=>'REGION'
,p_help_text=>'Determines how the title of the alert is displayed.'
,p_null_text=>'Visible - Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867439251953016805)
,p_theme_id=>42
,p_name=>'ALERT_TYPE'
,p_display_name=>'Alert Type'
,p_display_sequence=>3
,p_template_types=>'REGION'
,p_help_text=>'Sets the type of alert which can be used to determine the icon, icon color, and the background color.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867439656198016805)
,p_theme_id=>42
,p_name=>'ANIMATION'
,p_display_name=>'Animation'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_help_text=>'Sets the animation when navigating within the Carousel Region.'
,p_null_text=>'Fade'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867440097555016806)
,p_theme_id=>42
,p_name=>'BODY_HEIGHT'
,p_display_name=>'Body Height'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_help_text=>'Sets the Region Body height. You can also specify a custom height by modifying the Region''s CSS Classes and using the height helper classes "i-hXXX" where XXX is any increment of 10 from 100 to 800.'
,p_null_text=>'Auto - Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867440525072016806)
,p_theme_id=>42
,p_name=>'BODY_OVERFLOW'
,p_display_name=>'Body Overflow'
,p_display_sequence=>2
,p_template_types=>'REGION'
,p_help_text=>'Determines the scroll behavior when the region contents are larger than their container.'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867440908407016806)
,p_theme_id=>42
,p_name=>'BODY_PADDING'
,p_display_name=>'Body Padding'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the Region Body padding for the region.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867441250056016806)
,p_theme_id=>42
,p_name=>'BODY_STYLE'
,p_display_name=>'Body Style'
,p_display_sequence=>20
,p_template_types=>'REGION'
,p_help_text=>'Controls the display of the region''s body container.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867441653382016806)
,p_theme_id=>42
,p_name=>'CALLOUT_POSITION'
,p_display_name=>'Callout Position'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_help_text=>'Determines where the callout for the popup will be positioned relative to its parent.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867442121241016806)
,p_theme_id=>42
,p_name=>'COLLAPSIBLE_BUTTON_ICONS'
,p_display_name=>'Collapsible Button Icons'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Determines which arrows to use to represent the icons for the collapse and expand button.'
,p_null_text=>'Arrows'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867442522552016806)
,p_theme_id=>42
,p_name=>'COLLAPSIBLE_ICON_POSITION'
,p_display_name=>'Collapsible Icon Position'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Determines the position of the expand and collapse toggle for the region.'
,p_null_text=>'Start'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867442893980016807)
,p_theme_id=>42
,p_name=>'DEFAULT_STATE'
,p_display_name=>'Default State'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the default state of the region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867443260688016807)
,p_theme_id=>42
,p_name=>'DIALOG_SIZE'
,p_display_name=>'Size'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867443709376016807)
,p_theme_id=>42
,p_name=>'DISPLAY_ICON'
,p_display_name=>'Display Icon'
,p_display_sequence=>50
,p_template_types=>'REGION'
,p_help_text=>'Display the Hero Region icon.'
,p_null_text=>'Yes (Default)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867444072997016807)
,p_theme_id=>42
,p_name=>'DISPLAY_MODE'
,p_display_name=>'Display Mode'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Determines the default display appearance and positioning of the dialog. The default opens a floating dialog position at the center of the screen.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867444545905016807)
,p_theme_id=>42
,p_name=>'HEADER'
,p_display_name=>'Header'
,p_display_sequence=>20
,p_template_types=>'REGION'
,p_help_text=>'Determines the display of the Region Header which also contains the Region Title.'
,p_null_text=>'Visible - Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867444913680016807)
,p_theme_id=>42
,p_name=>'HEADING_FONT'
,p_display_name=>'Heading Font'
,p_display_sequence=>100
,p_template_types=>'REGION'
,p_help_text=>'Sets the font-family of the heading for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867445332322016807)
,p_theme_id=>42
,p_name=>'HEADING_LEVEL'
,p_display_name=>'Heading Level'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867445708397016808)
,p_theme_id=>42
,p_name=>'HIDE_STEPS_FOR'
,p_display_name=>'Hide Steps For'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867446112079016808)
,p_theme_id=>42
,p_name=>'ICON_SHAPE'
,p_display_name=>'Icon Shape'
,p_display_sequence=>60
,p_template_types=>'REGION'
,p_help_text=>'Determines the shape of the icon.'
,p_null_text=>'Rounded Corners'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867446542201016808)
,p_theme_id=>42
,p_name=>'IMAGE_FILTER'
,p_display_name=>'Filter'
,p_display_sequence=>40
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867446863074016808)
,p_theme_id=>42
,p_name=>'IMAGE_RATIO'
,p_display_name=>'Ratio'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867447326731016808)
,p_theme_id=>42
,p_name=>'IMAGE_SCALE'
,p_display_name=>'Scale'
,p_display_sequence=>20
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867447714494016808)
,p_theme_id=>42
,p_name=>'IMAGE_SHAPE'
,p_display_name=>'Shape'
,p_display_sequence=>30
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867448048751016809)
,p_theme_id=>42
,p_name=>'ITEM_PADDING'
,p_display_name=>'Item Spacing'
,p_display_sequence=>100
,p_template_types=>'REGION'
,p_help_text=>'Sets the padding around items within this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867448510299016809)
,p_theme_id=>42
,p_name=>'ITEM_SIZE'
,p_display_name=>'Item Size'
,p_display_sequence=>110
,p_template_types=>'REGION'
,p_help_text=>'Sets the size of the form items within this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867448941695016809)
,p_theme_id=>42
,p_name=>'ITEM_WIDTH'
,p_display_name=>'Item Width'
,p_display_sequence=>120
,p_template_types=>'REGION'
,p_help_text=>'Sets the width of the form items within this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867449339007016809)
,p_theme_id=>42
,p_name=>'LABEL_ALIGNMENT'
,p_display_name=>'Label Alignment'
,p_display_sequence=>130
,p_template_types=>'REGION'
,p_help_text=>'Set the label text alignment for items within this region.'
,p_null_text=>'Right'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867449699905016809)
,p_theme_id=>42
,p_name=>'LABEL_POSITION'
,p_display_name=>'Label Position'
,p_display_sequence=>140
,p_template_types=>'REGION'
,p_help_text=>'Sets the position of the label relative to the form item.'
,p_null_text=>'Inline - Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867450048245016809)
,p_theme_id=>42
,p_name=>'LAYOUT'
,p_display_name=>'Layout'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867450452798016809)
,p_theme_id=>42
,p_name=>'LOGIN_HEADER'
,p_display_name=>'Login Header'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_help_text=>'Controls the display of the Login region header.'
,p_null_text=>'Icon and Title (Default)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867450859184016810)
,p_theme_id=>42
,p_name=>'REGION_BOTTOM_MARGIN'
,p_display_name=>'Bottom Margin'
,p_display_sequence=>210
,p_template_types=>'REGION'
,p_help_text=>'Set the bottom margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867451277907016810)
,p_theme_id=>42
,p_name=>'REGION_LEFT_MARGIN'
,p_display_name=>'Left Margin'
,p_display_sequence=>220
,p_template_types=>'REGION'
,p_help_text=>'Set the left margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867451740627016810)
,p_theme_id=>42
,p_name=>'REGION_POSITION'
,p_display_name=>'Position'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the position of the region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867452086624016810)
,p_theme_id=>42
,p_name=>'REGION_RIGHT_MARGIN'
,p_display_name=>'Right Margin'
,p_display_sequence=>230
,p_template_types=>'REGION'
,p_help_text=>'Set the right margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867452533966016810)
,p_theme_id=>42
,p_name=>'REGION_TITLE'
,p_display_name=>'Region Title'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the source of the Title Bar region''s title.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867452893247016810)
,p_theme_id=>42
,p_name=>'REGION_TOP_MARGIN'
,p_display_name=>'Top Margin'
,p_display_sequence=>200
,p_template_types=>'REGION'
,p_help_text=>'Set the top margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867453315628016810)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>40
,p_template_types=>'REGION'
,p_help_text=>'Determines how the region is styled. Use the "Remove Borders" template option to remove the region''s borders and shadows.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867453662172016810)
,p_theme_id=>42
,p_name=>'TABS_SIZE'
,p_display_name=>'Tabs Size'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867454097009016811)
,p_theme_id=>42
,p_name=>'TAB_STYLE'
,p_display_name=>'Tab Style'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867454531704016811)
,p_theme_id=>42
,p_name=>'TIMER'
,p_display_name=>'Timer'
,p_display_sequence=>2
,p_template_types=>'REGION'
,p_help_text=>'Sets the timer for when to automatically navigate to the next region within the Carousel Region.'
,p_null_text=>'No Timer'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867454902435016811)
,p_theme_id=>42
,p_name=>'ALTERNATING_ROWS'
,p_display_name=>'Alternating Rows'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Shades alternate rows in the report with slightly different background colors.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867455306559016811)
,p_theme_id=>42
,p_name=>'ANIMATION'
,p_display_name=>'Animation'
,p_display_sequence=>70
,p_template_types=>'REPORT'
,p_help_text=>'Sets the hover and focus animation.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867455664846016811)
,p_theme_id=>42
,p_name=>'BADGE_SIZE'
,p_display_name=>'Badge Size'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867456068306016811)
,p_theme_id=>42
,p_name=>'BODY_TEXT'
,p_display_name=>'Body Text'
,p_display_sequence=>40
,p_template_types=>'REPORT'
,p_help_text=>'Determines the height of the card body.'
,p_null_text=>'Auto'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867456514358016812)
,p_theme_id=>42
,p_name=>'COLOR_ACCENTS'
,p_display_name=>'Color Accents'
,p_display_sequence=>50
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867456893757016812)
,p_theme_id=>42
,p_name=>'COL_ACTIONS'
,p_display_name=>'Actions'
,p_display_sequence=>150
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867457251315016812)
,p_theme_id=>42
,p_name=>'COL_CONTENT_DESCRIPTION'
,p_display_name=>'Description'
,p_display_sequence=>130
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867457707543016812)
,p_theme_id=>42
,p_name=>'COL_CONTENT_TITLE'
,p_display_name=>'Title'
,p_display_sequence=>120
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867458092092016812)
,p_theme_id=>42
,p_name=>'COL_ICON'
,p_display_name=>'Icon'
,p_display_sequence=>110
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867458462242016812)
,p_theme_id=>42
,p_name=>'COL_MISC'
,p_display_name=>'Misc'
,p_display_sequence=>140
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867458848228016812)
,p_theme_id=>42
,p_name=>'COL_SELECTION'
,p_display_name=>'Selection'
,p_display_sequence=>100
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867459283108016813)
,p_theme_id=>42
,p_name=>'COMMENTS_STYLE'
,p_display_name=>'Comments Style'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Determines the style in which comments are displayed.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867459675165016813)
,p_theme_id=>42
,p_name=>'CONTENT_ALIGNMENT'
,p_display_name=>'Content Alignment'
,p_display_sequence=>90
,p_template_types=>'REPORT'
,p_null_text=>'Center (Default)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867460053588016813)
,p_theme_id=>42
,p_name=>'DISPLAY_ITEMS'
,p_display_name=>'Display Items'
,p_display_sequence=>20
,p_template_types=>'REPORT'
,p_null_text=>'Inline (Default)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867460480990016813)
,p_theme_id=>42
,p_name=>'DISPLAY_LABELS'
,p_display_name=>'Display Labels'
,p_display_sequence=>30
,p_template_types=>'REPORT'
,p_null_text=>'Inline (Default)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867460899187016813)
,p_theme_id=>42
,p_name=>'ICONS'
,p_display_name=>'Icons'
,p_display_sequence=>20
,p_template_types=>'REPORT'
,p_help_text=>'Controls how to handle icons in the report.'
,p_null_text=>'No Icons'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867461342734016813)
,p_theme_id=>42
,p_name=>'ICON_SHAPE'
,p_display_name=>'Icon Shape'
,p_display_sequence=>60
,p_template_types=>'REPORT'
,p_help_text=>'Determines the shape of the icon.'
,p_null_text=>'Circle'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867461708586016813)
,p_theme_id=>42
,p_name=>'LABEL_WIDTH'
,p_display_name=>'Label Width'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867462069664016813)
,p_theme_id=>42
,p_name=>'LAYOUT'
,p_display_name=>'Layout'
,p_display_sequence=>30
,p_template_types=>'REPORT'
,p_help_text=>'Determines the layout of Cards in the report.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867462528641016814)
,p_theme_id=>42
,p_name=>'PAGINATION_DISPLAY'
,p_display_name=>'Pagination Display'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Controls the display of pagination for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
end;
/
begin
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867462901229016814)
,p_theme_id=>42
,p_name=>'REPORT_BORDER'
,p_display_name=>'Report Border'
,p_display_sequence=>30
,p_template_types=>'REPORT'
,p_help_text=>'Controls the display of the Report''s borders.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867463269847016814)
,p_theme_id=>42
,p_name=>'ROW_HIGHLIGHTING'
,p_display_name=>'Row Highlighting'
,p_display_sequence=>20
,p_template_types=>'REPORT'
,p_help_text=>'Determines whether you want the row to be highlighted on hover.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867463652854016814)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>35
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_opt_group(
 p_id=>wwv_flow_imp.id(8867464099215016814)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Determines the overall style for the component.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
end;
/
prompt --application/shared_components/user_interface/template_options
begin
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867487611264016827)
,p_theme_id=>42
,p_name=>'HEADING_LEVEL_H1'
,p_display_name=>'H1'
,p_display_sequence=>10
,p_css_classes=>'js-headingLevel-1'
,p_group_id=>wwv_flow_imp.id(8867445332322016807)
,p_template_types=>'REGION'
,p_help_text=>'H1'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867488253751016828)
,p_theme_id=>42
,p_name=>'HEADING_LEVEL_H2'
,p_display_name=>'H2'
,p_display_sequence=>20
,p_css_classes=>'js-headingLevel-2'
,p_group_id=>wwv_flow_imp.id(8867445332322016807)
,p_template_types=>'REGION'
,p_help_text=>'H2'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867489030031016828)
,p_theme_id=>42
,p_name=>'HEADING_LEVEL_H3'
,p_display_name=>'H3'
,p_display_sequence=>30
,p_css_classes=>'js-headingLevel-3'
,p_group_id=>wwv_flow_imp.id(8867445332322016807)
,p_template_types=>'REGION'
,p_help_text=>'H3'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867489682909016829)
,p_theme_id=>42
,p_name=>'H4'
,p_display_name=>'H4'
,p_display_sequence=>40
,p_css_classes=>'js-headingLevel-4'
,p_group_id=>wwv_flow_imp.id(8867445332322016807)
,p_template_types=>'REGION'
,p_help_text=>'H4'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867490356827016829)
,p_theme_id=>42
,p_name=>'HEADING_LEVEL_H5'
,p_display_name=>'H5'
,p_display_sequence=>50
,p_css_classes=>'js-headingLevel-5'
,p_group_id=>wwv_flow_imp.id(8867445332322016807)
,p_template_types=>'REGION'
,p_help_text=>'H5'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867491140235016829)
,p_theme_id=>42
,p_name=>'HEADING_LEVEL_H6'
,p_display_name=>'H6'
,p_display_sequence=>60
,p_css_classes=>'js-headingLevel-6'
,p_group_id=>wwv_flow_imp.id(8867445332322016807)
,p_template_types=>'REGION'
,p_help_text=>'H6'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867491782741016830)
,p_theme_id=>42
,p_name=>'FBM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-bottom-lg'
,p_group_id=>wwv_flow_imp.id(8867425275209016799)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large bottom margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867492499830016830)
,p_theme_id=>42
,p_name=>'RBM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-bottom-lg'
,p_group_id=>wwv_flow_imp.id(8867450859184016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large bottom margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867493180899016830)
,p_theme_id=>42
,p_name=>'FBM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-bottom-md'
,p_group_id=>wwv_flow_imp.id(8867425275209016799)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium bottom margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867493884686016831)
,p_theme_id=>42
,p_name=>'RBM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-bottom-md'
,p_group_id=>wwv_flow_imp.id(8867450859184016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium bottom margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867494556184016831)
,p_theme_id=>42
,p_name=>'FBM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-bottom-none'
,p_group_id=>wwv_flow_imp.id(8867425275209016799)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the bottom margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867495331381016831)
,p_theme_id=>42
,p_name=>'RBM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-bottom-none'
,p_group_id=>wwv_flow_imp.id(8867450859184016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes the bottom margin for this region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867495998476016832)
,p_theme_id=>42
,p_name=>'FBM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-bottom-sm'
,p_group_id=>wwv_flow_imp.id(8867425275209016799)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small bottom margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867496670488016832)
,p_theme_id=>42
,p_name=>'RBM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-bottom-sm'
,p_group_id=>wwv_flow_imp.id(8867450859184016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small bottom margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867497365018016832)
,p_theme_id=>42
,p_name=>'FLM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-left-lg'
,p_group_id=>wwv_flow_imp.id(8867426501191016800)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large left margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867498101313016833)
,p_theme_id=>42
,p_name=>'RLM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-left-lg'
,p_group_id=>wwv_flow_imp.id(8867451277907016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large right margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867498765314016833)
,p_theme_id=>42
,p_name=>'FLM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-left-md'
,p_group_id=>wwv_flow_imp.id(8867426501191016800)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium left margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867499492291016833)
,p_theme_id=>42
,p_name=>'RLM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-left-md'
,p_group_id=>wwv_flow_imp.id(8867451277907016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium right margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867500177717016834)
,p_theme_id=>42
,p_name=>'FLM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-left-none'
,p_group_id=>wwv_flow_imp.id(8867426501191016800)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the left margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867500944082016834)
,p_theme_id=>42
,p_name=>'RLM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-left-none'
,p_group_id=>wwv_flow_imp.id(8867451277907016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes the left margin from the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867501562348016834)
,p_theme_id=>42
,p_name=>'FLM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-left-sm'
,p_group_id=>wwv_flow_imp.id(8867426501191016800)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small left margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867502342273016835)
,p_theme_id=>42
,p_name=>'RLM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-left-sm'
,p_group_id=>wwv_flow_imp.id(8867451277907016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small left margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867502959974016835)
,p_theme_id=>42
,p_name=>'FRM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-right-lg'
,p_group_id=>wwv_flow_imp.id(8867428079176016801)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large right margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867503673158016835)
,p_theme_id=>42
,p_name=>'RRM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-right-lg'
,p_group_id=>wwv_flow_imp.id(8867452086624016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large right margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867504367655016836)
,p_theme_id=>42
,p_name=>'FRM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-right-md'
,p_group_id=>wwv_flow_imp.id(8867428079176016801)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium right margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867505068096016836)
,p_theme_id=>42
,p_name=>'RRM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-right-md'
,p_group_id=>wwv_flow_imp.id(8867452086624016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium right margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867505836981016836)
,p_theme_id=>42
,p_name=>'FRM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-right-none'
,p_group_id=>wwv_flow_imp.id(8867428079176016801)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the right margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867506517199016837)
,p_theme_id=>42
,p_name=>'RRM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-right-none'
,p_group_id=>wwv_flow_imp.id(8867452086624016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes the right margin from the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867507239921016837)
,p_theme_id=>42
,p_name=>'FRM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-right-sm'
,p_group_id=>wwv_flow_imp.id(8867428079176016801)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small right margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867507858395016837)
,p_theme_id=>42
,p_name=>'RRM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-right-sm'
,p_group_id=>wwv_flow_imp.id(8867452086624016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small right margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867508645218016837)
,p_theme_id=>42
,p_name=>'FTM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-top-lg'
,p_group_id=>wwv_flow_imp.id(8867428925233016801)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large top margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867509256665016838)
,p_theme_id=>42
,p_name=>'RTM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-top-lg'
,p_group_id=>wwv_flow_imp.id(8867452893247016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large top margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867510009993016838)
,p_theme_id=>42
,p_name=>'FTM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-top-md'
,p_group_id=>wwv_flow_imp.id(8867428925233016801)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium top margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867510676929016839)
,p_theme_id=>42
,p_name=>'RTM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-top-md'
,p_group_id=>wwv_flow_imp.id(8867452893247016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium top margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867511386157016839)
,p_theme_id=>42
,p_name=>'FTM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-top-none'
,p_group_id=>wwv_flow_imp.id(8867428925233016801)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the top margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867512119860016839)
,p_theme_id=>42
,p_name=>'RTM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-top-none'
,p_group_id=>wwv_flow_imp.id(8867452893247016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes the top margin for this region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867512826199016840)
,p_theme_id=>42
,p_name=>'FTM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-top-sm'
,p_group_id=>wwv_flow_imp.id(8867428925233016801)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small top margin for this field.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867513458986016840)
,p_theme_id=>42
,p_name=>'RTM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-top-sm'
,p_group_id=>wwv_flow_imp.id(8867452893247016810)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small top margin to the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867514158531016840)
,p_theme_id=>42
,p_name=>'DANGER'
,p_display_name=>'Danger'
,p_display_sequence=>30
,p_css_classes=>'t-Button--danger'
,p_group_id=>wwv_flow_imp.id(8867424527959016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867514872644016841)
,p_theme_id=>42
,p_name=>'LARGEBOTTOMMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapBottom'
,p_group_id=>wwv_flow_imp.id(8867422515458016798)
,p_template_types=>'BUTTON'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867515576498016841)
,p_theme_id=>42
,p_name=>'LARGELEFTMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapLeft'
,p_group_id=>wwv_flow_imp.id(8867422937814016798)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867516282116016841)
,p_theme_id=>42
,p_name=>'LARGERIGHTMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapRight'
,p_group_id=>wwv_flow_imp.id(8867423271806016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867516979528016842)
,p_theme_id=>42
,p_name=>'LARGETOPMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapTop'
,p_group_id=>wwv_flow_imp.id(8867423668632016799)
,p_template_types=>'BUTTON'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867517711424016842)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'Large'
,p_display_sequence=>30
,p_css_classes=>'t-Button--large'
,p_group_id=>wwv_flow_imp.id(8867422106795016798)
,p_template_types=>'BUTTON'
,p_help_text=>'A large button.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867518436789016842)
,p_theme_id=>42
,p_name=>'DISPLAY_AS_LINK'
,p_display_name=>'Display as Link'
,p_display_sequence=>30
,p_css_classes=>'t-Button--link'
,p_group_id=>wwv_flow_imp.id(8867424111610016799)
,p_template_types=>'BUTTON'
,p_help_text=>'This option makes the button appear as a text link.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867519146933016843)
,p_theme_id=>42
,p_name=>'NOUI'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>20
,p_css_classes=>'t-Button--noUI'
,p_group_id=>wwv_flow_imp.id(8867424111610016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867519790457016843)
,p_theme_id=>42
,p_name=>'SMALLBOTTOMMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padBottom'
,p_group_id=>wwv_flow_imp.id(8867422515458016798)
,p_template_types=>'BUTTON'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867520458167016843)
,p_theme_id=>42
,p_name=>'SMALLLEFTMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padLeft'
,p_group_id=>wwv_flow_imp.id(8867422937814016798)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867521242131016844)
,p_theme_id=>42
,p_name=>'SMALLRIGHTMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padRight'
,p_group_id=>wwv_flow_imp.id(8867423271806016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867521905268016844)
,p_theme_id=>42
,p_name=>'SMALLTOPMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padTop'
,p_group_id=>wwv_flow_imp.id(8867423668632016799)
,p_template_types=>'BUTTON'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867522577163016844)
,p_theme_id=>42
,p_name=>'PILL'
,p_display_name=>'Inner Button'
,p_display_sequence=>20
,p_css_classes=>'t-Button--pill'
,p_group_id=>wwv_flow_imp.id(8867420864271016798)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867523277086016845)
,p_theme_id=>42
,p_name=>'PILLEND'
,p_display_name=>'Last Button'
,p_display_sequence=>30
,p_css_classes=>'t-Button--pillEnd'
,p_group_id=>wwv_flow_imp.id(8867420864271016798)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867523981120016845)
,p_theme_id=>42
,p_name=>'PILLSTART'
,p_display_name=>'First Button'
,p_display_sequence=>10
,p_css_classes=>'t-Button--pillStart'
,p_group_id=>wwv_flow_imp.id(8867420864271016798)
,p_template_types=>'BUTTON'
,p_help_text=>'Use this for the start of a pill button.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867524656224016845)
,p_theme_id=>42
,p_name=>'PRIMARY'
,p_display_name=>'Primary'
,p_display_sequence=>10
,p_css_classes=>'t-Button--primary'
,p_group_id=>wwv_flow_imp.id(8867424527959016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867525385198016846)
,p_theme_id=>42
,p_name=>'SIMPLE'
,p_display_name=>'Simple'
,p_display_sequence=>10
,p_css_classes=>'t-Button--simple'
,p_group_id=>wwv_flow_imp.id(8867424111610016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867526065506016846)
,p_theme_id=>42
,p_name=>'SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'t-Button--small'
,p_group_id=>wwv_flow_imp.id(8867422106795016798)
,p_template_types=>'BUTTON'
,p_help_text=>'A small button.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867526783214016846)
,p_theme_id=>42
,p_name=>'STRETCH'
,p_display_name=>'Stretch'
,p_display_sequence=>10
,p_css_classes=>'t-Button--stretch'
,p_group_id=>wwv_flow_imp.id(8867424907646016799)
,p_template_types=>'BUTTON'
,p_help_text=>'Stretches button to fill container'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867527452825016847)
,p_theme_id=>42
,p_name=>'SUCCESS'
,p_display_name=>'Success'
,p_display_sequence=>40
,p_css_classes=>'t-Button--success'
,p_group_id=>wwv_flow_imp.id(8867424527959016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867528157545016847)
,p_theme_id=>42
,p_name=>'TINY'
,p_display_name=>'Tiny'
,p_display_sequence=>10
,p_css_classes=>'t-Button--tiny'
,p_group_id=>wwv_flow_imp.id(8867422106795016798)
,p_template_types=>'BUTTON'
,p_help_text=>'A very small button.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867528867402016847)
,p_theme_id=>42
,p_name=>'WARNING'
,p_display_name=>'Warning'
,p_display_sequence=>20
,p_css_classes=>'t-Button--warning'
,p_group_id=>wwv_flow_imp.id(8867424527959016799)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867529289906016847)
,p_theme_id=>42
,p_name=>'DEFERRED_PAGE_RENDERING'
,p_display_name=>'Deferred Page Rendering'
,p_display_sequence=>1
,p_css_classes=>'t-DeferredRendering'
,p_template_types=>'PAGE'
,p_help_text=>'Defer page rendering until all page components have finished loading.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867530021672016848)
,p_theme_id=>42
,p_name=>'SHOWFORMLABELSABOVE'
,p_display_name=>'Show Form Labels Above'
,p_display_sequence=>10
,p_css_classes=>'t-Form--labelsAbove'
,p_group_id=>wwv_flow_imp.id(8867449699905016809)
,p_template_types=>'REGION'
,p_help_text=>'Show form labels above input fields.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867530675199016848)
,p_theme_id=>42
,p_name=>'FORMSIZELARGE'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_css_classes=>'t-Form--large'
,p_group_id=>wwv_flow_imp.id(8867448510299016809)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867531435281016848)
,p_theme_id=>42
,p_name=>'FORMLEFTLABELS'
,p_display_name=>'Left'
,p_display_sequence=>20
,p_css_classes=>'t-Form--leftLabels'
,p_group_id=>wwv_flow_imp.id(8867449339007016809)
,p_template_types=>'REGION'
,p_help_text=>'Align form labels to left.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867532137153016849)
,p_theme_id=>42
,p_name=>'FORMREMOVEPADDING'
,p_display_name=>'None'
,p_display_sequence=>20
,p_css_classes=>'t-Form--noPadding'
,p_group_id=>wwv_flow_imp.id(8867448048751016809)
,p_template_types=>'REGION'
,p_help_text=>'Removes spacing between items.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867532804938016849)
,p_theme_id=>42
,p_name=>'FORMSLIMPADDING'
,p_display_name=>'Slim'
,p_display_sequence=>10
,p_css_classes=>'t-Form--slimPadding'
,p_group_id=>wwv_flow_imp.id(8867448048751016809)
,p_template_types=>'REGION'
,p_help_text=>'Reduces form item spacing.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867533497313016849)
,p_theme_id=>42
,p_name=>'FORMSTANDARDPADDING'
,p_display_name=>'Standard'
,p_display_sequence=>5
,p_css_classes=>'t-Form--standardPadding'
,p_group_id=>wwv_flow_imp.id(8867448048751016809)
,p_template_types=>'REGION'
,p_help_text=>'Uses the standard spacing between items.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867534198282016850)
,p_theme_id=>42
,p_name=>'STRETCH_FORM_FIELDS'
,p_display_name=>'Stretch Form Fields'
,p_display_sequence=>10
,p_css_classes=>'t-Form--stretchInputs'
,p_group_id=>wwv_flow_imp.id(8867448941695016809)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867534888597016850)
,p_theme_id=>42
,p_name=>'FORMSIZEXLARGE'
,p_display_name=>'X Large'
,p_display_sequence=>20
,p_css_classes=>'t-Form--xlarge'
,p_group_id=>wwv_flow_imp.id(8867448510299016809)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867535624652016850)
,p_theme_id=>42
,p_name=>'LARGE_FIELD'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--large'
,p_group_id=>wwv_flow_imp.id(8867428488066016801)
,p_template_types=>'FIELD'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867536347189016851)
,p_theme_id=>42
,p_name=>'POST_TEXT_BLOCK'
,p_display_name=>'Display as Block'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--postTextBlock'
,p_group_id=>wwv_flow_imp.id(8867425727267016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays the Item Post Text in a block style immediately after the item.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867536988202016851)
,p_theme_id=>42
,p_name=>'PRE_TEXT_BLOCK'
,p_display_name=>'Display as Block'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--preTextBlock'
,p_group_id=>wwv_flow_imp.id(8867426074649016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays the Item Pre Text in a block style immediately before the item.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867537678577016851)
,p_theme_id=>42
,p_name=>'DISPLAY_AS_PILL_BUTTON'
,p_display_name=>'Display as Pill Button'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--radioButtonGroup'
,p_group_id=>wwv_flow_imp.id(8867427284755016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays the radio buttons to look like a button set / pill button.  Note that the the radio buttons must all be in the same row for this option to work.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867538056889016851)
,p_theme_id=>42
,p_name=>'STRETCH_FORM_ITEM'
,p_display_name=>'Stretch Form Item'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--stretchInputs'
,p_template_types=>'FIELD'
,p_help_text=>'Stretches the form item to fill its container.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867538758171016852)
,p_theme_id=>42
,p_name=>'X_LARGE_SIZE'
,p_display_name=>'X Large'
,p_display_sequence=>20
,p_css_classes=>'t-Form-fieldContainer--xlarge'
,p_group_id=>wwv_flow_imp.id(8867428488066016801)
,p_template_types=>'FIELD'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867539519001016852)
,p_theme_id=>42
,p_name=>'REMOVE_PADDING'
,p_display_name=>'Remove Padding'
,p_display_sequence=>1
,p_css_classes=>'t-PageBody--noContentPadding'
,p_group_id=>wwv_flow_imp.id(8867435297673016804)
,p_template_types=>'PAGE'
,p_help_text=>'Removes padding from the content region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867540220414016852)
,p_theme_id=>42
,p_name=>'HIDE_WHEN_ALL_ROWS_DISPLAYED'
,p_display_name=>'Hide when all rows displayed'
,p_display_sequence=>10
,p_css_classes=>'t-Report--hideNoPagination'
,p_group_id=>wwv_flow_imp.id(8867462528641016814)
,p_template_types=>'REPORT'
,p_help_text=>'This option will hide the pagination when all rows are displayed.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867831310866017014)
,p_theme_id=>42
,p_name=>'FILTER_BLUR'
,p_display_name=>'Blur'
,p_display_sequence=>430
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--blur'
,p_group_id=>wwv_flow_imp.id(8867446542201016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867831740002017015)
,p_theme_id=>42
,p_name=>'FILTER_GRAYSCALE'
,p_display_name=>'Grayscale'
,p_display_sequence=>410
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--grayscale'
,p_group_id=>wwv_flow_imp.id(8867446542201016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867832053031017015)
,p_theme_id=>42
,p_name=>'FILTER_INVERT'
,p_display_name=>'Invert'
,p_display_sequence=>440
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--invert'
,p_group_id=>wwv_flow_imp.id(8867446542201016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867832496615017015)
,p_theme_id=>42
,p_name=>'FILTER_NONE'
,p_display_name=>'None'
,p_display_sequence=>400
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--noFilter'
,p_group_id=>wwv_flow_imp.id(8867446542201016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867832932686017015)
,p_theme_id=>42
,p_name=>'FILTER_SATURATE'
,p_display_name=>'Saturate'
,p_display_sequence=>450
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--saturate'
,p_group_id=>wwv_flow_imp.id(8867446542201016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867833264927017015)
,p_theme_id=>42
,p_name=>'FILTER_SEPIA'
,p_display_name=>'Sepia'
,p_display_sequence=>420
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--sepia'
,p_group_id=>wwv_flow_imp.id(8867446542201016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867833701507017016)
,p_theme_id=>42
,p_name=>'IMAGE_STRETCH'
,p_display_name=>'Image Stretch'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--stretch'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867834106345017016)
,p_theme_id=>42
,p_name=>'RATIO_16_9'
,p_display_name=>'16:9 (Widescreen)'
,p_display_sequence=>120
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--16x9'
,p_group_id=>wwv_flow_imp.id(8867446863074016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867834523882017016)
,p_theme_id=>42
,p_name=>'RATIO_1_1'
,p_display_name=>'1:1 (Square)'
,p_display_sequence=>110
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--1x1'
,p_group_id=>wwv_flow_imp.id(8867446863074016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867834853491017016)
,p_theme_id=>42
,p_name=>'RATIO_2_1'
,p_display_name=>'2:1 (Univisium)'
,p_display_sequence=>140
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--2x1'
,p_group_id=>wwv_flow_imp.id(8867446863074016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867835343628017016)
,p_theme_id=>42
,p_name=>'RATIO_4_3'
,p_display_name=>'4:3 (Standard)'
,p_display_sequence=>130
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--4x3'
,p_group_id=>wwv_flow_imp.id(8867446863074016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867835682315017016)
,p_theme_id=>42
,p_name=>'RATIO_AUTO'
,p_display_name=>'Auto'
,p_display_sequence=>100
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--auto'
,p_group_id=>wwv_flow_imp.id(8867446863074016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867836077482017017)
,p_theme_id=>42
,p_name=>'SCALE_CONTAIN'
,p_display_name=>'Contain'
,p_display_sequence=>200
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--contain'
,p_group_id=>wwv_flow_imp.id(8867447326731016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867836473262017017)
,p_theme_id=>42
,p_name=>'SCALE_COVER'
,p_display_name=>'Cover'
,p_display_sequence=>210
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--cover'
,p_group_id=>wwv_flow_imp.id(8867447326731016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867836904328017017)
,p_theme_id=>42
,p_name=>'SCALE_DOWN'
,p_display_name=>'Scale Down'
,p_display_sequence=>230
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--scale-down'
,p_group_id=>wwv_flow_imp.id(8867447326731016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867837274201017017)
,p_theme_id=>42
,p_name=>'SCALE_FILL'
,p_display_name=>'Fill'
,p_display_sequence=>220
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--fill'
,p_group_id=>wwv_flow_imp.id(8867447326731016808)
,p_template_types=>'REGION'
);
end;
/
begin
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867837697472017017)
,p_theme_id=>42
,p_name=>'SHAPE_CIRCLE'
,p_display_name=>'Circle'
,p_display_sequence=>320
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--circle'
,p_group_id=>wwv_flow_imp.id(8867447714494016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867838108138017017)
,p_theme_id=>42
,p_name=>'SHAPE_ROUNDED'
,p_display_name=>'Rounded'
,p_display_sequence=>310
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--rounded'
,p_group_id=>wwv_flow_imp.id(8867447714494016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(8867838542441017018)
,p_theme_id=>42
,p_name=>'SHAPE_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>300
,p_region_template_id=>wwv_flow_imp.id(8867829791478017013)
,p_css_classes=>'t-ImageRegion--square'
,p_group_id=>wwv_flow_imp.id(8867447714494016808)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120276167276143369)
,p_theme_id=>42
,p_name=>'STICKY_HEADER_ON_MOBILE'
,p_display_name=>'Sticky Header on Mobile'
,p_display_sequence=>100
,p_page_template_id=>wwv_flow_imp.id(21120273462870143354)
,p_css_classes=>'js-pageStickyMobileHeader'
,p_template_types=>'PAGE'
,p_help_text=>'This will position the contents of the Breadcrumb Bar region position so it sticks to the top of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120279292990143371)
,p_theme_id=>42
,p_name=>'STICKY_HEADER_ON_MOBILE'
,p_display_name=>'Sticky Header on Mobile'
,p_display_sequence=>100
,p_page_template_id=>wwv_flow_imp.id(21120276305557143369)
,p_css_classes=>'js-pageStickyMobileHeader'
,p_template_types=>'PAGE'
,p_help_text=>'This will position the contents of the Breadcrumb Bar region position so it sticks to the top of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120280815771143374)
,p_theme_id=>42
,p_name=>'PAGE_BACKGROUND_1'
,p_display_name=>'Background 1'
,p_display_sequence=>10
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_css_classes=>'t-LoginPage--bg1'
,p_group_id=>wwv_flow_imp.id(8867436455176016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120280986816143374)
,p_theme_id=>42
,p_name=>'PAGE_BACKGROUND_2'
,p_display_name=>'Background 2'
,p_display_sequence=>20
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_css_classes=>'t-LoginPage--bg2'
,p_group_id=>wwv_flow_imp.id(8867436455176016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120281173641143374)
,p_theme_id=>42
,p_name=>'PAGE_BACKGROUND_3'
,p_display_name=>'Background 3'
,p_display_sequence=>30
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_css_classes=>'t-LoginPage--bg3'
,p_group_id=>wwv_flow_imp.id(8867436455176016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120281582864143374)
,p_theme_id=>42
,p_name=>'PAGE_LAYOUT_SPLIT'
,p_display_name=>'Split'
,p_display_sequence=>1
,p_page_template_id=>wwv_flow_imp.id(21120279370994143371)
,p_css_classes=>'t-LoginPage--split'
,p_group_id=>wwv_flow_imp.id(8867436871178016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120284692918143376)
,p_theme_id=>42
,p_name=>'STICKY_HEADER_ON_MOBILE'
,p_display_name=>'Sticky Header on Mobile'
,p_display_sequence=>100
,p_page_template_id=>wwv_flow_imp.id(21120281691094143374)
,p_css_classes=>'js-pageStickyMobileHeader'
,p_template_types=>'PAGE'
,p_help_text=>'This will position the contents of the Breadcrumb Bar region position so it sticks to the top of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120287167088143377)
,p_theme_id=>42
,p_name=>'STICKY_HEADER_ON_MOBILE'
,p_display_name=>'Sticky Header on Mobile'
,p_display_sequence=>100
,p_page_template_id=>wwv_flow_imp.id(21120284795885143376)
,p_css_classes=>'js-pageStickyMobileHeader'
,p_template_types=>'PAGE'
,p_help_text=>'This will position the contents of the Breadcrumb Bar region position so it sticks to the top of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120288514863143378)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>20
,p_page_template_id=>wwv_flow_imp.id(21120287253434143377)
,p_css_classes=>'t-Dialog--noPadding'
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120288677908143378)
,p_theme_id=>42
,p_name=>'STRETCH_TO_FIT_WINDOW'
,p_display_name=>'Stretch to Fit Window'
,p_display_sequence=>1
,p_page_template_id=>wwv_flow_imp.id(21120287253434143377)
,p_css_classes=>'ui-dialog--stretch'
,p_template_types=>'PAGE'
,p_help_text=>'Stretch the dialog to fit the browser window.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120291507280143379)
,p_theme_id=>42
,p_name=>'STICKY_HEADER_ON_MOBILE'
,p_display_name=>'Sticky Header on Mobile'
,p_display_sequence=>100
,p_page_template_id=>wwv_flow_imp.id(21120288807702143378)
,p_css_classes=>'js-pageStickyMobileHeader'
,p_template_types=>'PAGE'
,p_help_text=>'This will position the contents of the Breadcrumb Bar region position so it sticks to the top of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120293953772143381)
,p_theme_id=>42
,p_name=>'STICKY_HEADER_ON_MOBILE'
,p_display_name=>'Sticky Header on Mobile'
,p_display_sequence=>100
,p_page_template_id=>wwv_flow_imp.id(21120291526871143379)
,p_css_classes=>'js-pageStickyMobileHeader'
,p_template_types=>'PAGE'
,p_help_text=>'This will position the contents of the Breadcrumb Bar region position so it sticks to the top of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120295297226143381)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>20
,p_page_template_id=>wwv_flow_imp.id(21120294024903143381)
,p_css_classes=>'t-Dialog--noPadding'
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120295440376143381)
,p_theme_id=>42
,p_name=>'STRETCH_TO_FIT_WINDOW'
,p_display_name=>'Stretch to Fit Window'
,p_display_sequence=>10
,p_page_template_id=>wwv_flow_imp.id(21120294024903143381)
,p_css_classes=>'ui-dialog--stretch'
,p_template_types=>'PAGE'
,p_help_text=>'Stretch the dialog to fit the browser window.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120296144156143385)
,p_theme_id=>42
,p_name=>'COLOREDBACKGROUND'
,p_display_name=>'Highlight Background'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--colorBG'
,p_template_types=>'REGION'
,p_help_text=>'Set alert background color to that of the alert type (warning, success, etc.)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120296534740143385)
,p_theme_id=>42
,p_name=>'DANGER'
,p_display_name=>'Danger'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--danger'
,p_group_id=>wwv_flow_imp.id(8867439251953016805)
,p_template_types=>'REGION'
,p_help_text=>'Show an error or danger alert.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120296936971143385)
,p_theme_id=>42
,p_name=>'HIDDENHEADER'
,p_display_name=>'Hidden but Accessible'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--accessibleHeading'
,p_group_id=>wwv_flow_imp.id(8867438914221016805)
,p_template_types=>'REGION'
,p_help_text=>'Visually hides the alert title, but assistive technologies can still read it.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120297144747143385)
,p_theme_id=>42
,p_name=>'HIDDENHEADERNOAT'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--removeHeading js-removeLandmark'
,p_group_id=>wwv_flow_imp.id(8867438914221016805)
,p_template_types=>'REGION'
,p_help_text=>'Hides the Alert Title from being displayed.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120297599254143386)
,p_theme_id=>42
,p_name=>'HIDE_ICONS'
,p_display_name=>'Hide Icons'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--noIcon'
,p_group_id=>wwv_flow_imp.id(8867438523867016805)
,p_template_types=>'REGION'
,p_help_text=>'Hides alert icons'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120297944673143386)
,p_theme_id=>42
,p_name=>'HORIZONTAL'
,p_display_name=>'Horizontal'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--horizontal'
,p_group_id=>wwv_flow_imp.id(8867438086506016805)
,p_template_types=>'REGION'
,p_help_text=>'Show horizontal alert with buttons to the right.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120298149218143386)
,p_theme_id=>42
,p_name=>'INFORMATION'
,p_display_name=>'Information'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--info'
,p_group_id=>wwv_flow_imp.id(8867439251953016805)
,p_template_types=>'REGION'
,p_help_text=>'Show informational alert.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120298371296143386)
,p_theme_id=>42
,p_name=>'SHOW_CUSTOM_ICONS'
,p_display_name=>'Show Custom Icons'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--customIcons'
,p_group_id=>wwv_flow_imp.id(8867438523867016805)
,p_template_types=>'REGION'
,p_help_text=>'Set custom icons by modifying the Alert Region''s Icon CSS Classes property.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120298550524143386)
,p_theme_id=>42
,p_name=>'SUCCESS'
,p_display_name=>'Success'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--success'
,p_group_id=>wwv_flow_imp.id(8867439251953016805)
,p_template_types=>'REGION'
,p_help_text=>'Show success alert.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120298736814143386)
,p_theme_id=>42
,p_name=>'USEDEFAULTICONS'
,p_display_name=>'Show Default Icons'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--defaultIcons'
,p_group_id=>wwv_flow_imp.id(8867438523867016805)
,p_template_types=>'REGION'
,p_help_text=>'Uses default icons for alert types.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120299022183143386)
,p_theme_id=>42
,p_name=>'WARNING'
,p_display_name=>'Warning'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--warning'
,p_group_id=>wwv_flow_imp.id(8867439251953016805)
,p_template_types=>'REGION'
,p_help_text=>'Show a warning alert.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120299178568143386)
,p_theme_id=>42
,p_name=>'WIZARD'
,p_display_name=>'Wizard'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120295530994143382)
,p_css_classes=>'t-Alert--wizard'
,p_group_id=>wwv_flow_imp.id(8867438086506016805)
,p_template_types=>'REGION'
,p_help_text=>'Show the alert in a wizard style region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120301394072143387)
,p_theme_id=>42
,p_name=>'BORDERLESS'
,p_display_name=>'Borderless'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_css_classes=>'t-ButtonRegion--noBorder'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120301823927143388)
,p_theme_id=>42
,p_name=>'NOPADDING'
,p_display_name=>'No Padding'
,p_display_sequence=>3
,p_region_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_css_classes=>'t-ButtonRegion--noPadding'
,p_group_id=>wwv_flow_imp.id(8867440908407016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120301925620143388)
,p_theme_id=>42
,p_name=>'REMOVEUIDECORATION'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>4
,p_region_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_css_classes=>'t-ButtonRegion--noUI'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120302132028143388)
,p_theme_id=>42
,p_name=>'SLIMPADDING'
,p_display_name=>'Slim Padding'
,p_display_sequence=>5
,p_region_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_css_classes=>'t-ButtonRegion--slimPadding'
,p_group_id=>wwv_flow_imp.id(8867440908407016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120302399780143388)
,p_theme_id=>42
,p_name=>'STICK_TO_BOTTOM'
,p_display_name=>'Stick to Bottom for Mobile'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120300288029143387)
,p_css_classes=>'t-ButtonRegion--stickToBottom'
,p_template_types=>'REGION'
,p_help_text=>'This will position the button container region to the bottom of the screen for small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120302726460143388)
,p_theme_id=>42
,p_name=>'APPLY_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_css_classes=>'u-colors'
,p_template_types=>'REGION'
,p_help_text=>'Applies the colors from the theme''s color palette to the icons or initials within cards.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120302975477143388)
,p_theme_id=>42
,p_name=>'STYLE_A'
,p_display_name=>'Style A'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_css_classes=>'t-CardsRegion--styleA'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120303219436143388)
,p_theme_id=>42
,p_name=>'STYLE_B'
,p_display_name=>'Style B'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_css_classes=>'t-CardsRegion--styleB'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120303409043143388)
,p_theme_id=>42
,p_name=>'STYLE_C'
,p_display_name=>'Style C'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120302519919143388)
,p_css_classes=>'t-CardsRegion--styleC'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120304612314143389)
,p_theme_id=>42
,p_name=>'10_SECONDS'
,p_display_name=>'10 Seconds'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'js-cycle10s'
,p_group_id=>wwv_flow_imp.id(8867454531704016811)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120304816731143390)
,p_theme_id=>42
,p_name=>'15_SECONDS'
,p_display_name=>'15 Seconds'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'js-cycle15s'
,p_group_id=>wwv_flow_imp.id(8867454531704016811)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120304974316143390)
,p_theme_id=>42
,p_name=>'20_SECONDS'
,p_display_name=>'20 Seconds'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'js-cycle20s'
,p_group_id=>wwv_flow_imp.id(8867454531704016811)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120305385178143390)
,p_theme_id=>42
,p_name=>'240PX'
,p_display_name=>'240px'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'i-h240'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 240px.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120305579663143390)
,p_theme_id=>42
,p_name=>'320PX'
,p_display_name=>'320px'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'i-h320'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 320px.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120305745545143390)
,p_theme_id=>42
,p_name=>'480PX'
,p_display_name=>'480px'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'i-h480'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120305959531143391)
,p_theme_id=>42
,p_name=>'5_SECONDS'
,p_display_name=>'5 Seconds'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'js-cycle5s'
,p_group_id=>wwv_flow_imp.id(8867454531704016811)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120306142849143391)
,p_theme_id=>42
,p_name=>'640PX'
,p_display_name=>'640px'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'i-h640'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120306600507143391)
,p_theme_id=>42
,p_name=>'ACCENT_1'
,p_display_name=>'Accent 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--accent1'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120306752503143391)
,p_theme_id=>42
,p_name=>'ACCENT_2'
,p_display_name=>'Accent 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--accent2'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120306956293143391)
,p_theme_id=>42
,p_name=>'ACCENT_3'
,p_display_name=>'Accent 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--accent3'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120307169816143392)
,p_theme_id=>42
,p_name=>'ACCENT_4'
,p_display_name=>'Accent 4'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--accent4'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120307324769143392)
,p_theme_id=>42
,p_name=>'ACCENT_5'
,p_display_name=>'Accent 5'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--accent5'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120307783415143392)
,p_theme_id=>42
,p_name=>'HIDDENHEADERNOAT'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--removeHeader'
,p_group_id=>wwv_flow_imp.id(8867444545905016807)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120308220930143392)
,p_theme_id=>42
,p_name=>'HIDEOVERFLOW'
,p_display_name=>'Hide'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--hiddenOverflow'
,p_group_id=>wwv_flow_imp.id(8867440525072016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120308331847143393)
,p_theme_id=>42
,p_name=>'HIDEREGIONHEADER'
,p_display_name=>'Hidden but accessible'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--hideHeader'
,p_group_id=>wwv_flow_imp.id(8867444545905016807)
,p_template_types=>'REGION'
,p_help_text=>'This option will hide the region header.  Note that the region title will still be audible for Screen Readers. Buttons placed in the region header will be hidden and inaccessible.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120308559996143393)
,p_theme_id=>42
,p_name=>'NOBODYPADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes padding from region body.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120308767244143393)
,p_theme_id=>42
,p_name=>'NOBORDER'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--noBorder'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes borders from the region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120308955579143393)
,p_theme_id=>42
,p_name=>'REMEMBER_CAROUSEL_SLIDE'
,p_display_name=>'Remember Carousel Slide'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'js-useLocalStorage'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120309179171143393)
,p_theme_id=>42
,p_name=>'SCROLLBODY'
,p_display_name=>'Scroll'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--scrollBody'
,p_group_id=>wwv_flow_imp.id(8867440525072016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120309418859143393)
,p_theme_id=>42
,p_name=>'SHOW_MAXIMIZE_BUTTON'
,p_display_name=>'Show Maximize Button'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'js-showMaximizeButton'
,p_template_types=>'REGION'
,p_help_text=>'Displays a button in the Region Header to maximize the region. Clicking this button will toggle the maximize state and stretch the region to fill the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120309551833143393)
,p_theme_id=>42
,p_name=>'SHOW_NEXT_AND_PREVIOUS_BUTTONS'
,p_display_name=>'Show Next and Previous Buttons'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--showCarouselControls'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120309733539143393)
,p_theme_id=>42
,p_name=>'SHOW_REGION_ICON'
,p_display_name=>'Show Region Icon'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--showIcon'
,p_template_types=>'REGION'
,p_help_text=>'Displays the region icon in the region header beside the region title'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120310187931143393)
,p_theme_id=>42
,p_name=>'SLIDE'
,p_display_name=>'Slide'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--carouselSlide'
,p_group_id=>wwv_flow_imp.id(8867439656198016805)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120310370754143394)
,p_theme_id=>42
,p_name=>'SPIN'
,p_display_name=>'Spin'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--carouselSpin'
,p_group_id=>wwv_flow_imp.id(8867439656198016805)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120310557920143394)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stack Region'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120303463494143388)
,p_css_classes=>'t-Region--stacked'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes side borders and shadows, and can be useful for accordions and regions that need to be grouped together vertically.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120311610635143394)
,p_theme_id=>42
,p_name=>'240PX'
,p_display_name=>'240px'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'i-h240'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 240px.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120311809714143394)
,p_theme_id=>42
,p_name=>'320PX'
,p_display_name=>'320px'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'i-h320'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 320px.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120312017923143394)
,p_theme_id=>42
,p_name=>'480PX'
,p_display_name=>'480px'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'i-h480'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets body height to 480px.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120312141051143395)
,p_theme_id=>42
,p_name=>'640PX'
,p_display_name=>'640px'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'i-h640'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets body height to 640px.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120312352302143395)
,p_theme_id=>42
,p_name=>'ACCENT_1'
,p_display_name=>'Accent 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent1'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120312560075143395)
,p_theme_id=>42
,p_name=>'ACCENT_10'
,p_display_name=>'Accent 10'
,p_display_sequence=>100
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent10'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120312806665143395)
,p_theme_id=>42
,p_name=>'ACCENT_11'
,p_display_name=>'Accent 11'
,p_display_sequence=>110
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent11'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120312946912143395)
,p_theme_id=>42
,p_name=>'ACCENT_12'
,p_display_name=>'Accent 12'
,p_display_sequence=>120
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent12'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120313144062143395)
,p_theme_id=>42
,p_name=>'ACCENT_13'
,p_display_name=>'Accent 13'
,p_display_sequence=>130
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent13'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120313367167143395)
,p_theme_id=>42
,p_name=>'ACCENT_14'
,p_display_name=>'Accent 14'
,p_display_sequence=>140
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent14'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120313623388143395)
,p_theme_id=>42
,p_name=>'ACCENT_15'
,p_display_name=>'Accent 15'
,p_display_sequence=>150
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent15'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120313769493143395)
,p_theme_id=>42
,p_name=>'ACCENT_2'
,p_display_name=>'Accent 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent2'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120314006224143395)
,p_theme_id=>42
,p_name=>'ACCENT_3'
,p_display_name=>'Accent 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent3'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120314203826143395)
,p_theme_id=>42
,p_name=>'ACCENT_4'
,p_display_name=>'Accent 4'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent4'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120314380076143395)
,p_theme_id=>42
,p_name=>'ACCENT_5'
,p_display_name=>'Accent 5'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent5'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120314559552143397)
,p_theme_id=>42
,p_name=>'ACCENT_6'
,p_display_name=>'Accent 6'
,p_display_sequence=>60
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent6'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120314783318143397)
,p_theme_id=>42
,p_name=>'ACCENT_7'
,p_display_name=>'Accent 7'
,p_display_sequence=>70
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent7'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120314924863143397)
,p_theme_id=>42
,p_name=>'ACCENT_8'
,p_display_name=>'Accent 8'
,p_display_sequence=>80
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent8'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
end;
/
begin
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120315197789143397)
,p_theme_id=>42
,p_name=>'ACCENT_9'
,p_display_name=>'Accent 9'
,p_display_sequence=>90
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--accent9'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120315579535143397)
,p_theme_id=>42
,p_name=>'COLLAPSED'
,p_display_name=>'Collapsed'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'is-collapsed'
,p_group_id=>wwv_flow_imp.id(8867442893980016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120315956323143398)
,p_theme_id=>42
,p_name=>'CONRTOLS_POSITION_END'
,p_display_name=>'End'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--controlsPosEnd'
,p_group_id=>wwv_flow_imp.id(8867442522552016806)
,p_template_types=>'REGION'
,p_help_text=>'Position the expand / collapse button to the end of the region header.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120316166075143398)
,p_theme_id=>42
,p_name=>'EXPANDED'
,p_display_name=>'Expanded'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'is-expanded'
,p_group_id=>wwv_flow_imp.id(8867442893980016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120316350083143398)
,p_theme_id=>42
,p_name=>'HIDEOVERFLOW'
,p_display_name=>'Hide'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--hiddenOverflow'
,p_group_id=>wwv_flow_imp.id(8867440525072016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120316819561143398)
,p_theme_id=>42
,p_name=>'ICONS_PLUS_OR_MINUS'
,p_display_name=>'Plus or Minus'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--hideShowIconsMath'
,p_group_id=>wwv_flow_imp.id(8867442121241016806)
,p_template_types=>'REGION'
,p_help_text=>'Use the plus and minus icons for the expand and collapse button.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120316933196143398)
,p_theme_id=>42
,p_name=>'NOBODYPADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes padding from region body.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120317144627143398)
,p_theme_id=>42
,p_name=>'NOBORDER'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--noBorder'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes borders from the region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120317335603143398)
,p_theme_id=>42
,p_name=>'REMEMBER_COLLAPSIBLE_STATE'
,p_display_name=>'Remember Collapsible State'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'js-useLocalStorage'
,p_template_types=>'REGION'
,p_help_text=>'This option saves the current state of the collapsible region for the duration of the session.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120317569066143398)
,p_theme_id=>42
,p_name=>'REMOVE_UI_DECORATION'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--noUI'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes UI decoration (borders, backgrounds, shadows, etc) from the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120317804045143399)
,p_theme_id=>42
,p_name=>'SCROLLBODY'
,p_display_name=>'Scroll - Default'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--scrollBody'
,p_group_id=>wwv_flow_imp.id(8867440525072016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120317994607143399)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stack Region'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120310632610143394)
,p_css_classes=>'t-Region--stacked'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes side borders and shadows, and can be useful for accordions and regions that need to be grouped together vertically.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120318378263143399)
,p_theme_id=>42
,p_name=>'ADD_BODY_PADDING'
,p_display_name=>'Add Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--padded'
,p_template_types=>'REGION'
,p_help_text=>'Adds padding to the region''s body container.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120318750321143399)
,p_theme_id=>42
,p_name=>'CONTENT_TITLE_H1'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--h1'
,p_group_id=>wwv_flow_imp.id(8867452533966016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120318975011143399)
,p_theme_id=>42
,p_name=>'CONTENT_TITLE_H2'
,p_display_name=>'Medium'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--h2'
,p_group_id=>wwv_flow_imp.id(8867452533966016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120319177556143399)
,p_theme_id=>42
,p_name=>'CONTENT_TITLE_H3'
,p_display_name=>'Small'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--h3'
,p_group_id=>wwv_flow_imp.id(8867452533966016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120319546047143399)
,p_theme_id=>42
,p_name=>'HEADING_FONT_ALTERNATIVE'
,p_display_name=>'Alternative'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--headingFontAlt'
,p_group_id=>wwv_flow_imp.id(8867444913680016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120319960238143400)
,p_theme_id=>42
,p_name=>'LIGHT_BACKGROUND'
,p_display_name=>'Light Background'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--lightBG'
,p_group_id=>wwv_flow_imp.id(8867441250056016806)
,p_template_types=>'REGION'
,p_help_text=>'Gives the region body a slightly lighter background.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120320198949143400)
,p_theme_id=>42
,p_name=>'SHADOW_BACKGROUND'
,p_display_name=>'Shadow Background'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--shadowBG'
,p_group_id=>wwv_flow_imp.id(8867441250056016806)
,p_template_types=>'REGION'
,p_help_text=>'Gives the region body a slightly darker background.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120320370984143400)
,p_theme_id=>42
,p_name=>'SHOW_REGION_ICON'
,p_display_name=>'Show Region Icon'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120318062735143399)
,p_css_classes=>'t-ContentBlock--showIcon'
,p_template_types=>'REGION'
,p_help_text=>'Displays the region icon in the region header beside the region title'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120321319546143400)
,p_theme_id=>42
,p_name=>'DISPLAY_ICON_NO'
,p_display_name=>'No'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--hideIcon'
,p_group_id=>wwv_flow_imp.id(8867443709376016807)
,p_template_types=>'REGION'
,p_help_text=>'Hide the Hero Region icon.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120321483316143400)
,p_theme_id=>42
,p_name=>'FEATURED'
,p_display_name=>'Featured'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--featured'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120321657097143400)
,p_theme_id=>42
,p_name=>'HEADING_FONT_ALTERNATIVE'
,p_display_name=>'Alternative'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--headingFontAlt'
,p_group_id=>wwv_flow_imp.id(8867444913680016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120322070022143401)
,p_theme_id=>42
,p_name=>'ICONS_CIRCULAR'
,p_display_name=>'Circle'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--iconsCircle'
,p_group_id=>wwv_flow_imp.id(8867446112079016808)
,p_template_types=>'REGION'
,p_help_text=>'The icons are displayed within a circle.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120322276235143401)
,p_theme_id=>42
,p_name=>'ICONS_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--iconsSquare'
,p_group_id=>wwv_flow_imp.id(8867446112079016808)
,p_template_types=>'REGION'
,p_help_text=>'The icons are displayed within a square.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120322437115143401)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes the padding around the hero region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120322707124143401)
,p_theme_id=>42
,p_name=>'STACKED_FEATURED'
,p_display_name=>'Stacked Featured'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120320523287143400)
,p_css_classes=>'t-HeroRegion--featured t-HeroRegion--centered'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120323419506143401)
,p_theme_id=>42
,p_name=>'AUTO_HEIGHT_INLINE_DIALOG'
,p_display_name=>'Auto Height'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-dialog-autoheight'
,p_template_types=>'REGION'
,p_help_text=>'This option will set the height of the dialog to fit its contents.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120323559259143401)
,p_theme_id=>42
,p_name=>'DRAGGABLE'
,p_display_name=>'Draggable'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-draggable'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120323926382143401)
,p_theme_id=>42
,p_name=>'LARGE_720X480'
,p_display_name=>'Large (720x480)'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-dialog-size720x480'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120324182929143401)
,p_theme_id=>42
,p_name=>'MEDIUM_600X400'
,p_display_name=>'Medium (600x400)'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-dialog-size600x400'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120324412204143402)
,p_theme_id=>42
,p_name=>'MODAL'
,p_display_name=>'Modal'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-modal'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120324552219143402)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>5
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'t-DialogRegion--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes the padding around the region body.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120324738510143402)
,p_theme_id=>42
,p_name=>'RESIZABLE'
,p_display_name=>'Resizable'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-resizable'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120324991719143402)
,p_theme_id=>42
,p_name=>'SMALL_480X320'
,p_display_name=>'Small (480x320)'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-dialog-size480x320'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120325906381143402)
,p_theme_id=>42
,p_name=>'ABOVE'
,p_display_name=>'Above'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-pos-above'
,p_group_id=>wwv_flow_imp.id(8867441653382016806)
,p_template_types=>'REGION'
,p_help_text=>'Positions the callout above or typically on top of the parent.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120326025810143402)
,p_theme_id=>42
,p_name=>'AFTER'
,p_display_name=>'After'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-pos-after'
,p_group_id=>wwv_flow_imp.id(8867441653382016806)
,p_template_types=>'REGION'
,p_help_text=>'Positions the callout after or typically to the right of the parent.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120326310842143402)
,p_theme_id=>42
,p_name=>'AUTO_HEIGHT_INLINE_DIALOG'
,p_display_name=>'Auto Height'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-dialog-autoheight'
,p_template_types=>'REGION'
,p_help_text=>'This option will set the height of the dialog to fit its contents.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120326432943143402)
,p_theme_id=>42
,p_name=>'BEFORE'
,p_display_name=>'Before'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-pos-before'
,p_group_id=>wwv_flow_imp.id(8867441653382016806)
,p_template_types=>'REGION'
,p_help_text=>'Positions the callout before or typically to the left of the parent.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120326667099143403)
,p_theme_id=>42
,p_name=>'BELOW'
,p_display_name=>'Below'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-pos-below'
,p_group_id=>wwv_flow_imp.id(8867441653382016806)
,p_template_types=>'REGION'
,p_help_text=>'Positions the callout below or typically to the bottom of the parent.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120326885961143403)
,p_theme_id=>42
,p_name=>'DISPLAY_POPUP_CALLOUT'
,p_display_name=>'Display Popup Callout'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-callout'
,p_template_types=>'REGION'
,p_help_text=>'Use this option to add display a callout for the popup. Note that callout will only be displayed if the data-parent-element custom attribute is defined.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120327077186143403)
,p_theme_id=>42
,p_name=>'INSIDE'
,p_display_name=>'Inside'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-pos-inside'
,p_group_id=>wwv_flow_imp.id(8867441653382016806)
,p_template_types=>'REGION'
,p_help_text=>'Positions the callout inside of the parent. This is useful when the parent is sufficiently large, such as a report or large region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120327300741143403)
,p_theme_id=>42
,p_name=>'LARGE_720X480'
,p_display_name=>'Large (720x480)'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-dialog-size720x480'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120327444542143403)
,p_theme_id=>42
,p_name=>'MEDIUM_600X400'
,p_display_name=>'Medium (600x400)'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-dialog-size600x400'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120327629344143403)
,p_theme_id=>42
,p_name=>'NONE'
,p_display_name=>'None'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-dialog-nosize'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120327923976143403)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'t-DialogRegion--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes the padding around the region body.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120328120180143403)
,p_theme_id=>42
,p_name=>'REMOVE_PAGE_OVERLAY'
,p_display_name=>'Remove Page Overlay'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-popup-noOverlay'
,p_template_types=>'REGION'
,p_help_text=>'This option will display the inline dialog without an overlay on the background.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120328267158143403)
,p_theme_id=>42
,p_name=>'SMALL_480X320'
,p_display_name=>'Small (480x320)'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120325058106143402)
,p_css_classes=>'js-dialog-size480x320'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120328718856143403)
,p_theme_id=>42
,p_name=>'REMOVEBORDERS'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_css_classes=>'t-IRR-region--noBorders'
,p_template_types=>'REGION'
,p_help_text=>'Removes borders around the Interactive Report'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120328831588143404)
,p_theme_id=>42
,p_name=>'SHOW_MAXIMIZE_BUTTON'
,p_display_name=>'Show Maximize Button'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120328377171143403)
,p_css_classes=>'js-showMaximizeButton'
,p_template_types=>'REGION'
,p_help_text=>'Displays a button in the Interactive Reports toolbar to maximize the report. Clicking this button will toggle the maximize state and stretch the report to fill the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120329730301143404)
,p_theme_id=>42
,p_name=>'LOGIN_HEADER_ICON'
,p_display_name=>'Icon'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_css_classes=>'t-Login-region--headerIcon'
,p_group_id=>wwv_flow_imp.id(8867450452798016809)
,p_template_types=>'REGION'
,p_help_text=>'Displays only the Region Icon in the Login region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120330015817143404)
,p_theme_id=>42
,p_name=>'LOGIN_HEADER_TITLE'
,p_display_name=>'Title'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_css_classes=>'t-Login-region--headerTitle js-removeLandmark'
,p_group_id=>wwv_flow_imp.id(8867450452798016809)
,p_template_types=>'REGION'
,p_help_text=>'Displays only the Region Title in the Login region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120330211897143404)
,p_theme_id=>42
,p_name=>'LOGO_HEADER_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120328925965143404)
,p_css_classes=>'t-Login-region--headerHidden js-removeLandmark'
,p_group_id=>wwv_flow_imp.id(8867450452798016809)
,p_template_types=>'REGION'
,p_help_text=>'Hides both the Region Icon and Title from the Login region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120331189754143405)
,p_theme_id=>42
,p_name=>'240PX'
,p_display_name=>'240px'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'i-h240'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 240px.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120331326886143405)
,p_theme_id=>42
,p_name=>'320PX'
,p_display_name=>'320px'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'i-h320'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 320px.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120331556590143405)
,p_theme_id=>42
,p_name=>'480PX'
,p_display_name=>'480px'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'i-h480'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120331776586143405)
,p_theme_id=>42
,p_name=>'640PX'
,p_display_name=>'640px'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'i-h640'
,p_group_id=>wwv_flow_imp.id(8867440097555016806)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120331993791143405)
,p_theme_id=>42
,p_name=>'ACCENT_1'
,p_display_name=>'Accent 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent1'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120332138029143405)
,p_theme_id=>42
,p_name=>'ACCENT_10'
,p_display_name=>'Accent 10'
,p_display_sequence=>100
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent10'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120332412781143405)
,p_theme_id=>42
,p_name=>'ACCENT_11'
,p_display_name=>'Accent 11'
,p_display_sequence=>110
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent11'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120332589989143405)
,p_theme_id=>42
,p_name=>'ACCENT_12'
,p_display_name=>'Accent 12'
,p_display_sequence=>120
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent12'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120332817407143405)
,p_theme_id=>42
,p_name=>'ACCENT_13'
,p_display_name=>'Accent 13'
,p_display_sequence=>130
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent13'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120332925307143405)
,p_theme_id=>42
,p_name=>'ACCENT_14'
,p_display_name=>'Accent 14'
,p_display_sequence=>140
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent14'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120333155874143405)
,p_theme_id=>42
,p_name=>'ACCENT_15'
,p_display_name=>'Accent 15'
,p_display_sequence=>150
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent15'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120333409894143406)
,p_theme_id=>42
,p_name=>'ACCENT_2'
,p_display_name=>'Accent 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent2'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120333528652143406)
,p_theme_id=>42
,p_name=>'ACCENT_3'
,p_display_name=>'Accent 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent3'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120333724647143406)
,p_theme_id=>42
,p_name=>'ACCENT_4'
,p_display_name=>'Accent 4'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent4'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120333997284143406)
,p_theme_id=>42
,p_name=>'ACCENT_5'
,p_display_name=>'Accent 5'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent5'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120334184671143406)
,p_theme_id=>42
,p_name=>'ACCENT_6'
,p_display_name=>'Accent 6'
,p_display_sequence=>60
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent6'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120334407005143406)
,p_theme_id=>42
,p_name=>'ACCENT_7'
,p_display_name=>'Accent 7'
,p_display_sequence=>70
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent7'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120334542946143406)
,p_theme_id=>42
,p_name=>'ACCENT_8'
,p_display_name=>'Accent 8'
,p_display_sequence=>80
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent8'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120334785892143406)
,p_theme_id=>42
,p_name=>'ACCENT_9'
,p_display_name=>'Accent 9'
,p_display_sequence=>90
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--accent9'
,p_group_id=>wwv_flow_imp.id(8867437652445016804)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120334978373143406)
,p_theme_id=>42
,p_name=>'HIDDENHEADERNOAT'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--removeHeader js-removeLandmark'
,p_group_id=>wwv_flow_imp.id(8867444545905016807)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120335173769143406)
,p_theme_id=>42
,p_name=>'HIDEOVERFLOW'
,p_display_name=>'Hide'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--hiddenOverflow'
,p_group_id=>wwv_flow_imp.id(8867440525072016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120335331129143406)
,p_theme_id=>42
,p_name=>'HIDEREGIONHEADER'
,p_display_name=>'Hidden but accessible'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--hideHeader'
,p_group_id=>wwv_flow_imp.id(8867444545905016807)
,p_template_types=>'REGION'
,p_help_text=>'This option will hide the region header.  Note that the region title will still be audible for Screen Readers. Buttons placed in the region header will be hidden and inaccessible.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120335556895143407)
,p_theme_id=>42
,p_name=>'NOBODYPADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes padding from region body.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120335819801143407)
,p_theme_id=>42
,p_name=>'NOBORDER'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--noBorder'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes borders from the region.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120336010450143407)
,p_theme_id=>42
,p_name=>'REMOVE_UI_DECORATION'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--noUI'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes UI decoration (borders, backgrounds, shadows, etc) from the region.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120336188097143407)
,p_theme_id=>42
,p_name=>'SCROLLBODY'
,p_display_name=>'Scroll - Default'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--scrollBody'
,p_group_id=>wwv_flow_imp.id(8867440525072016806)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120336359803143407)
,p_theme_id=>42
,p_name=>'SHOW_MAXIMIZE_BUTTON'
,p_display_name=>'Show Maximize Button'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'js-showMaximizeButton'
,p_template_types=>'REGION'
,p_help_text=>'Displays a button in the Region Header to maximize the region. Clicking this button will toggle the maximize state and stretch the region to fill the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120336546368143407)
,p_theme_id=>42
,p_name=>'SHOW_REGION_ICON'
,p_display_name=>'Show Region Icon'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--showIcon'
,p_template_types=>'REGION'
,p_help_text=>'Displays the region icon in the region header beside the region title'
);
end;
/
begin
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120336798119143407)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stack Region'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--stacked'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Removes side borders and shadows, and can be useful for accordions and regions that need to be grouped together vertically.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120336973508143407)
,p_theme_id=>42
,p_name=>'TEXT_CONTENT'
,p_display_name=>'Text Content'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21120330287721143404)
,p_css_classes=>'t-Region--textContent'
,p_group_id=>wwv_flow_imp.id(8867453315628016810)
,p_template_types=>'REGION'
,p_help_text=>'Useful for displaying primarily text-based content, such as FAQs and more.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120338195077143408)
,p_theme_id=>42
,p_name=>'FILL_TAB_LABELS'
,p_display_name=>'Fill Tab Labels'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_css_classes=>'t-TabsRegion-mod--fillLabels'
,p_group_id=>wwv_flow_imp.id(8867450048245016809)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120338588204143408)
,p_theme_id=>42
,p_name=>'PILL'
,p_display_name=>'Pill'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_css_classes=>'t-TabsRegion-mod--pill'
,p_group_id=>wwv_flow_imp.id(8867454097009016811)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120338807912143408)
,p_theme_id=>42
,p_name=>'REMEMBER_ACTIVE_TAB'
,p_display_name=>'Remember Active Tab'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_css_classes=>'js-useLocalStorage'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120338937712143408)
,p_theme_id=>42
,p_name=>'SIMPLE'
,p_display_name=>'Simple'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_css_classes=>'t-TabsRegion-mod--simple'
,p_group_id=>wwv_flow_imp.id(8867454097009016811)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120339385295143409)
,p_theme_id=>42
,p_name=>'TABSLARGE'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_css_classes=>'t-TabsRegion-mod--large'
,p_group_id=>wwv_flow_imp.id(8867453662172016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120339570824143409)
,p_theme_id=>42
,p_name=>'TABS_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120337042613143407)
,p_css_classes=>'t-TabsRegion-mod--small'
,p_group_id=>wwv_flow_imp.id(8867453662172016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120339962932143409)
,p_theme_id=>42
,p_name=>'GET_TITLE_FROM_BREADCRUMB'
,p_display_name=>'Use Current Breadcrumb Entry'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_css_classes=>'t-BreadcrumbRegion--useBreadcrumbTitle'
,p_group_id=>wwv_flow_imp.id(8867452533966016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120340147409143409)
,p_theme_id=>42
,p_name=>'HEADING_FONT_ALTERNATIVE'
,p_display_name=>'Alternative'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_css_classes=>'t-BreadcrumbRegion--headingFontAlt'
,p_group_id=>wwv_flow_imp.id(8867444913680016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120340334187143409)
,p_theme_id=>42
,p_name=>'HIDE_BREADCRUMB'
,p_display_name=>'Show Breadcrumbs'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_css_classes=>'t-BreadcrumbRegion--showBreadcrumb'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120340600352143409)
,p_theme_id=>42
,p_name=>'REGION_HEADER_VISIBLE'
,p_display_name=>'Use Region Title'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_css_classes=>'t-BreadcrumbRegion--useRegionTitle'
,p_group_id=>wwv_flow_imp.id(8867452533966016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120340793252143409)
,p_theme_id=>42
,p_name=>'USE_COMPACT_STYLE'
,p_display_name=>'Use Compact Style'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120339645874143409)
,p_css_classes=>'t-BreadcrumbRegion--compactTitle'
,p_template_types=>'REGION'
,p_help_text=>'Uses a compact style for the breadcrumbs.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120341688630143410)
,p_theme_id=>42
,p_name=>'HIDESMALLSCREENS'
,p_display_name=>'Small Screens (Tablet)'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_css_classes=>'t-Wizard--hideStepsSmall'
,p_group_id=>wwv_flow_imp.id(8867445708397016808)
,p_template_types=>'REGION'
,p_help_text=>'Hides the wizard progress steps for screens that are smaller than 768px wide.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120341875921143410)
,p_theme_id=>42
,p_name=>'HIDEXSMALLSCREENS'
,p_display_name=>'X Small Screens (Mobile)'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_css_classes=>'t-Wizard--hideStepsXSmall'
,p_group_id=>wwv_flow_imp.id(8867445708397016808)
,p_template_types=>'REGION'
,p_help_text=>'Hides the wizard progress steps for screens that are smaller than 768px wide.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120342045510143410)
,p_theme_id=>42
,p_name=>'SHOW_TITLE'
,p_display_name=>'Show Title'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21120340909738143409)
,p_css_classes=>'t-Wizard--showTitle'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120342899032143412)
,p_theme_id=>42
,p_name=>'128PX'
,p_display_name=>'128px'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--xxlarge'
,p_group_id=>wwv_flow_imp.id(8867455664846016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120343235014143413)
,p_theme_id=>42
,p_name=>'2COLUMNGRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_help_text=>'Arrange badges in a two column grid'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120343451830143413)
,p_theme_id=>42
,p_name=>'32PX'
,p_display_name=>'32px'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--small'
,p_group_id=>wwv_flow_imp.id(8867455664846016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120343647551143413)
,p_theme_id=>42
,p_name=>'3COLUMNGRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--3cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_help_text=>'Arrange badges in a 3 column grid'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120343840534143413)
,p_theme_id=>42
,p_name=>'48PX'
,p_display_name=>'48px'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--medium'
,p_group_id=>wwv_flow_imp.id(8867455664846016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120344079858143413)
,p_theme_id=>42
,p_name=>'4COLUMNGRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--4cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120344236092143413)
,p_theme_id=>42
,p_name=>'5COLUMNGRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--5cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120344516759143413)
,p_theme_id=>42
,p_name=>'64PX'
,p_display_name=>'64px'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--large'
,p_group_id=>wwv_flow_imp.id(8867455664846016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120344683948143413)
,p_theme_id=>42
,p_name=>'96PX'
,p_display_name=>'96px'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--xlarge'
,p_group_id=>wwv_flow_imp.id(8867455664846016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120344833136143413)
,p_theme_id=>42
,p_name=>'APPLY_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'u-colors'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120345318035143413)
,p_theme_id=>42
,p_name=>'CIRCULAR'
,p_display_name=>'Circular'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--circular'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120345494290143414)
,p_theme_id=>42
,p_name=>'FIXED'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--fixed'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120345703225143414)
,p_theme_id=>42
,p_name=>'FLEXIBLEBOX'
,p_display_name=>'Flexible Box'
,p_display_sequence=>80
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--flex'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120345899957143414)
,p_theme_id=>42
,p_name=>'FLOATITEMS'
,p_display_name=>'Float Items'
,p_display_sequence=>70
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--float'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120346099560143414)
,p_theme_id=>42
,p_name=>'GRID'
,p_display_name=>'Grid'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--dash'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120346304099143415)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120342396417143412)
,p_css_classes=>'t-BadgeList--stacked'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120346884589143415)
,p_theme_id=>42
,p_name=>'BASIC'
,p_display_name=>'Basic'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120346370578143415)
,p_css_classes=>'t-Comments--basic'
,p_group_id=>wwv_flow_imp.id(8867459283108016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120347274834143415)
,p_theme_id=>42
,p_name=>'ICONS_ROUNDED'
,p_display_name=>'Rounded Corners'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120346370578143415)
,p_css_classes=>'t-Comments--iconsRounded'
,p_group_id=>wwv_flow_imp.id(8867461342734016813)
,p_template_types=>'REPORT'
,p_help_text=>'The icons are displayed within a square with rounded corners.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120347480111143415)
,p_theme_id=>42
,p_name=>'ICONS_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120346370578143415)
,p_css_classes=>'t-Comments--iconsSquare'
,p_group_id=>wwv_flow_imp.id(8867461342734016813)
,p_template_types=>'REPORT'
,p_help_text=>'The icons are displayed within a square shape.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120347670736143415)
,p_theme_id=>42
,p_name=>'SPEECH_BUBBLES'
,p_display_name=>'Speech Bubbles'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120346370578143415)
,p_css_classes=>'t-Comments--chat'
,p_group_id=>wwv_flow_imp.id(8867459283108016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120348246344143416)
,p_theme_id=>42
,p_name=>'DISPLAY_ITEMS_STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>1
,p_report_template_id=>wwv_flow_imp.id(21120347761992143415)
,p_css_classes=>'t-ContextualInfo-item--stacked'
,p_group_id=>wwv_flow_imp.id(8867460053588016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120348624392143416)
,p_theme_id=>42
,p_name=>'DISPLAY_LABELS_STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>1
,p_report_template_id=>wwv_flow_imp.id(21120347761992143415)
,p_css_classes=>'t-ContextualInfo-label--stacked'
,p_group_id=>wwv_flow_imp.id(8867460480990016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120349234020143417)
,p_theme_id=>42
,p_name=>'ALTROWCOLORSDISABLE'
,p_display_name=>'Disable'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--staticRowColors'
,p_group_id=>wwv_flow_imp.id(8867454902435016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120349454087143417)
,p_theme_id=>42
,p_name=>'ALTROWCOLORSENABLE'
,p_display_name=>'Enable'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--altRowsDefault'
,p_group_id=>wwv_flow_imp.id(8867454902435016811)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120349850397143417)
,p_theme_id=>42
,p_name=>'ENABLE'
,p_display_name=>'Enable'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--rowHighlight'
,p_group_id=>wwv_flow_imp.id(8867463269847016814)
,p_template_types=>'REPORT'
,p_help_text=>'Enable row highlighting on mouse over'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120350303110143417)
,p_theme_id=>42
,p_name=>'HORIZONTALBORDERS'
,p_display_name=>'Horizontal Only'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--horizontalBorders'
,p_group_id=>wwv_flow_imp.id(8867462901229016814)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120350512945143418)
,p_theme_id=>42
,p_name=>'REMOVEALLBORDERS'
,p_display_name=>'No Borders'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--noBorders'
,p_group_id=>wwv_flow_imp.id(8867462901229016814)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120350690343143418)
,p_theme_id=>42
,p_name=>'REMOVEOUTERBORDERS'
,p_display_name=>'No Outer Borders'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--inline'
,p_group_id=>wwv_flow_imp.id(8867462901229016814)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120350856906143418)
,p_theme_id=>42
,p_name=>'ROWHIGHLIGHTDISABLE'
,p_display_name=>'Disable'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--rowHighlightOff'
,p_group_id=>wwv_flow_imp.id(8867463269847016814)
,p_template_types=>'REPORT'
,p_help_text=>'Disable row highlighting on mouse over'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120351047337143418)
,p_theme_id=>42
,p_name=>'STRETCHREPORT'
,p_display_name=>'Stretch Report'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--stretch'
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120351314747143418)
,p_theme_id=>42
,p_name=>'VERTICALBORDERS'
,p_display_name=>'Vertical Only'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120348782603143416)
,p_css_classes=>'t-Report--verticalBorders'
,p_group_id=>wwv_flow_imp.id(8867462901229016814)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120351838829143418)
,p_theme_id=>42
,p_name=>'FIXED_LARGE'
,p_display_name=>'Fixed - Large'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--fixedLabelLarge'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120352045299143418)
,p_theme_id=>42
,p_name=>'FIXED_MEDIUM'
,p_display_name=>'Fixed - Medium'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--fixedLabelMedium'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120352309062143419)
,p_theme_id=>42
,p_name=>'FIXED_SMALL'
,p_display_name=>'Fixed - Small'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--fixedLabelSmall'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120352518045143419)
,p_theme_id=>42
,p_name=>'LEFT_ALIGNED_DETAILS'
,p_display_name=>'Left Aligned Details'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--leftAligned'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120352675893143419)
,p_theme_id=>42
,p_name=>'RIGHT_ALIGNED_DETAILS'
,p_display_name=>'Right Aligned Details'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--rightAligned'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120352899446143419)
,p_theme_id=>42
,p_name=>'VARIABLE_LARGE'
,p_display_name=>'Variable - Large'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--variableLabelLarge'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120353103177143419)
,p_theme_id=>42
,p_name=>'VARIABLE_MEDIUM'
,p_display_name=>'Variable - Medium'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--variableLabelMedium'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120353251363143419)
,p_theme_id=>42
,p_name=>'VARIABLE_SMALL'
,p_display_name=>'Variable - Small'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120351388596143418)
,p_css_classes=>'t-AVPList--variableLabelSmall'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120353629637143419)
,p_theme_id=>42
,p_name=>'FIXED_LARGE'
,p_display_name=>'Fixed - Large'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--fixedLabelLarge'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120353914539143419)
,p_theme_id=>42
,p_name=>'FIXED_MEDIUM'
,p_display_name=>'Fixed - Medium'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--fixedLabelMedium'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120354058270143419)
,p_theme_id=>42
,p_name=>'FIXED_SMALL'
,p_display_name=>'Fixed - Small'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--fixedLabelSmall'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120354302884143420)
,p_theme_id=>42
,p_name=>'LEFT_ALIGNED_DETAILS'
,p_display_name=>'Left Aligned Details'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--leftAligned'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120354469331143420)
,p_theme_id=>42
,p_name=>'RIGHT_ALIGNED_DETAILS'
,p_display_name=>'Right Aligned Details'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--rightAligned'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120354693784143420)
,p_theme_id=>42
,p_name=>'VARIABLE_LARGE'
,p_display_name=>'Variable - Large'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--variableLabelLarge'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120354860278143420)
,p_theme_id=>42
,p_name=>'VARIABLE_MEDIUM'
,p_display_name=>'Variable - Medium'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--variableLabelMedium'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120355042935143420)
,p_theme_id=>42
,p_name=>'VARIABLE_SMALL'
,p_display_name=>'Variable - Small'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120353326858143419)
,p_css_classes=>'t-AVPList--variableLabelSmall'
,p_group_id=>wwv_flow_imp.id(8867461708586016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120355491555143420)
,p_theme_id=>42
,p_name=>'COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>1
,p_report_template_id=>wwv_flow_imp.id(21120355186933143420)
,p_css_classes=>'t-Timeline--compact'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
,p_help_text=>'Displays a compact version of timeline with smaller text and fewer columns.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120355841661143421)
,p_theme_id=>42
,p_name=>'2_COLUMNS'
,p_display_name=>'2 Columns'
,p_display_sequence=>15
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120356241307143421)
,p_theme_id=>42
,p_name=>'2_LINES'
,p_display_name=>'2 Lines'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--desc-2ln'
,p_group_id=>wwv_flow_imp.id(8867456068306016811)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120356426513143421)
,p_theme_id=>42
,p_name=>'3_COLUMNS'
,p_display_name=>'3 Columns'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--3cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120356652608143421)
,p_theme_id=>42
,p_name=>'3_LINES'
,p_display_name=>'3 Lines'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--desc-3ln'
,p_group_id=>wwv_flow_imp.id(8867456068306016811)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120356871266143421)
,p_theme_id=>42
,p_name=>'4_COLUMNS'
,p_display_name=>'4 Columns'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--4cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120357105980143421)
,p_theme_id=>42
,p_name=>'4_LINES'
,p_display_name=>'4 Lines'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--desc-4ln'
,p_group_id=>wwv_flow_imp.id(8867456068306016811)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120357295146143422)
,p_theme_id=>42
,p_name=>'5_COLUMNS'
,p_display_name=>'5 Columns'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--5cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120357460509143422)
,p_theme_id=>42
,p_name=>'BASIC'
,p_display_name=>'Basic'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--basic'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120357649082143422)
,p_theme_id=>42
,p_name=>'BLOCK'
,p_display_name=>'Block'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--featured t-Cards--block force-fa-lg'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120358026054143422)
,p_theme_id=>42
,p_name=>'CARDS_COLOR_FILL'
,p_display_name=>'Color Fill'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--animColorFill'
,p_group_id=>wwv_flow_imp.id(8867455306559016811)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120358224687143422)
,p_theme_id=>42
,p_name=>'CARD_RAISE_CARD'
,p_display_name=>'Raise Card'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--animRaiseCard'
,p_group_id=>wwv_flow_imp.id(8867455306559016811)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120358513468143422)
,p_theme_id=>42
,p_name=>'COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--compact'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
,p_help_text=>'Use this option when you want to show smaller cards.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120358881055143422)
,p_theme_id=>42
,p_name=>'DISPLAY_ICONS'
,p_display_name=>'Display Icons'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--displayIcons'
,p_group_id=>wwv_flow_imp.id(8867460899187016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120359102205143422)
,p_theme_id=>42
,p_name=>'DISPLAY_INITIALS'
,p_display_name=>'Display Initials'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--displayInitials'
,p_group_id=>wwv_flow_imp.id(8867460899187016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120359309727143423)
,p_theme_id=>42
,p_name=>'DISPLAY_SUBTITLE'
,p_display_name=>'Display Subtitle'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--displaySubtitle'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120359523004143423)
,p_theme_id=>42
,p_name=>'FEATURED'
,p_display_name=>'Featured'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--featured force-fa-lg'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120359642421143423)
,p_theme_id=>42
,p_name=>'FLOAT'
,p_display_name=>'Float'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--float'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120359881823143423)
,p_theme_id=>42
,p_name=>'HIDDEN_BODY_TEXT'
,p_display_name=>'Hidden'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--hideBody'
,p_group_id=>wwv_flow_imp.id(8867456068306016811)
,p_template_types=>'REPORT'
,p_help_text=>'This option hides the card body which contains description and subtext.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120360102687143423)
,p_theme_id=>42
,p_name=>'ICONS_ROUNDED'
,p_display_name=>'Rounded Corners'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--iconsRounded'
,p_group_id=>wwv_flow_imp.id(8867461342734016813)
,p_template_types=>'REPORT'
,p_help_text=>'The icons are displayed within a square with rounded corners.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120360229863143423)
,p_theme_id=>42
,p_name=>'ICONS_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--iconsSquare'
,p_group_id=>wwv_flow_imp.id(8867461342734016813)
,p_template_types=>'REPORT'
,p_help_text=>'The icons are displayed within a square shape.'
);
end;
/
begin
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120360444184143423)
,p_theme_id=>42
,p_name=>'SPAN_HORIZONTALLY'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>70
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'t-Cards--spanHorizontally'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120360690393143423)
,p_theme_id=>42
,p_name=>'USE_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120355536270143420)
,p_css_classes=>'u-colors'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120361512401143425)
,p_theme_id=>42
,p_name=>'ACTIONS_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--hideActions'
,p_group_id=>wwv_flow_imp.id(8867456893757016812)
,p_template_types=>'REPORT'
,p_help_text=>'Hides the Actions column from being rendered on the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120361829717143426)
,p_theme_id=>42
,p_name=>'ALIGNMENT_TOP'
,p_display_name=>'Top'
,p_display_sequence=>100
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--alignTop'
,p_group_id=>wwv_flow_imp.id(8867459675165016813)
,p_template_types=>'REPORT'
,p_help_text=>'Aligns the content to the top of the row. This is useful when you expect that yours rows will vary in height (e.g. some rows will have longer descriptions than others).'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120362315941143426)
,p_theme_id=>42
,p_name=>'DESCRIPTION_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--hideDescription'
,p_group_id=>wwv_flow_imp.id(8867457251315016812)
,p_template_types=>'REPORT'
,p_help_text=>'Hides the Description from being rendered on the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120362683121143426)
,p_theme_id=>42
,p_name=>'ICON_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--hideIcon'
,p_group_id=>wwv_flow_imp.id(8867458092092016812)
,p_template_types=>'REPORT'
,p_help_text=>'Hides the Icon from being rendered on the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120363091101143426)
,p_theme_id=>42
,p_name=>'MISC_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--hideMisc'
,p_group_id=>wwv_flow_imp.id(8867458462242016812)
,p_template_types=>'REPORT'
,p_help_text=>'Hides the Misc column from being rendered on the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120363495151143426)
,p_theme_id=>42
,p_name=>'SELECTION_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--hideSelection'
,p_group_id=>wwv_flow_imp.id(8867458848228016812)
,p_template_types=>'REPORT'
,p_help_text=>'Hides the Selection column from being rendered on the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120363637220143427)
,p_theme_id=>42
,p_name=>'STYLE_COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>1
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--styleCompact'
,p_group_id=>wwv_flow_imp.id(8867464099215016814)
,p_template_types=>'REPORT'
,p_help_text=>'This option reduces the padding and font sizes to present a compact display of the same information.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120364090374143427)
,p_theme_id=>42
,p_name=>'TITLE_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120360944845143424)
,p_css_classes=>'t-ContentRow--hideTitle'
,p_group_id=>wwv_flow_imp.id(8867457707543016812)
,p_template_types=>'REPORT'
,p_help_text=>'Hides the Title from being rendered on the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120364445081143427)
,p_theme_id=>42
,p_name=>'2_COLUMN_GRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--cols t-MediaList--2cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120364652514143427)
,p_theme_id=>42
,p_name=>'3_COLUMN_GRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--cols t-MediaList--3cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120364846034143427)
,p_theme_id=>42
,p_name=>'4_COLUMN_GRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--cols t-MediaList--4cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120365120561143427)
,p_theme_id=>42
,p_name=>'5_COLUMN_GRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--cols t-MediaList--5cols'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120365305535143427)
,p_theme_id=>42
,p_name=>'APPLY_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'u-colors'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120365501736143428)
,p_theme_id=>42
,p_name=>'ICONS_ROUNDED'
,p_display_name=>'Rounded Corners'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--iconsRounded'
,p_group_id=>wwv_flow_imp.id(8867461342734016813)
,p_template_types=>'REPORT'
,p_help_text=>'The icons are displayed within a square with rounded corners.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120365711476143428)
,p_theme_id=>42
,p_name=>'ICONS_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--iconsSquare'
,p_group_id=>wwv_flow_imp.id(8867461342734016813)
,p_template_types=>'REPORT'
,p_help_text=>'The icons are displayed within a square shape.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120366069995143428)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--large force-fa-lg'
,p_group_id=>wwv_flow_imp.id(8867463652854016814)
,p_template_types=>'REPORT'
,p_help_text=>'Increases the size of the text and icons in the list.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120366257949143428)
,p_theme_id=>42
,p_name=>'SHOW_BADGES'
,p_display_name=>'Show Badges'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--showBadges'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120366513860143428)
,p_theme_id=>42
,p_name=>'SHOW_DESCRIPTION'
,p_display_name=>'Show Description'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--showDesc'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120366657853143428)
,p_theme_id=>42
,p_name=>'SHOW_ICONS'
,p_display_name=>'Show Icons'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--showIcons'
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120366827643143428)
,p_theme_id=>42
,p_name=>'SPAN_HORIZONTAL'
,p_display_name=>'Span Horizontal'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--horizontal'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120367068006143429)
,p_theme_id=>42
,p_name=>'STACK'
,p_display_name=>'Stack'
,p_display_sequence=>5
,p_report_template_id=>wwv_flow_imp.id(21120364135911143427)
,p_css_classes=>'t-MediaList--stack'
,p_group_id=>wwv_flow_imp.id(8867462069664016813)
,p_template_types=>'REPORT'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120367638444143432)
,p_theme_id=>42
,p_name=>'2COLUMNGRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in a two column grid'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120367914385143432)
,p_theme_id=>42
,p_name=>'3COLUMNGRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--3cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in a 3 column grid'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120368112758143432)
,p_theme_id=>42
,p_name=>'4COLUMNGRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--4cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in 4 column grid'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120368258918143433)
,p_theme_id=>42
,p_name=>'5COLUMNGRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--5cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in a 5 column grid'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120368492483143433)
,p_theme_id=>42
,p_name=>'APPLY_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'u-colors'
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120368873988143433)
,p_theme_id=>42
,p_name=>'CIRCULAR'
,p_display_name=>'Circular'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--circular'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120369095613143433)
,p_theme_id=>42
,p_name=>'FIXED'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>60
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--fixed'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Span badges horizontally'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120369303574143433)
,p_theme_id=>42
,p_name=>'FLEXIBLEBOX'
,p_display_name=>'Flexible Box'
,p_display_sequence=>80
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--flex'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Use flexbox to arrange items'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120369446683143433)
,p_theme_id=>42
,p_name=>'FLOATITEMS'
,p_display_name=>'Float Items'
,p_display_sequence=>70
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--float'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Float badges to left'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120369657691143433)
,p_theme_id=>42
,p_name=>'GRID'
,p_display_name=>'Grid'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--dash'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120370086958143433)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'64px'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--large'
,p_group_id=>wwv_flow_imp.id(8867429700328016801)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120370293733143433)
,p_theme_id=>42
,p_name=>'MEDIUM'
,p_display_name=>'48px'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--medium'
,p_group_id=>wwv_flow_imp.id(8867429700328016801)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120370496700143434)
,p_theme_id=>42
,p_name=>'SMALL'
,p_display_name=>'32px'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--small'
,p_group_id=>wwv_flow_imp.id(8867429700328016801)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120370645313143434)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--stacked'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Stack badges on top of each other'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120370839677143434)
,p_theme_id=>42
,p_name=>'XLARGE'
,p_display_name=>'96px'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--xlarge'
,p_group_id=>wwv_flow_imp.id(8867429700328016801)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120371063412143434)
,p_theme_id=>42
,p_name=>'XXLARGE'
,p_display_name=>'128px'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120367203004143430)
,p_css_classes=>'t-BadgeList--xxlarge'
,p_group_id=>wwv_flow_imp.id(8867429700328016801)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120371457713143434)
,p_theme_id=>42
,p_name=>'2_COLUMNS'
,p_display_name=>'2 Columns'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120371910559143434)
,p_theme_id=>42
,p_name=>'2_LINES'
,p_display_name=>'2 Lines'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--desc-2ln'
,p_group_id=>wwv_flow_imp.id(8867430099408016801)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120372045141143434)
,p_theme_id=>42
,p_name=>'3_COLUMNS'
,p_display_name=>'3 Columns'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--3cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120372253766143434)
,p_theme_id=>42
,p_name=>'3_LINES'
,p_display_name=>'3 Lines'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--desc-3ln'
,p_group_id=>wwv_flow_imp.id(8867430099408016801)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120372426852143435)
,p_theme_id=>42
,p_name=>'4_COLUMNS'
,p_display_name=>'4 Columns'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--4cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120372633127143435)
,p_theme_id=>42
,p_name=>'4_LINES'
,p_display_name=>'4 Lines'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--desc-4ln'
,p_group_id=>wwv_flow_imp.id(8867430099408016801)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120372830196143435)
,p_theme_id=>42
,p_name=>'5_COLUMNS'
,p_display_name=>'5 Columns'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--5cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120373041483143435)
,p_theme_id=>42
,p_name=>'BASIC'
,p_display_name=>'Basic'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--basic'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120373254016143435)
,p_theme_id=>42
,p_name=>'BLOCK'
,p_display_name=>'Block'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--featured t-Cards--block force-fa-lg'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120373438023143435)
,p_theme_id=>42
,p_name=>'CARDS_STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>5
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--stacked'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Stacks the cards on top of each other.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120373909432143435)
,p_theme_id=>42
,p_name=>'COLOR_FILL'
,p_display_name=>'Color Fill'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--animColorFill'
,p_group_id=>wwv_flow_imp.id(8867429248400016801)
,p_template_types=>'LIST'
,p_help_text=>'Fills the card background with the color of the icon or default link style.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120374091258143435)
,p_theme_id=>42
,p_name=>'COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--compact'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'Use this option when you want to show smaller cards.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120374493681143436)
,p_theme_id=>42
,p_name=>'DISPLAY_ICONS'
,p_display_name=>'Display Icons'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--displayIcons'
,p_group_id=>wwv_flow_imp.id(8867432068922016802)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120374704025143436)
,p_theme_id=>42
,p_name=>'DISPLAY_INITIALS'
,p_display_name=>'Display Initials'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--displayInitials'
,p_group_id=>wwv_flow_imp.id(8867432068922016802)
,p_template_types=>'LIST'
,p_help_text=>'Initials come from List Attribute 3'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120374904905143436)
,p_theme_id=>42
,p_name=>'DISPLAY_SUBTITLE'
,p_display_name=>'Display Subtitle'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--displaySubtitle'
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120375104578143436)
,p_theme_id=>42
,p_name=>'FEATURED'
,p_display_name=>'Featured'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--featured force-fa-lg'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120375273750143436)
,p_theme_id=>42
,p_name=>'FLOAT'
,p_display_name=>'Float'
,p_display_sequence=>60
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--float'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120375424458143436)
,p_theme_id=>42
,p_name=>'HIDDEN_BODY_TEXT'
,p_display_name=>'Hidden'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--hideBody'
,p_group_id=>wwv_flow_imp.id(8867430099408016801)
,p_template_types=>'LIST'
,p_help_text=>'This option hides the card body which contains description and subtext.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120375837776143436)
,p_theme_id=>42
,p_name=>'ICONS_ROUNDED'
,p_display_name=>'Rounded Corners'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--iconsRounded'
,p_group_id=>wwv_flow_imp.id(8867432517184016803)
,p_template_types=>'LIST'
,p_help_text=>'The icons are displayed within a square with rounded corners.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120376094390143436)
,p_theme_id=>42
,p_name=>'ICONS_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--iconsSquare'
,p_group_id=>wwv_flow_imp.id(8867432517184016803)
,p_template_types=>'LIST'
,p_help_text=>'The icons are displayed within a square shape.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120376293992143436)
,p_theme_id=>42
,p_name=>'RAISE_CARD'
,p_display_name=>'Raise Card'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--animRaiseCard'
,p_group_id=>wwv_flow_imp.id(8867429248400016801)
,p_template_types=>'LIST'
,p_help_text=>'Raises the card so it pops up.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120376481555143436)
,p_theme_id=>42
,p_name=>'SPAN_HORIZONTALLY'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>70
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'t-Cards--spanHorizontally'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120376644833143437)
,p_theme_id=>42
,p_name=>'USE_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120371147456143434)
,p_css_classes=>'u-colors'
,p_template_types=>'LIST'
,p_help_text=>'Applies the colors from the theme''s color palette to the icons or initials within cards.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120377098780143437)
,p_theme_id=>42
,p_name=>'ACTIONS'
,p_display_name=>'Actions'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120376730601143437)
,p_css_classes=>'t-LinksList--actions'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'Render as actions to be placed on the right side column.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120377318868143437)
,p_theme_id=>42
,p_name=>'DISABLETEXTWRAPPING'
,p_display_name=>'Disable Text Wrapping'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120376730601143437)
,p_css_classes=>'t-LinksList--nowrap'
,p_template_types=>'LIST'
,p_help_text=>'Do not allow link text to wrap to new lines. Truncate with ellipsis.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120377480097143437)
,p_theme_id=>42
,p_name=>'SHOWBADGES'
,p_display_name=>'Show Badges'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120376730601143437)
,p_css_classes=>'t-LinksList--showBadge'
,p_template_types=>'LIST'
,p_help_text=>'Show badge to right of link (requires Attribute 1 to be populated)'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120377707191143437)
,p_theme_id=>42
,p_name=>'SHOWGOTOARROW'
,p_display_name=>'Show Right Arrow'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120376730601143437)
,p_css_classes=>'t-LinksList--showArrow'
,p_template_types=>'LIST'
,p_help_text=>'Show arrow to the right of link'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120378048643143437)
,p_theme_id=>42
,p_name=>'SHOWICONS'
,p_display_name=>'For All Items'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120376730601143437)
,p_css_classes=>'t-LinksList--showIcons'
,p_group_id=>wwv_flow_imp.id(8867431724541016802)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120378226314143437)
,p_theme_id=>42
,p_name=>'SHOWTOPICONS'
,p_display_name=>'For Top Level Items Only'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120376730601143437)
,p_css_classes=>'t-LinksList--showTopIcons'
,p_group_id=>wwv_flow_imp.id(8867431724541016802)
,p_template_types=>'LIST'
,p_help_text=>'This will show icons for top level items of the list only. It will not show icons for sub lists.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120378642493143438)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120378383536143437)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add shortcuts for menu items. Note that actions.js must be included on your page to support this functionality.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120378898749143438)
,p_theme_id=>42
,p_name=>'BEHAVE_LIKE_TABS'
,p_display_name=>'Behave Like Tabs'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120378383536143437)
,p_css_classes=>'js-tabLike'
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120379035203143438)
,p_theme_id=>42
,p_name=>'DISPLAY_MENU_CALLOUT'
,p_display_name=>'Display Menu Callout'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120378383536143437)
,p_css_classes=>'js-menu-callout'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add display a callout for the menu.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120379316532143439)
,p_theme_id=>42
,p_name=>'SHOW_SUB_MENU_ICONS'
,p_display_name=>'Show Sub Menu Icons'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120378383536143437)
,p_css_classes=>'js-showSubMenuIcons'
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120379720397143440)
,p_theme_id=>42
,p_name=>'DISPLAY_MENU_CALLOUT'
,p_display_name=>'Display Menu Callout'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120379360372143439)
,p_css_classes=>'js-menu-callout'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add display a callout for the menu.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120380053290143440)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_imp.id(21120379806568143440)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add shortcuts for menu items. Note that actions.js must be included on your page to support this functionality.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120380302887143440)
,p_theme_id=>42
,p_name=>'BEHAVE_LIKE_TABS'
,p_display_name=>'Behave Like Tabs'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_imp.id(21120379806568143440)
,p_css_classes=>'js-tabLike'
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120380503688143440)
,p_theme_id=>42
,p_name=>'DISPLAY_MENU_CALLOUT'
,p_display_name=>'Display Menu Callout'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120379806568143440)
,p_css_classes=>'js-menu-callout'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add display a callout for the menu.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120380681639143440)
,p_theme_id=>42
,p_name=>'SHOW_SUB_MENU_ICONS'
,p_display_name=>'Show Sub Menu Icons'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_imp.id(21120379806568143440)
,p_css_classes=>'js-showSubMenuIcons'
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120381091950143441)
,p_theme_id=>42
,p_name=>'2COLUMNGRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--cols t-MediaList--2cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120381241732143441)
,p_theme_id=>42
,p_name=>'3COLUMNGRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--cols t-MediaList--3cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120381494510143441)
,p_theme_id=>42
,p_name=>'4COLUMNGRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--cols t-MediaList--4cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120381626668143441)
,p_theme_id=>42
,p_name=>'5COLUMNGRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--cols t-MediaList--5cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120381865796143441)
,p_theme_id=>42
,p_name=>'APPLY_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'u-colors'
,p_template_types=>'LIST'
,p_help_text=>'Applies colors from the Theme''s color palette to icons in the list.'
);
end;
/
begin
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120382045125143441)
,p_theme_id=>42
,p_name=>'ICONS_ROUNDED'
,p_display_name=>'Rounded Corners'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--iconsRounded'
,p_group_id=>wwv_flow_imp.id(8867432517184016803)
,p_template_types=>'LIST'
,p_help_text=>'The icons are displayed within a square with rounded corners.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120382301089143441)
,p_theme_id=>42
,p_name=>'ICONS_SQUARE'
,p_display_name=>'Square'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--iconsSquare'
,p_group_id=>wwv_flow_imp.id(8867432517184016803)
,p_template_types=>'LIST'
,p_help_text=>'The icons are displayed within a square shape.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120382676949143441)
,p_theme_id=>42
,p_name=>'LIST_SIZE_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--large force-fa-lg'
,p_group_id=>wwv_flow_imp.id(8867434506551016803)
,p_template_types=>'LIST'
,p_help_text=>'Increases the size of the text and icons in the list.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120382895841143441)
,p_theme_id=>42
,p_name=>'SHOW_BADGES'
,p_display_name=>'Show Badges'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--showBadges'
,p_template_types=>'LIST'
,p_help_text=>'Show a badge (Attribute 2) to the right of the list item.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120383117274143441)
,p_theme_id=>42
,p_name=>'SHOW_DESCRIPTION'
,p_display_name=>'Show Description'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--showDesc'
,p_template_types=>'LIST'
,p_help_text=>'Shows the description (Attribute 1) for each list item.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120383241910143441)
,p_theme_id=>42
,p_name=>'SHOW_ICONS'
,p_display_name=>'Show Icons'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--showIcons'
,p_template_types=>'LIST'
,p_help_text=>'Display an icon next to the list item.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120383523802143442)
,p_theme_id=>42
,p_name=>'SPANHORIZONTAL'
,p_display_name=>'Span Horizontal'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120380816900143440)
,p_css_classes=>'t-MediaList--horizontal'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Show all list items in one horizontal row.'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120383922476143442)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add shortcuts for menu items. Note that actions.js must be included on your page to support this functionality.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120384120190143442)
,p_theme_id=>42
,p_name=>'COLLAPSED_DEFAULT'
,p_display_name=>'Collapsed by Default'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'js-defaultCollapsed'
,p_template_types=>'LIST'
,p_help_text=>'This option will load the side navigation menu in a collapsed state by default.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120384468810143443)
,p_theme_id=>42
,p_name=>'COLLAPSE_STYLE_HIDDEN'
,p_display_name=>'Hidden'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'js-navCollapsed--hidden'
,p_group_id=>wwv_flow_imp.id(8867430537936016802)
,p_template_types=>'LIST'
,p_help_text=>'Completely hide the navigation menu when it is collapsed.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120384660282143443)
,p_theme_id=>42
,p_name=>'ICON_DEFAULT'
,p_display_name=>'Icon'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'js-navCollapsed--default'
,p_group_id=>wwv_flow_imp.id(8867430537936016802)
,p_template_types=>'LIST'
,p_help_text=>'Display icons when the navigation menu is collapsed for large screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120384840183143443)
,p_theme_id=>42
,p_name=>'STYLE_A'
,p_display_name=>'Style A'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'t-TreeNav--styleA'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'Style Variation A'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120385037025143443)
,p_theme_id=>42
,p_name=>'STYLE_B'
,p_display_name=>'Style B'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'t-TreeNav--styleB'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'Style Variation B'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120385235935143443)
,p_theme_id=>42
,p_name=>'STYLE_C'
,p_display_name=>'Classic'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120383545243143442)
,p_css_classes=>'t-TreeNav--classic'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'Classic Style'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120385630651143444)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120385417876143443)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Enables you to define a keyboard shortcut to activate the menu item.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120385885525143444)
,p_theme_id=>42
,p_name=>'DISPLAY_MENU_CALLOUT'
,p_display_name=>'Display Menu Callout'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120385417876143443)
,p_css_classes=>'js-menu-callout'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add display a callout for the menu. Note that callout will only be displayed if the data-parent-element custom attribute is defined.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120386269305143444)
,p_theme_id=>42
,p_name=>'ABOVE_LABEL'
,p_display_name=>'Above Label'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--iconsAbove'
,p_group_id=>wwv_flow_imp.id(8867432068922016802)
,p_template_types=>'LIST'
,p_help_text=>'Places icons above tab label.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120386458083143444)
,p_theme_id=>42
,p_name=>'FILL_LABELS'
,p_display_name=>'Fill Labels'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--fillLabels'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
,p_help_text=>'Stretch tabs to fill to the width of the tabs container.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120386703880143444)
,p_theme_id=>42
,p_name=>'INLINE_WITH_LABEL'
,p_display_name=>'Inline with Label'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--inlineIcons'
,p_group_id=>wwv_flow_imp.id(8867432068922016802)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120386830797143445)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--large'
,p_group_id=>wwv_flow_imp.id(8867434506551016803)
,p_template_types=>'LIST'
,p_help_text=>'Increases font size and white space around tab items.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120387034788143445)
,p_theme_id=>42
,p_name=>'PILL'
,p_display_name=>'Pill'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--pill'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'Displays tabs in a pill container.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120387256057143445)
,p_theme_id=>42
,p_name=>'SIMPLE'
,p_display_name=>'Simple'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--simple'
,p_group_id=>wwv_flow_imp.id(8867434908726016803)
,p_template_types=>'LIST'
,p_help_text=>'A very simplistic tab UI.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120387503403143445)
,p_theme_id=>42
,p_name=>'SMALL'
,p_display_name=>'Small'
,p_display_sequence=>5
,p_list_template_id=>wwv_flow_imp.id(21120385994155143444)
,p_css_classes=>'t-Tabs--small'
,p_group_id=>wwv_flow_imp.id(8867434506551016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120387906405143446)
,p_theme_id=>42
,p_name=>'2_COLUMNS'
,p_display_name=>'2 Columns'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--layout2Cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120388028891143446)
,p_theme_id=>42
,p_name=>'3_COLUMNS'
,p_display_name=>'3 Columns'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--layout3Cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120388307435143446)
,p_theme_id=>42
,p_name=>'4_COLUMNS'
,p_display_name=>'4 Columns'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--layout4Cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120388515997143446)
,p_theme_id=>42
,p_name=>'5_COLUMNS'
,p_display_name=>'5 Columns'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--layout5Cols'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120388655995143446)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add shortcuts for menu items. Note that actions.js must be included on your page to support this functionality.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120388918636143446)
,p_theme_id=>42
,p_name=>'CUSTOM'
,p_display_name=>'Custom'
,p_display_sequence=>60
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--layoutCustom'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120389116183143446)
,p_theme_id=>42
,p_name=>'DISPLAY_MENU_CALLOUT'
,p_display_name=>'Display Menu Callout'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'js-menu-callout'
,p_template_types=>'LIST'
,p_help_text=>'Displays a callout arrow that points to where the menu was activated from.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120389313424143446)
,p_theme_id=>42
,p_name=>'FULL_WIDTH'
,p_display_name=>'Full Width'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--fullWidth'
,p_template_types=>'LIST'
,p_help_text=>'Stretches the menu to fill the width of the screen.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120389453968143446)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>60
,p_list_template_id=>wwv_flow_imp.id(21120387561486143445)
,p_css_classes=>'t-MegaMenu--layoutStacked'
,p_group_id=>wwv_flow_imp.id(8867433697868016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120390114404143447)
,p_theme_id=>42
,p_name=>'DISPLAY_LABELS_SM'
,p_display_name=>'Display labels'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120389558175143446)
,p_css_classes=>'t-NavTabs--displayLabels-sm'
,p_group_id=>wwv_flow_imp.id(8867434136250016803)
,p_template_types=>'LIST'
,p_help_text=>'Displays the label for the list items below the icon'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120390268861143447)
,p_theme_id=>42
,p_name=>'HIDE_LABELS_SM'
,p_display_name=>'Do not display labels'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_imp.id(21120389558175143446)
,p_css_classes=>'t-NavTabs--hiddenLabels-sm'
,p_group_id=>wwv_flow_imp.id(8867434136250016803)
,p_template_types=>'LIST'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120390638085143447)
,p_theme_id=>42
,p_name=>'LABEL_ABOVE_LG'
,p_display_name=>'Display labels above'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120389558175143446)
,p_css_classes=>'t-NavTabs--stacked'
,p_group_id=>wwv_flow_imp.id(8867431282655016802)
,p_template_types=>'LIST'
,p_help_text=>'Display the label stacked above the icon and badge'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120390885681143447)
,p_theme_id=>42
,p_name=>'LABEL_INLINE_LG'
,p_display_name=>'Display labels inline'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120389558175143446)
,p_css_classes=>'t-NavTabs--inlineLabels-lg'
,p_group_id=>wwv_flow_imp.id(8867431282655016802)
,p_template_types=>'LIST'
,p_help_text=>'Display the label inline with the icon and badge'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120391033543143447)
,p_theme_id=>42
,p_name=>'NO_LABEL_LG'
,p_display_name=>'Do not display labels'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120389558175143446)
,p_css_classes=>'t-NavTabs--hiddenLabels-lg'
,p_group_id=>wwv_flow_imp.id(8867431282655016802)
,p_template_types=>'LIST'
,p_help_text=>'Hides the label for the list item'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120391697026143447)
,p_theme_id=>42
,p_name=>'ALLSTEPS'
,p_display_name=>'All Steps'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120391177769143447)
,p_css_classes=>'t-WizardSteps--displayLabels'
,p_group_id=>wwv_flow_imp.id(8867433276002016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120391886395143448)
,p_theme_id=>42
,p_name=>'CURRENTSTEPONLY'
,p_display_name=>'Current Step Only'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_imp.id(21120391177769143447)
,p_css_classes=>'t-WizardSteps--displayCurrentLabelOnly'
,p_group_id=>wwv_flow_imp.id(8867433276002016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120392045632143448)
,p_theme_id=>42
,p_name=>'HIDELABELS'
,p_display_name=>'Hide Labels'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_imp.id(21120391177769143447)
,p_css_classes=>'t-WizardSteps--hideLabels'
,p_group_id=>wwv_flow_imp.id(8867433276002016803)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120392273351143448)
,p_theme_id=>42
,p_name=>'VERTICAL_LIST'
,p_display_name=>'Vertical Orientation'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_imp.id(21120391177769143447)
,p_css_classes=>'t-WizardSteps--vertical'
,p_template_types=>'LIST'
,p_help_text=>'Displays the wizard progress list in a vertical orientation and is suitable for displaying within a side column of a page.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120392473122143448)
,p_theme_id=>42
,p_name=>'WIZARD_PROGRESS_LINKS'
,p_display_name=>'Make Wizard Steps Clickable'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_imp.id(21120391177769143447)
,p_css_classes=>'js-wizardProgressLinks'
,p_template_types=>'LIST'
,p_help_text=>'This option will make the wizard steps clickable links.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120393357529143451)
,p_theme_id=>42
,p_name=>'INDICATOR_ASTERISK'
,p_display_name=>'Asterisk'
,p_display_sequence=>10
,p_field_template_id=>wwv_flow_imp.id(21120393008288143450)
,p_css_classes=>'t-Form-fieldContainer--indicatorAsterisk'
,p_group_id=>wwv_flow_imp.id(8867427675767016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays an asterisk * on required items.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120393621950143451)
,p_theme_id=>42
,p_name=>'INDICATOR_LABEL'
,p_display_name=>'Inline Label'
,p_display_sequence=>20
,p_field_template_id=>wwv_flow_imp.id(21120393008288143450)
,p_css_classes=>'t-Form-fieldContainer--indicatorLabel'
,p_group_id=>wwv_flow_imp.id(8867427675767016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays "Required" inline.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120393829386143452)
,p_theme_id=>42
,p_name=>'INDICATOR_ASTERISK'
,p_display_name=>'Asterisk'
,p_display_sequence=>10
,p_field_template_id=>wwv_flow_imp.id(21120393689241143451)
,p_css_classes=>'t-Form-fieldContainer--indicatorAsterisk'
,p_group_id=>wwv_flow_imp.id(8867427675767016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays an asterisk * on required items.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120394081878143452)
,p_theme_id=>42
,p_name=>'INDICATOR_LABEL'
,p_display_name=>'Inline Label'
,p_display_sequence=>20
,p_field_template_id=>wwv_flow_imp.id(21120393689241143451)
,p_css_classes=>'t-Form-fieldContainer--indicatorLabel'
,p_group_id=>wwv_flow_imp.id(8867427675767016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays "Required" inline.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120394378498143452)
,p_theme_id=>42
,p_name=>'INDICATOR_ASTERISK'
,p_display_name=>'Asterisk'
,p_display_sequence=>10
,p_field_template_id=>wwv_flow_imp.id(21120394164799143452)
,p_css_classes=>'t-Form-fieldContainer--indicatorAsterisk'
,p_group_id=>wwv_flow_imp.id(8867427675767016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays an asterisk * on required items.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120394612816143452)
,p_theme_id=>42
,p_name=>'INDICATOR_LABEL'
,p_display_name=>'Inline Label'
,p_display_sequence=>20
,p_field_template_id=>wwv_flow_imp.id(21120394164799143452)
,p_css_classes=>'t-Form-fieldContainer--indicatorLabel'
,p_group_id=>wwv_flow_imp.id(8867427675767016800)
,p_template_types=>'FIELD'
,p_help_text=>'Displays "Required" inline.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120395039469143454)
,p_theme_id=>42
,p_name=>'PUSH'
,p_display_name=>'Push'
,p_display_sequence=>20
,p_button_template_id=>wwv_flow_imp.id(21120394718500143453)
,p_css_classes=>'t-Button--hoverIconPush'
,p_group_id=>wwv_flow_imp.id(8867421335899016798)
,p_template_types=>'BUTTON'
,p_help_text=>'The icon will animate to the right or left on button hover or focus.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120395322356143455)
,p_theme_id=>42
,p_name=>'SPIN'
,p_display_name=>'Spin'
,p_display_sequence=>10
,p_button_template_id=>wwv_flow_imp.id(21120394718500143453)
,p_css_classes=>'t-Button--hoverIconSpin'
,p_group_id=>wwv_flow_imp.id(8867421335899016798)
,p_template_types=>'BUTTON'
,p_help_text=>'The icon will spin on button hover or focus.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120395687077143455)
,p_theme_id=>42
,p_name=>'HIDE_LABEL_ON_MOBILE'
,p_display_name=>'Hide Label on Mobile'
,p_display_sequence=>10
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_css_classes=>'t-Button--mobileHideLabel'
,p_template_types=>'BUTTON'
,p_help_text=>'This template options hides the button label on small screens.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120396053475143455)
,p_theme_id=>42
,p_name=>'LEFTICON'
,p_display_name=>'Left'
,p_display_sequence=>10
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_css_classes=>'t-Button--iconLeft'
,p_group_id=>wwv_flow_imp.id(8867421719286016798)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120396235749143455)
,p_theme_id=>42
,p_name=>'PUSH'
,p_display_name=>'Push'
,p_display_sequence=>20
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_css_classes=>'t-Button--hoverIconPush'
,p_group_id=>wwv_flow_imp.id(8867421335899016798)
,p_template_types=>'BUTTON'
,p_help_text=>'The icon will animate to the right or left on button hover or focus.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120396497377143455)
,p_theme_id=>42
,p_name=>'RIGHTICON'
,p_display_name=>'Right'
,p_display_sequence=>20
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_css_classes=>'t-Button--iconRight'
,p_group_id=>wwv_flow_imp.id(8867421719286016798)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21120396653020143455)
,p_theme_id=>42
,p_name=>'SPIN'
,p_display_name=>'Spin'
,p_display_sequence=>10
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_css_classes=>'t-Button--hoverIconSpin'
,p_group_id=>wwv_flow_imp.id(8867421335899016798)
,p_template_types=>'BUTTON'
,p_help_text=>'The icon will spin on button hover or focus.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977387354804301644)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_EXTRA_LARGE'
,p_display_name=>'Extra Large'
,p_display_sequence=>40
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'js-dialog-class-t-Drawer--xl'
,p_group_id=>wwv_flow_imp.id(8867435721133016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977387777342301644)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>30
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'js-dialog-class-t-Drawer--lg'
,p_group_id=>wwv_flow_imp.id(8867435721133016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977388204620301644)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>20
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'js-dialog-class-t-Drawer--md'
,p_group_id=>wwv_flow_imp.id(8867435721133016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977388629408301644)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'js-dialog-class-t-Drawer--sm'
,p_group_id=>wwv_flow_imp.id(8867435721133016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977388993673301645)
,p_theme_id=>42
,p_name=>'POSITION_END'
,p_display_name=>'End'
,p_display_sequence=>20
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'js-dialog-class-t-Drawer--pullOutEnd'
,p_group_id=>wwv_flow_imp.id(8867437295391016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977389348424301645)
,p_theme_id=>42
,p_name=>'POSITION_START'
,p_display_name=>'Start'
,p_display_sequence=>10
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'js-dialog-class-t-Drawer--pullOutStart'
,p_group_id=>wwv_flow_imp.id(8867437295391016804)
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977389843490301645)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>20
,p_page_template_id=>wwv_flow_imp.id(21977385424156301642)
,p_css_classes=>'t-Dialog--noPadding'
,p_template_types=>'PAGE'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977501053475301716)
,p_theme_id=>42
,p_name=>'NONE'
,p_display_name=>'None'
,p_display_sequence=>5
,p_region_template_id=>wwv_flow_imp.id(21120322729139143401)
,p_css_classes=>'js-dialog-nosize'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977587306430301768)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_EXTRA_LARGE'
,p_display_name=>'Extra Large'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-class-t-Drawer--xl'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977587668920301768)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-class-t-Drawer--lg'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977588072769301768)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-class-t-Drawer--md'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977588463435301768)
,p_theme_id=>42
,p_name=>'DRAWER_SIZE_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-class-t-Drawer--sm'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977588892581301769)
,p_theme_id=>42
,p_name=>'MODAL'
,p_display_name=>'Modal'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-modal'
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977589273153301769)
,p_theme_id=>42
,p_name=>'NONE'
,p_display_name=>'None (Auto)'
,p_display_sequence=>5
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-nosize'
,p_group_id=>wwv_flow_imp.id(8867443260688016807)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977589710401301769)
,p_theme_id=>42
,p_name=>'POSITION_END'
,p_display_name=>'End'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-class-t-Drawer--pullOutEnd'
,p_group_id=>wwv_flow_imp.id(8867451740627016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977590146163301769)
,p_theme_id=>42
,p_name=>'POSITION_START'
,p_display_name=>'Start'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'js-dialog-class-t-Drawer--pullOutStart'
,p_group_id=>wwv_flow_imp.id(8867451740627016810)
,p_template_types=>'REGION'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977590547350301769)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>5
,p_region_template_id=>wwv_flow_imp.id(21977582754576301765)
,p_css_classes=>'t-DialogRegion--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes the padding around the region body.'
);
wwv_flow_imp_shared.create_template_option(
 p_id=>wwv_flow_imp.id(21977711060986301883)
,p_theme_id=>42
,p_name=>'HIDE_ICON_ON_DESKTOP'
,p_display_name=>'Hide Icon on Desktop'
,p_display_sequence=>20
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_css_classes=>'t-Button--desktopHideIcon'
,p_template_types=>'BUTTON'
,p_help_text=>'This template options hides the button icon on large screens.'
);
end;
/
prompt --application/shared_components/globalization/language
begin
null;
end;
/
prompt --application/shared_components/globalization/translations
begin
null;
end;
/
prompt --application/shared_components/logic/build_options
begin
wwv_flow_imp_shared.create_build_option(
 p_id=>wwv_flow_imp.id(21120421941486143543)
,p_build_option_name=>'Feature: About Page'
,p_build_option_status=>'INCLUDE'
,p_feature_identifier=>'APPLICATION_ABOUT_PAGE'
,p_build_option_comment=>'About this application page.'
);
end;
/
prompt --application/shared_components/globalization/messages
begin
null;
end;
/
prompt --application/shared_components/globalization/dyntranslations
begin
null;
end;
/
prompt --application/shared_components/user_interface/shortcuts/delete_confirm_msg
begin
wwv_flow_imp_shared.create_shortcut(
 p_id=>wwv_flow_imp.id(21120423004825143549)
,p_shortcut_name=>'DELETE_CONFIRM_MSG'
,p_shortcut_type=>'TEXT_ESCAPE_JS'
,p_shortcut=>'Would you like to perform this delete action?'
);
end;
/
prompt --application/shared_components/automations/noaa_add_weather_grid
begin
wwv_flow_imp_shared.create_automation(
 p_id=>wwv_flow_imp.id(29511075028336660468)
,p_name=>'NOAA Add Weather Grid'
,p_static_id=>'noaa-add-weather-grid'
,p_trigger_type=>'POLLING'
,p_polling_interval=>'FREQ=DAILY;INTERVAL=1;BYHOUR=10;BYMINUTE=0'
,p_polling_status=>'DISABLED'
,p_result_type=>'ALWAYS'
,p_use_local_sync_table=>false
,p_include_rowid_column=>false
,p_commit_each_row=>false
,p_error_handling_type=>'IGNORE'
,p_code_snippet=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'UPDATE noaa_locations',
'SET    wthr_grid_id = ''SGX''',
',      wthr_gridx   = 53',
',      wthr_gridy   = 20',
'WHERE  id = 9410230;',
'COMMIT;',
'END;'))
);
wwv_flow_imp_shared.create_automation_action(
 p_id=>wwv_flow_imp.id(29511075339521660470)
,p_automation_id=>wwv_flow_imp.id(29511075028336660468)
,p_name=>'New Action'
,p_execution_sequence=>10
,p_action_type=>'NATIVE_PLSQL'
,p_action_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'begin',
'    null;',
'end;'))
,p_action_clob_language=>'PLSQL'
,p_location=>'LOCAL'
,p_stop_execution_on_error=>true
);
end;
/
prompt --application/shared_components/security/authentications/application_express_accounts
begin
wwv_flow_imp_shared.create_authentication(
 p_id=>wwv_flow_imp.id(21120272414218143338)
,p_name=>'Application Express Accounts'
,p_scheme_type=>'NATIVE_APEX_ACCOUNTS'
,p_invalid_session_type=>'LOGIN'
,p_use_secure_cookie_yn=>'N'
,p_ras_mode=>0
);
end;
/
prompt --application/shared_components/security/authentications/no_authentication
begin
wwv_flow_imp_shared.create_authentication(
 p_id=>wwv_flow_imp.id(21120597936745343774)
,p_name=>'No Authentication'
,p_scheme_type=>'NATIVE_DAD'
,p_use_secure_cookie_yn=>'N'
,p_ras_mode=>0
);
end;
/
prompt --application/user_interfaces
begin
wwv_flow_imp_shared.create_user_interface(
 p_id=>wwv_flow_imp.id(21120419890318143495)
,p_ui_type_name=>'DESKTOP'
,p_display_name=>'Desktop'
,p_display_seq=>10
,p_use_auto_detect=>false
,p_is_default=>true
,p_theme_id=>42
,p_home_url=>'f?p=&APP_ID.:1:&SESSION.'
,p_login_url=>'f?p=&APP_ID.:LOGIN:&APP_SESSION.::&DEBUG.:::'
,p_theme_style_by_user_pref=>false
,p_built_with_love=>false
,p_global_page_id=>0
,p_navigation_list_position=>'TOP'
,p_navigation_list_template_id=>wwv_flow_imp.id(21120379806568143440)
,p_nav_list_template_options=>'#DEFAULT#:js-tabLike'
,p_nav_bar_type=>'LIST'
,p_nav_bar_list_id=>wwv_flow_imp.id(21120419612181143493)
,p_nav_bar_list_template_id=>wwv_flow_imp.id(21120379360372143439)
,p_nav_bar_template_options=>'#DEFAULT#'
);
end;
/
prompt --application/user_interfaces/combined_files
begin
null;
end;
/
prompt --application/pages/page_00000
begin
wwv_flow_imp_page.create_page(
 p_id=>0
,p_user_interface_id=>wwv_flow_imp.id(21120419890318143495)
,p_name=>'Global Page - Desktop'
,p_step_title=>'Global Page - Desktop'
,p_autocomplete_on_off=>'OFF'
,p_page_template_options=>'#DEFAULT#'
,p_protection_level=>'D'
,p_page_component_map=>'14'
,p_last_updated_by=>'JON_DIXON_US@YAHOO.COM'
,p_last_upd_yyyymmddhh24miss=>'20211219162247'
);
end;
/
prompt --application/pages/page_00001
begin
wwv_flow_imp_page.create_page(
 p_id=>1
,p_user_interface_id=>wwv_flow_imp.id(21120419890318143495)
,p_name=>'Locations'
,p_alias=>'HOME'
,p_step_title=>'Locations'
,p_warn_on_unsaved_changes=>'N'
,p_first_item=>'AUTO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_imp.id(21120279370994143371)
,p_page_template_options=>'#DEFAULT#'
,p_page_is_public_y_n=>'Y'
,p_protection_level=>'C'
,p_page_component_map=>'13'
,p_last_updated_by=>'JON_DIXON_US@YAHOO.COM'
,p_last_upd_yyyymmddhh24miss=>'20220528131842'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21032868976979742352)
,p_plug_name=>'Select a Location'
,p_region_css_classes=>'u-textCenter	'
,p_icon_css_classes=>'fa-map-marker-check-o'
,p_region_template_options=>'#DEFAULT#:t-Alert--colorBG:t-Alert--wizard:t-Alert--customIcons:t-Alert--info:t-Alert--accessibleHeading:margin-top-none:margin-bottom-sm'
,p_plug_template=>wwv_flow_imp.id(21120295530994143382)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_source=>'Pick a US state and a location, or select a US location from the map view.'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21120714620044170006)
,p_plug_name=>'Select a Location'
,p_parent_plug_id=>wwv_flow_imp.id(21032868976979742352)
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_imp.id(21120299296001143386)
,p_plug_display_sequence=>20
,p_plug_display_point=>'SUB_REGIONS'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21131072243144294184)
,p_plug_name=>'Locations'
,p_icon_css_classes=>'fa-location-arrow'
,p_region_template_options=>'#DEFAULT#:margin-top-none'
,p_plug_template=>wwv_flow_imp.id(21120299296001143386)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(21131072419581294185)
,p_name=>'Locations List'
,p_parent_plug_id=>wwv_flow_imp.id(21131072243144294184)
,p_template=>wwv_flow_imp.id(21120330287721143404)
,p_display_sequence=>30
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--hideHeader:t-Region--noUI:t-Region--scrollBody:margin-top-none'
,p_component_template_options=>'#DEFAULT#:u-colors:t-Cards--featured t-Cards--block force-fa-lg:t-Cards--4cols:t-Cards--hideBody:t-Cards--iconsRounded:t-Cards--animColorFill:t-Report--hideNoPagination'
,p_display_point=>'SUB_REGIONS'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT id',
',      name     card_title',
',      APEX_PAGE.GET_URL (',
'            p_page   => 4,',
'            p_items  => ''P4_STATION_ID'',',
'            p_values => apex_string.format(''%s'', id)) card_link',
',      state',
',      timezone',
'FROM   noaa_locations',
'WHERE  state = :P1_STATE',
'ORDER BY name'))
,p_display_when_condition=>'P1_SELECTION_TYPE'
,p_display_when_cond2=>'LIST'
,p_display_condition_type=>'VAL_OF_ITEM_IN_COND_EQ_COND2'
,p_ajax_enabled=>'Y'
,p_ajax_items_to_submit=>'P1_STATE'
,p_lazy_loading=>false
,p_query_row_template=>wwv_flow_imp.id(21120355536270143420)
,p_query_num_rows=>100
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120710773884153449)
,p_query_column_id=>1
,p_column_alias=>'ID'
,p_column_display_sequence=>10
,p_column_heading=>'Id'
,p_use_as_row_header=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120711970734153450)
,p_query_column_id=>2
,p_column_alias=>'CARD_TITLE'
,p_column_display_sequence=>50
,p_column_heading=>'Card Title'
,p_use_as_row_header=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120710404428153448)
,p_query_column_id=>3
,p_column_alias=>'CARD_LINK'
,p_column_display_sequence=>60
,p_column_heading=>'Card Link'
,p_use_as_row_header=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120711145981153449)
,p_query_column_id=>4
,p_column_alias=>'STATE'
,p_column_display_sequence=>30
,p_column_heading=>'State'
,p_use_as_row_header=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120711576258153450)
,p_query_column_id=>5
,p_column_alias=>'TIMEZONE'
,p_column_display_sequence=>40
,p_column_heading=>'Timezone'
,p_use_as_row_header=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21131199366043403543)
,p_plug_name=>'Location Map'
,p_region_name=>'location_map'
,p_parent_plug_id=>wwv_flow_imp.id(21131072243144294184)
,p_region_template_options=>'#DEFAULT#:t-Region--hideHeader:t-Region--scrollBody'
,p_component_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_imp.id(21120330287721143404)
,p_plug_display_sequence=>40
,p_plug_new_grid_row=>false
,p_plug_display_point=>'SUB_REGIONS'
,p_query_type=>'SQL'
,p_plug_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT id',
',      name',
',      state',
',      lat',
',      lng',
',      timezone',
',      name || '' - '' || state  tooltip_text',
'FROM   noaa_locations',
'WHERE  length(state) = 2'))
,p_lazy_loading=>true
,p_plug_source_type=>'NATIVE_MAP_REGION'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'VAL_OF_ITEM_IN_COND_EQ_COND2'
,p_plug_display_when_condition=>'P1_SELECTION_TYPE'
,p_plug_display_when_cond2=>'MAP'
);
wwv_flow_imp_page.create_map_region(
 p_id=>wwv_flow_imp.id(21120712648514153451)
,p_region_id=>wwv_flow_imp.id(21131199366043403543)
,p_height=>640
,p_tilelayer_type=>'CUSTOM'
,p_tilelayer_name_default=>'osm-positron'
,p_navigation_bar_type=>'SMALL'
,p_navigation_bar_position=>'START'
,p_init_position_zoom_type=>'STATIC'
,p_init_position_from_browser=>false
,p_init_position_lon_static=>'-98.5795'
,p_init_position_lat_static=>'39.8282'
,p_show_legend=>false
,p_features=>'BROWSER_LOCATION'
,p_unit_system=>'IMPERIAL'
);
wwv_flow_imp_page.create_map_region_layer(
 p_id=>wwv_flow_imp.id(21120713208277153453)
,p_map_region_id=>wwv_flow_imp.id(21120712648514153451)
,p_name=>'Locations'
,p_label=>'Location'
,p_layer_type=>'POINT'
,p_display_sequence=>10
,p_location=>'REGION_SOURCE'
,p_has_spatial_index=>false
,p_pk_column=>'ID'
,p_geometry_column_data_type=>'LONLAT_COLUMNS'
,p_longitude_column=>'LNG'
,p_latitude_column=>'LAT'
,p_fill_color=>'#000000'
,p_point_display_type=>'SVG'
,p_point_svg_shape=>'Default'
,p_point_svg_shape_scale=>'1.9'
,p_feature_clustering=>false
,p_tooltip_adv_formatting=>true
,p_tooltip_html_expr=>'<h2>&TOOLTIP_TEXT.</h2>'
,p_link_target_type=>'REDIRECT_PAGE'
,p_link_target=>'f?p=&APP_ID.:4:&SESSION.::&DEBUG.:4:P4_STATION_ID:&ID.'
,p_display_in_legend=>false
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(29706237951991905157)
,p_plug_name=>'Background Image'
,p_region_template_options=>'#DEFAULT#:t-ImageRegion--auto:t-ImageRegion--cover:t-ImageRegion--rounded:t-ImageRegion--noFilter'
,p_plug_template=>wwv_flow_imp.id(8867829791478017013)
,p_plug_display_sequence=>10
,p_plug_display_point=>'BACKGROUND_IMAGE'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_region_image=>'#APP_FILES#Ocean2.jpeg'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120709282985153445)
,p_name=>'P1_SELECTION_TYPE'
,p_is_required=>true
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(21120714620044170006)
,p_prompt=>'Selection Type'
,p_display_as=>'NATIVE_RADIOGROUP'
,p_lov=>'STATIC2:List View;LIST,Map View;MAP'
,p_colspan=>7
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_template_options=>'#DEFAULT#:t-Form-fieldContainer--stretchInputs:t-Form-fieldContainer--xlarge:t-Form-fieldContainer--radioButtonGroup'
,p_lov_display_extra=>'NO'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'2'
,p_attribute_02=>'REDIRECT_SET_VALUE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120709666563153446)
,p_name=>'P1_STATE'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(21120714620044170006)
,p_prompt=>'State'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_named_lov=>'US_STATES'
,p_lov=>wwv_flow_string.join(wwv_flow_t_varchar2(
'WITH noaa_states AS',
'  (SELECT DISTINCT nl.state code',
'   FROM   noaa_locations nl)',
'SELECT us.name',
',      us.code',
'FROM   us_states us',
',      noaa_states ns',
'WHERE  us.code = ns.code;'))
,p_lov_display_null=>'YES'
,p_lov_null_text=>'-- Select a State --'
,p_cHeight=>1
,p_begin_on_new_line=>'N'
,p_grid_label_column_span=>1
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'NO'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_imp_page.create_page_da_event(
 p_id=>wwv_flow_imp.id(21120607767073533748)
,p_name=>'Change Selection Type = List'
,p_event_sequence=>10
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P1_SELECTION_TYPE'
,p_condition_element=>'P1_SELECTION_TYPE'
,p_triggering_condition_type=>'EQUALS'
,p_triggering_expression=>'LIST'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(21120607866934533749)
,p_event_id=>wwv_flow_imp.id(21120607767073533748)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'ITEM'
,p_affected_elements=>'P1_STATE'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(21120607962915533750)
,p_event_id=>wwv_flow_imp.id(21120607767073533748)
,p_event_result=>'FALSE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_HIDE'
,p_affected_elements_type=>'ITEM'
,p_affected_elements=>'P1_STATE'
);
wwv_flow_imp_page.create_page_da_event(
 p_id=>wwv_flow_imp.id(21120608044270533751)
,p_name=>'Change State'
,p_event_sequence=>20
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P1_STATE'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
,p_display_when_type=>'VAL_OF_ITEM_IN_COND_EQ_COND2'
,p_display_when_cond=>'P1_SELECTION_TYPE'
,p_display_when_cond2=>'LIST'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(21120714211476170002)
,p_event_id=>wwv_flow_imp.id(21120608044270533751)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_REFRESH'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_imp.id(21131072419581294185)
);
wwv_flow_imp_page.create_page_da_event(
 p_id=>wwv_flow_imp.id(21032868541287742347)
,p_name=>'After Refresh'
,p_event_sequence=>30
,p_triggering_element_type=>'REGION'
,p_triggering_region_id=>wwv_flow_imp.id(21131199366043403543)
,p_bind_type=>'bind'
,p_bind_event_type=>'NATIVE_MAP_REGION|REGION TYPE|spatialmapinitialized'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(21032868549230742348)
,p_event_id=>wwv_flow_imp.id(21032868541287742347)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex.region( "location_map" ).setCenter( [ -98.5795, 39.8282 ] );',
'apex.region( "location_map" ).setZoomLevel(3);'))
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120607670768533747)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Prepare Page'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'  tides_utl_pk.p1_prepare_page',
'   (x_dflt_station_id => :AI_DEFAULT_LOCN_ID,',
'    x_state           => :P1_STATE,',
'    x_dflt_state      => :AI_DEFAULT_STATE,',
'    x_selection_type  => :P1_SELECTION_TYPE);',
'END;',
'',
''))
,p_process_clob_language=>'PLSQL'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00004
begin
wwv_flow_imp_page.create_page(
 p_id=>4
,p_user_interface_id=>wwv_flow_imp.id(21120419890318143495)
,p_name=>'Tide Levels'
,p_alias=>'TIDE_LEVELS'
,p_step_title=>'Tide Levels'
,p_autocomplete_on_off=>'OFF'
,p_inline_css=>wwv_flow_string.join(wwv_flow_t_varchar2(
'.t-Report-colHead {',
'    font-size: x-large;',
'    font-weight: bolder;',
'}',
'.t-BadgeList-item {',
'    padding-top: 2px;',
'}',
'.t-Region-title {',
'    font-size: x-large;',
'}',
'.t-BadgeList-label {',
'    font-size: large;',
'}',
'.t-BadgeList-value{',
'    font-size: x-large;',
'}',
'.t-Report-cell, .x-cell {',
'  font-size: x-large;',
'}',
'.x-day {',
'  font-size: large;',
'}'))
,p_page_template_options=>'#DEFAULT#'
,p_page_is_public_y_n=>'Y'
,p_protection_level=>'C'
,p_page_component_map=>'03'
,p_last_updated_by=>'JON@CLOUDNUEVA.COM'
,p_last_upd_yyyymmddhh24miss=>'20220702175056'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21032869479311742357)
,p_plug_name=>'Buttons'
,p_region_css_classes=>'t-ButtonRegion--stickToBottom'
,p_region_template_options=>'#DEFAULT#:margin-bottom-sm:margin-left-md:margin-right-md'
,p_plug_template=>wwv_flow_imp.id(21120299296001143386)
,p_plug_display_sequence=>40
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(21120538519425221636)
,p_name=>'7 Day Tide Forecast'
,p_template=>wwv_flow_imp.id(21120330287721143404)
,p_display_sequence=>70
,p_icon_css_classes=>'fa-calendar'
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--showIcon:t-Region--textContent:t-Region--scrollBody'
,p_component_template_options=>'#DEFAULT#:t-Report--stretch:t-Report--altRowsDefault:t-Report--rowHighlight:t-Report--hideNoPagination'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_location=>'WEB_SOURCE'
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT TO_CHAR(time, ''YYYYMMDD'') sort_day',
',      TO_CHAR(time, ''fmDay, fmDD fmMonth, YYYY'') time_day',
',      time',
',      ROUND(value,1) value',
',      CASE type WHEN ''L'' THEN ''Low'' ELSE ''High'' END type',
',      CASE type WHEN ''L'' THEN ''fa-arrow-down-alt'' ELSE ''fa-arrow-up-alt'' END type_icon',
',      CASE WHEN ',
'          tides_utl_pk.time_diff(:AI_DEFAULT_LOCN_TZ, time) = ',
'           (SELECT MIN(tides_utl_pk.time_diff(:AI_DEFAULT_LOCN_TZ, time))',
'            FROM   #APEX$SOURCE_DATA#) THEN ''u-success-text fa fa-alarm-clock'' ELSE NULL END closest_time',
',      TO_CHAR(time, ''YYYYMMDD'') drill_day',
'FROM   #APEX$SOURCE_DATA#'))
,p_source_post_processing=>'SQL'
,p_ajax_enabled=>'Y'
,p_lazy_loading=>false
,p_query_row_template=>wwv_flow_imp.id(21120348782603143416)
,p_query_num_rows=>100
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_query_break_cols=>'1'
,p_query_no_data_found=>'No Data Available.'
,p_break_type_flag=>'REPEAT_HEADINGS_ON_BREAK_1'
,p_break_repeat_heading_format=>'<span class="t-BadgeList-wrap u-hot padding-md u-bold x-day">#COLUMN_VALUE#</span>'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120606540236533736)
,p_query_column_id=>1
,p_column_alias=>'SORT_DAY'
,p_column_display_sequence=>10
,p_column_heading=>'Sort Day'
,p_use_as_row_header=>'N'
,p_column_html_expression=>'<span>#TIME_DAY#</span>'
,p_default_sort_column_sequence=>1
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120606356642533734)
,p_query_column_id=>2
,p_column_alias=>'TIME_DAY'
,p_column_display_sequence=>20
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120604277926533713)
,p_query_column_id=>3
,p_column_alias=>'TIME'
,p_column_display_sequence=>30
,p_column_heading=>'Time'
,p_use_as_row_header=>'N'
,p_column_format=>'HH:MIpm'
,p_column_html_expression=>'<span aria-hidden="true" class="x-cell fa #CLOSEST_TIME#">&nbsp#TIME#</span>'
,p_heading_alignment=>'LEFT'
,p_default_sort_column_sequence=>2
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120604337986533714)
,p_query_column_id=>4
,p_column_alias=>'VALUE'
,p_column_display_sequence=>40
,p_column_heading=>'Feet'
,p_use_as_row_header=>'N'
,p_column_format=>'999G999G999G999G990D0'
,p_column_link=>'f?p=&APP_ID.:5:&SESSION.::&DEBUG.:RP,5:P5_STATION_ID,P5_DATE,P5_DATE_DSP:&P4_STATION_ID.,#DRILL_DAY#,\#TIME_DAY#\'
,p_column_linktext=>'#VALUE#'
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120604552689533716)
,p_query_column_id=>5
,p_column_alias=>'TYPE'
,p_column_display_sequence=>50
,p_column_heading=>'High/Low'
,p_use_as_row_header=>'N'
,p_column_html_expression=>'<span aria-hidden="true" class="x-cell fa #TYPE_ICON#">&nbsp#TYPE#</span>'
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120606285715533733)
,p_query_column_id=>6
,p_column_alias=>'TYPE_ICON'
,p_column_display_sequence=>60
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120718074417170041)
,p_query_column_id=>7
,p_column_alias=>'CLOSEST_TIME'
,p_column_display_sequence=>70
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120810919166353503)
,p_query_column_id=>8
,p_column_alias=>'DRILL_DAY'
,p_column_display_sequence=>80
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120476184513424344)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120567351850256441)
,p_page_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_value_type=>'ITEM'
,p_value=>'P4_BEGIN_DATE'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120476288342424345)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120567671176257436)
,p_page_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_value_type=>'ITEM'
,p_value=>'P4_END_DATE'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120476338609424346)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120569203228263979)
,p_page_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_value_type=>'STATIC'
,p_value=>'hilo'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120476496301424347)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120568319340260165)
,p_page_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_value_type=>'ITEM'
,p_value=>'P4_STATION_ID'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120476597830424348)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120568883975262866)
,p_page_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_value_type=>'STATIC'
,p_value=>'english'
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(21120716875931170029)
,p_name=>'Latest Tide Level'
,p_template=>wwv_flow_imp.id(21120330287721143404)
,p_display_sequence=>50
,p_include_in_reg_disp_sel_yn=>'Y'
,p_icon_css_classes=>'fa-alarm-clock'
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--showIcon:t-Region--textContent:t-Region--scrollBody:margin-top-none:margin-bottom-none'
,p_component_template_options=>'#DEFAULT#:u-colors:t-BadgeList--small:t-BadgeList--dash:t-BadgeList--cols:t-Report--hideNoPagination'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_location=>'WEB_SOURCE'
,p_web_src_module_id=>wwv_flow_imp.id(21120762239655929275)
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT TO_CHAR(time, ''HH:MIpm'') time',
',      ROUND(value,1) value',
'FROM   #APEX$SOURCE_DATA#',
'WHERE  TIME = (SELECT MAX(TIME)',
'               FROM #APEX$SOURCE_DATA#)'))
,p_source_post_processing=>'SQL'
,p_ajax_enabled=>'Y'
,p_lazy_loading=>false
,p_query_row_template=>wwv_flow_imp.id(21120342396417143412)
,p_query_num_rows=>15
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_query_no_data_found=>'Current Tide Data is Not Available.'
,p_query_num_rows_type=>'NEXT_PREVIOUS_LINKS'
,p_pagination_display_position=>'BOTTOM_RIGHT'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120716999570170030)
,p_query_column_id=>1
,p_column_alias=>'TIME'
,p_column_display_sequence=>10
,p_column_heading=>'Time Taken'
,p_use_as_row_header=>'N'
,p_column_alignment=>'CENTER'
,p_disable_sort_column=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120717094299170031)
,p_query_column_id=>2
,p_column_alias=>'VALUE'
,p_column_display_sequence=>20
,p_column_heading=>'Tide Level (ft)'
,p_use_as_row_header=>'N'
,p_column_format=>'999G999G999G999G990D0'
,p_column_alignment=>'CENTER'
,p_disable_sort_column=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120717489805170035)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120765704917929281)
,p_page_plug_id=>wwv_flow_imp.id(21120716875931170029)
,p_value_type=>'ITEM'
,p_value=>'P4_BEGIN_DATE_TIME'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120717583590170036)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120762836632929277)
,p_page_plug_id=>wwv_flow_imp.id(21120716875931170029)
,p_value_type=>'ITEM'
,p_value=>'P4_END_DATE_TIME'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120717766798170038)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120765242104929281)
,p_page_plug_id=>wwv_flow_imp.id(21120716875931170029)
,p_value_type=>'ITEM'
,p_value=>'P4_STATION_ID'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120717856802170039)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120764479709929280)
,p_page_plug_id=>wwv_flow_imp.id(21120716875931170029)
,p_value_type=>'STATIC'
,p_value=>'english'
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(21120811906220353513)
,p_name=>'Today''s Sunrise / Sunset'
,p_template=>wwv_flow_imp.id(21120330287721143404)
,p_display_sequence=>60
,p_include_in_reg_disp_sel_yn=>'Y'
,p_icon_css_classes=>'fa-sun-o'
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--showIcon:t-Region--textContent:t-Region--scrollBody'
,p_component_template_options=>'#DEFAULT#:u-colors:t-BadgeList--small:t-BadgeList--dash:t-BadgeList--cols:t-Report--hideNoPagination'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_location=>'WEB_SOURCE'
,p_web_src_module_id=>wwv_flow_imp.id(21120862975810988446)
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT tides_utl_pk.sunrise_sunset_station_time (p_time_str => sunrise) sunrise',
',      tides_utl_pk.sunrise_sunset_station_time (p_time_str => sunset) sunset',
'FROM   #APEX$SOURCE_DATA#'))
,p_source_post_processing=>'SQL'
,p_ajax_enabled=>'Y'
,p_lazy_loading=>false
,p_query_row_template=>wwv_flow_imp.id(21120342396417143412)
,p_query_num_rows=>15
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120812392807353518)
,p_query_column_id=>1
,p_column_alias=>'SUNRISE'
,p_column_display_sequence=>10
,p_column_heading=>'Sunrise'
,p_use_as_row_header=>'N'
,p_column_format=>'HH:MIpm'
,p_column_alignment=>'CENTER'
,p_disable_sort_column=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120812286652353517)
,p_query_column_id=>2
,p_column_alias=>'SUNSET'
,p_column_display_sequence=>20
,p_column_heading=>'Sunset'
,p_use_as_row_header=>'N'
,p_column_format=>'HH:MIpm'
,p_column_alignment=>'CENTER'
,p_disable_sort_column=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120813268031353527)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120864361358988450)
,p_page_plug_id=>wwv_flow_imp.id(21120811906220353513)
,p_value_type=>'STATIC'
,p_value=>'today'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120813383546353528)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120863577047988450)
,p_page_plug_id=>wwv_flow_imp.id(21120811906220353513)
,p_value_type=>'ITEM'
,p_value=>'P4_STATION_LAT'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120813518219353529)
,p_page_id=>4
,p_web_src_param_id=>wwv_flow_imp.id(21120864015046988450)
,p_page_plug_id=>wwv_flow_imp.id(21120811906220353513)
,p_value_type=>'ITEM'
,p_value=>'P4_STATION_LNG'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(21032869572430742358)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(21120716875931170029)
,p_button_name=>'REFRESH'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#:t-Button--noUI'
,p_button_template_id=>wwv_flow_imp.id(21120394718500143453)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Refresh Latest Tide Level'
,p_button_position=>'EDIT'
,p_warn_on_unsaved_changes=>null
,p_icon_css_classes=>'fa-refresh'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(21032869405117742356)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(21032869479311742357)
,p_button_name=>'CHANGE_LOCATION'
,p_button_action=>'REDIRECT_PAGE'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft:t-Button--stretch:t-Button--padBottom'
,p_button_template_id=>wwv_flow_imp.id(21120395468273143455)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Change Location'
,p_button_position=>'NEXT'
,p_button_redirect_url=>'f?p=&APP_ID.:1:&SESSION.::&DEBUG.:1::'
,p_icon_css_classes=>'fa-location-circle-o'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21032868879303742351)
,p_name=>'P4_CURRENT_LOCATION_DSP'
,p_item_sequence=>40
,p_item_display_point=>'BEFORE_NAVIGATION_BAR'
,p_item_default=>'AI_APP_TITLE'
,p_item_default_type=>'ITEM'
,p_prompt=>'Current Location Dsp'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_template_options=>'#DEFAULT#:t-Form-fieldContainer--stretchInputs:margin-bottom-none'
,p_is_persistent=>'N'
,p_attribute_01=>'N'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'N'
,p_attribute_05=>'PLAIN'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21032869078288742353)
,p_name=>'P4_LOCATION_MAP'
,p_item_sequence=>10
,p_prompt=>'Location Map'
,p_display_as=>'NATIVE_DISPLAY_MAP'
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_template_options=>'#DEFAULT#:t-Form-fieldContainer--stretchInputs:margin-top-none'
,p_attribute_01=>'world-map'
,p_attribute_02=>'8'
,p_attribute_03=>'Y'
,p_attribute_06=>'N'
,p_attribute_07=>'N'
,p_attribute_08=>'125'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120604720735533717)
,p_name=>'P4_BEGIN_DATE'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120604775427533718)
,p_name=>'P4_END_DATE'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120604832285533719)
,p_name=>'P4_STATION_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120716670701170027)
,p_name=>'P4_BEGIN_DATE_TIME'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120716737998170028)
,p_name=>'P4_END_DATE_TIME'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120811700309353511)
,p_name=>'P4_STATION_LNG'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120811752586353512)
,p_name=>'P4_STATION_LAT'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_imp.id(21120538519425221636)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_da_event(
 p_id=>wwv_flow_imp.id(21032869730476742359)
,p_name=>'Refresh Current Tide Level'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_imp.id(21032869572430742358)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(21032869768781742360)
,p_event_id=>wwv_flow_imp.id(21032869730476742359)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_REFRESH'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_imp.id(21120716875931170029)
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120605018359533720)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Prepare Page'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'  tides_utl_pk.p4_prepare_page',
'  (x_station_id      => :P4_STATION_ID,',
'   x_dflt_station_id => :AI_DEFAULT_LOCN_ID);',
'END;'))
,p_process_clob_language=>'PLSQL'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00005
begin
wwv_flow_imp_page.create_page(
 p_id=>5
,p_user_interface_id=>wwv_flow_imp.id(21120419890318143495)
,p_name=>'Daily Detail'
,p_alias=>'DAILY-DETAIL'
,p_page_mode=>'MODAL'
,p_step_title=>'Daily Detail'
,p_autocomplete_on_off=>'OFF'
,p_javascript_code_onload=>'apex.util.getTopApex().jQuery(".ui-dialog-content").dialog("option", "title", "&P5_DATE_DSP.");'
,p_inline_css=>wwv_flow_string.join(wwv_flow_t_varchar2(
'.t-Report-colHead {',
'  font-size: x-large;',
'  font-weight: bolder;',
'}',
'',
'#weather .t-Report-cell {',
'  font-size: x-large;',
'  padding: 0px;',
'}',
'',
'#tides .t-Report-cell {',
'  font-size: x-large;',
'  padding-top: 5px;',
'  padding-bottom: 5px;',
'}',
'',
'.x-cell {',
'  font-size: x-large;',
'}'))
,p_step_template=>wwv_flow_imp.id(21977385424156301642)
,p_page_template_options=>'#DEFAULT#:t-Dialog--noPadding:js-dialog-class-t-Drawer--pullOutEnd:js-dialog-class-t-Drawer--sm'
,p_page_component_map=>'03'
,p_last_updated_by=>'JON_DIXON_US@YAHOO.COM'
,p_last_upd_yyyymmddhh24miss=>'20220511235337'
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(21120718150983170042)
,p_name=>'Hourly '
,p_region_name=>'tides'
,p_template=>wwv_flow_imp.id(21120330287721143404)
,p_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--removeHeader js-removeLandmark:t-Region--scrollBody:margin-top-none'
,p_component_template_options=>'#DEFAULT#:t-Report--stretch:t-Report--altRowsDefault:t-Report--rowHighlight:t-Report--inline:t-Report--hideNoPagination'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_location=>'WEB_SOURCE'
,p_web_src_module_id=>wwv_flow_imp.id(21120562385012239107)
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT TIME',
',      ROUND(value,1) value',
',      CASE WHEN ',
'         :P5_TODAY = ''N'' THEN NULL ',
'       WHEN',
'          tides_utl_pk.time_diff(:AI_DEFAULT_LOCN_TZ, time) = ',
'           (SELECT MIN(tides_utl_pk.time_diff(:AI_DEFAULT_LOCN_TZ, time))',
'            FROM   #APEX$SOURCE_DATA#) THEN ''u-success-text fa fa-alarm-clock'' ELSE NULL END closest_time',
'FROM   #APEX$SOURCE_DATA#'))
,p_source_post_processing=>'SQL'
,p_lazy_loading=>false
,p_query_row_template=>wwv_flow_imp.id(21120348782603143416)
,p_query_num_rows=>24
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120718249773170043)
,p_query_column_id=>1
,p_column_alias=>'TIME'
,p_column_display_sequence=>10
,p_column_heading=>'Time'
,p_use_as_row_header=>'N'
,p_column_format=>'HHpm'
,p_column_html_expression=>'<span class="x-cell fa #CLOSEST_TIME#">&nbsp#TIME#</span>'
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120718408834170044)
,p_query_column_id=>2
,p_column_alias=>'VALUE'
,p_column_display_sequence=>20
,p_column_heading=>'Level (ft)'
,p_use_as_row_header=>'N'
,p_column_format=>'999G999G999G999G990D0'
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(21120810924704353504)
,p_query_column_id=>3
,p_column_alias=>'CLOSEST_TIME'
,p_column_display_sequence=>30
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120718564966170046)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(21120567351850256441)
,p_page_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_value_type=>'ITEM'
,p_value=>'P5_DATE_TIME_START'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120718720101170047)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(21120567671176257436)
,p_page_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_value_type=>'ITEM'
,p_value=>'P5_DATE_TIME_END'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120718763770170048)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(21120569203228263979)
,p_page_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_value_type=>'STATIC'
,p_value=>'h'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120718856589170049)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(21120568319340260165)
,p_page_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_value_type=>'ITEM'
,p_value=>'P5_STATION_ID'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(21120719018540170050)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(21120568883975262866)
,p_page_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_value_type=>'STATIC'
,p_value=>'english'
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(29676814766739257533)
,p_name=>'Weather'
,p_region_name=>'weather'
,p_template=>wwv_flow_imp.id(21120330287721143404)
,p_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--removeHeader js-removeLandmark:t-Region--scrollBody:margin-top-none'
,p_component_template_options=>'#DEFAULT#:t-Report--stretch:t-Report--altRowsDefault:t-Report--rowHighlight'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_location=>'WEB_SOURCE'
,p_web_src_module_id=>wwv_flow_imp.id(29668851880331095448)
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select "number",',
'       "Temperature" || ''f'' temp,',
'       "Time" time,',
'       ''<img src='' || "icon" || ''>'' icon_url,',
'       "Short Forecast" short_forecast',
'  from #APEX$SOURCE_DATA#',
'  where cast("Time" as DATE) between TO_DATE(:P5_DATE_TIME_START,''YYYYMMDD HH24:MI'') AND TO_DATE(:P5_DATE_TIME_END,''YYYYMMDD HH24:MI'')',
'  --trunc("Time")=TO_DATE(:P5_DATE,''YYYYMMDD'')',
'  ORDER BY "Time"'))
,p_source_post_processing=>'SQL'
,p_ajax_enabled=>'Y'
,p_lazy_loading=>false
,p_query_row_template=>wwv_flow_imp.id(21120348782603143416)
,p_query_num_rows=>15
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(29680152104926261233)
,p_query_column_id=>1
,p_column_alias=>'number'
,p_column_display_sequence=>10
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(29706235589395905133)
,p_query_column_id=>2
,p_column_alias=>'TEMP'
,p_column_display_sequence=>40
,p_column_heading=>'Temp'
,p_use_as_row_header=>'N'
,p_column_alignment=>'CENTER'
,p_disable_sort_column=>'N'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(29680152412552261236)
,p_query_column_id=>3
,p_column_alias=>'TIME'
,p_column_display_sequence=>20
,p_column_heading=>'Time'
,p_use_as_row_header=>'N'
,p_column_format=>'HHpm'
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(26085062905928252982)
,p_query_column_id=>4
,p_column_alias=>'ICON_URL'
,p_column_display_sequence=>30
,p_column_heading=>'Fcst'
,p_use_as_row_header=>'N'
,p_column_alignment=>'CENTER'
,p_disable_sort_column=>'N'
,p_display_as=>'WITHOUT_MODIFICATION'
,p_report_column_width=>56
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(29680152495019261237)
,p_query_column_id=>5
,p_column_alias=>'SHORT_FORECAST'
,p_column_display_sequence=>60
,p_use_as_row_header=>'N'
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(29676815052358257536)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(29669385477826101340)
,p_page_plug_id=>wwv_flow_imp.id(29676814766739257533)
,p_value_type=>'STATIC'
,p_value=>'SGX'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(29676815191462257537)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(29669147940935063464)
,p_page_plug_id=>wwv_flow_imp.id(29676814766739257533)
,p_value_type=>'STATIC'
,p_value=>'53'
);
wwv_flow_imp_shared.create_web_source_comp_param(
 p_id=>wwv_flow_imp.id(29676815287734257538)
,p_page_id=>5
,p_web_src_param_id=>wwv_flow_imp.id(29669154161913064428)
,p_page_plug_id=>wwv_flow_imp.id(29676814766739257533)
,p_value_type=>'STATIC'
,p_value=>'20'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120719078820170051)
,p_name=>'P5_STATION_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120810761296353502)
,p_name=>'P5_DATE'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120811062908353505)
,p_name=>'P5_DATE_DSP'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120811251034353507)
,p_name=>'P5_DATE_TIME_START'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120811326809353508)
,p_name=>'P5_DATE_TIME_END'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120811545391353510)
,p_name=>'P5_TODAY'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_imp.id(21120718150983170042)
,p_display_as=>'NATIVE_HIDDEN'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120811432325353509)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Prepare Page'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'DECLARE',
'  l_time_at_station  TIMESTAMP;',
'BEGIN',
'  -- Only get a subset of levels from 5am to 10pm.',
'  :P5_DATE_TIME_START := :P5_DATE || '' 06:00'';',
'  :P5_DATE_TIME_END   := :P5_DATE || '' 19:00'';',
'  -- Set flag to indicate if we are looking at data for today.',
'  l_time_at_station := FROM_TZ(SYS_EXTRACT_UTC(SYSTIMESTAMP), ''UTC'') AT TIME ZONE :AI_DEFAULT_LOCN_TZ;',
'  IF TO_CHAR(l_time_at_station, ''YYYYMMDD'') = :P5_DATE THEN',
'    :P5_TODAY := ''Y'';',
'  ELSE',
'    :P5_TODAY := ''N'';',
'  END IF;',
'END;'))
,p_process_clob_language=>'PLSQL'
);
end;
/
prompt --application/pages/page_09999
begin
wwv_flow_imp_page.create_page(
 p_id=>9999
,p_user_interface_id=>wwv_flow_imp.id(21120419890318143495)
,p_name=>'Login Page'
,p_alias=>'LOGIN'
,p_step_title=>'Tides - Sign In'
,p_warn_on_unsaved_changes=>'N'
,p_first_item=>'AUTO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_imp.id(21120279370994143371)
,p_page_template_options=>'#DEFAULT#'
,p_page_is_public_y_n=>'Y'
,p_page_component_map=>'12'
,p_last_updated_by=>'JDIXON'
,p_last_upd_yyyymmddhh24miss=>'20211206165432'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21120424091297143565)
,p_plug_name=>'Tides'
,p_icon_css_classes=>'app-icon'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_imp.id(21120328925965143404)
,p_plug_display_sequence=>10
,p_attribute_01=>'N'
,p_attribute_02=>'TEXT'
,p_attribute_03=>'Y'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(21120428729141143582)
,p_plug_name=>'Language Selector'
,p_parent_plug_id=>wwv_flow_imp.id(21120424091297143565)
,p_region_template_options=>'#DEFAULT#'
,p_component_template_options=>'#DEFAULT#'
,p_escape_on_http_output=>'Y'
,p_plug_template=>wwv_flow_imp.id(21120299296001143386)
,p_plug_display_sequence=>20
,p_plug_display_point=>'SUB_REGIONS'
,p_plug_source=>'apex_lang.emit_language_selector_list;'
,p_plug_source_type=>'NATIVE_PLSQL'
,p_plug_query_num_rows=>15
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(21120426887750143579)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_imp.id(21120424091297143565)
,p_button_name=>'LOGIN'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_imp.id(21120395349022143455)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Sign In'
,p_button_position=>'NEXT'
,p_button_alignment=>'LEFT'
,p_grid_new_row=>'Y'
,p_grid_new_column=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120424439881143568)
,p_name=>'P9999_USERNAME'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(21120424091297143565)
,p_prompt=>'Username'
,p_placeholder=>'Username'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>40
,p_cMaxlength=>100
,p_label_alignment=>'RIGHT'
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_icon_css_classes=>'fa-user'
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'TEXT'
,p_attribute_05=>'NONE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120424897347143569)
,p_name=>'P9999_PASSWORD'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(21120424091297143565)
,p_prompt=>'Password'
,p_placeholder=>'Password'
,p_display_as=>'NATIVE_PASSWORD'
,p_cSize=>40
,p_cMaxlength=>100
,p_label_alignment=>'RIGHT'
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_icon_css_classes=>'fa-key'
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(21120425977106143574)
,p_name=>'P9999_REMEMBER'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_imp.id(21120424091297143565)
,p_prompt=>'Remember username'
,p_display_as=>'NATIVE_CHECKBOX'
,p_named_lov=>'LOGIN_REMEMBER_USERNAME'
,p_lov=>'.'||wwv_flow_imp.id(21120425192980143570)||'.'
,p_label_alignment=>'RIGHT'
,p_display_when=>'apex_authentication.persistent_cookies_enabled'
,p_display_when2=>'PLSQL'
,p_display_when_type=>'EXPRESSION'
,p_field_template=>wwv_flow_imp.id(21120392586738143449)
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_lov_display_extra=>'NO'
,p_help_text=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<p>',
'If you select this checkbox, the application will save your username in a persistent browser cookie named "LOGIN_USERNAME_COOKIE".',
'When you go to the login page the next time,',
'the username field will be automatically populated with this value.',
'</p>',
'<p>',
'If you deselect this checkbox and your username is already saved in the cookie,',
'the application will overwrite it with an empty value.',
'You can also use your browser''s developer tools to completely remove the cookie.',
'</p>'))
,p_encrypt_session_state_yn=>'N'
,p_attribute_01=>'1'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120427635300143581)
,p_process_sequence=>10
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Set Username Cookie'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex_authentication.send_login_username_cookie (',
'    p_username => lower(:P9999_USERNAME),',
'    p_consent  => :P9999_REMEMBER = ''Y'' );'))
,p_process_clob_language=>'PLSQL'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120427315081143580)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Login'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex_authentication.login(',
'    p_username => :P9999_USERNAME,',
'    p_password => :P9999_PASSWORD );'))
,p_process_clob_language=>'PLSQL'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120428456745143581)
,p_process_sequence=>30
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_SESSION_STATE'
,p_process_name=>'Clear Page(s) Cache'
,p_attribute_01=>'CLEAR_CACHE_CURRENT_PAGE'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(21120428114266143581)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Get Username Cookie'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
':P9999_USERNAME := apex_authentication.get_login_username_cookie;',
':P9999_REMEMBER := case when :P9999_USERNAME is not null then ''Y'' end;'))
,p_process_clob_language=>'PLSQL'
);
end;
/
prompt --application/deployment/definition
begin
wwv_flow_imp_shared.create_install(
 p_id=>wwv_flow_imp.id(21110160479995292706)
,p_required_free_kb=>100
,p_required_sys_privs=>'CREATE PROCEDURE:CREATE TABLE:CREATE TRIGGER:CREATE VIEW'
);
end;
/
prompt --application/deployment/install/install_noaa_locations
begin
wwv_flow_imp_shared.create_install_script(
 p_id=>wwv_flow_imp.id(21110160623275292707)
,p_install_id=>wwv_flow_imp.id(21110160479995292706)
,p_name=>'NOAA_LOCATIONS'
,p_sequence=>10
,p_script_type=>'INSTALL'
,p_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'-- This API call dynamically synchronizes the table columns to the ',
'-- REST Data Source''s data profile by executing ALTER TABLE statements. ',
'-- If a column data type cannot be changed using ALTER TABLE, an error ',
'-- message will be raised.',
'--',
'begin',
'    apex_rest_source_sync.synchronize_table_definition(',
'        p_application_id      => apex_application_install.get_application_id,',
'        p_module_static_id    => ''noaa_locations'',',
'        p_drop_unused_columns => false );',
'end;',
'/',
'',
'/*',
'-- As of Dec 10, 2021 this will execute:',
'',
'create table "NUEVA01_ADMIN"."NOAA_LOCATIONS"(',
'    "ID"                        NUMBER',
'   ,"LAT"                       NUMBER',
'   ,"LNG"                       NUMBER',
'   ,"NAME"                      VARCHAR2(4000)',
'   ,"SELF"                      VARCHAR2(4000)',
'   ,"STATE"                     VARCHAR2(4000)',
'   ,"TIDAL"                     VARCHAR2(4000)',
'   ,"SELF2"                     VARCHAR2(4000)',
'   ,"EXPAND"                    VARCHAR2(4000)',
'   ,"SELF3"                     VARCHAR2(4000)',
'   ,"SELF4"                     VARCHAR2(4000)',
'   ,"SELF5"                     VARCHAR2(4000)',
'   ,"SELF6"                     VARCHAR2(4000)',
'   ,"FORECAST"                  VARCHAR2(4000)',
'   ,"SELF7"                     VARCHAR2(4000)',
'   ,"SHEFCODE"                  VARCHAR2(4000)',
'   ,"TIDETYPE"                  VARCHAR2(4000)',
'   ,"TIMEZONE"                  VARCHAR2(4000)',
'   ,"PORTSCODE"                 VARCHAR2(4000)',
'   ,"SELF8"                     VARCHAR2(4000)',
'   ,"GREATLAKES"                VARCHAR2(4000)',
'   ,"OBSERVEDST"                VARCHAR2(4000)',
'   ,"STORMSURGE"                VARCHAR2(4000)',
'   ,"SELF9"                     VARCHAR2(4000)',
'   ,"SELF10"                    VARCHAR2(4000)',
'   ,"AFFILIATIONS"              VARCHAR2(4000)',
'   ,"TIMEZONECORR"              NUMBER',
'   ,"NONNAVIGATIONAL"           VARCHAR2(4000)',
'   ,"SELF11"                    VARCHAR2(4000)',
'   ,"SELF12"                    VARCHAR2(4000)',
'   ,"SELF13"                    VARCHAR2(4000)',
'   ,"APEX$SYNC_STEP_STATIC_ID"  VARCHAR2(255)',
'   ,"APEX$ROW_SYNC_TIMESTAMP"   TIMESTAMP WITH TIME ZONE',
')',
'/',
'*/',
''))
);
end;
/
prompt --application/deployment/checks
begin
null;
end;
/
prompt --application/deployment/buildoptions
begin
null;
end;
/
prompt --application/end_environment
begin
wwv_flow_imp.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false));
commit;
end;
/
set verify on feedback on define on
prompt  ...done
